Welcome to BCMA

BCMA Bar Code Medication Administration software is a point-of-care solution for validating the administration of medications. Automation of the medication administration process will reduce errors and increase the efficiency of documentation.

Patient Safety First - Because Second is Too Late!

Help Text Last Review/Update: October 3, 2016


Navigating Help

The options described below will aid you in navigating BCMA Bar Code Medication Administration Help:this is a test

  • Right-click on any topic in the TOC to close or open the entire TOC.

  • The Table of Contents (TOC) pane displays the TOC for BCMA Help. You can explore the topics contained within BCMA Help using this TOC. To close/open the TOC pane, click the Hide/Show Icons at the very top of the Help window.

  • Glossary: There is a complete Glossary listed in the TOC. There is also a Glossary Tab at the top of the TOC pane, which is a limited list of acronyms and terms.

  • Index: There is an Index Tab at the top of the TOC pane.

  • Search: There is an Search Tab at the top of the TOC pane.

  • Acronyms and Terms: The first occurrence of an acronym and some of the terms are defined in each topic; these definitions are from the Glossary Tab at the top of the TOC pane.

  • Hyperlinks: Click on to follow the link. For example, click on "Using Read-Only BCMA" to go to that topic.

  • Expanding hotspots: A text link that expands to display additional information, which opens and closes with a click of your mouse. Glossary entries define the acronym, for example, BCMA Bar Code Medication Administration. TIP entries are helpful hints designed to help you work more efficiently with BCMA. for example, TIP Press CTRL+O to access a patient record

  • Link controls: Clickable objects that open a list of topics for selection. Types of link controls are See Also, Related Topics, or Keyword Links.

  • Bookmark: A link that takes you to a specific place within a topic. For example, Proceed to 'Hyperlinks' above.

  • NOTE: Provided within the topics to describe exceptions or special cases about the information being presented.

  • Top of Page: This is placed at the end of a topic and will return you to the beginning of the topic.


Benefits of BCMA

Take a few minutes to discover the many exciting new features included in BCMA Bar Code Medication Administration.

Patient Transfer Notification Message

The Patient Transfer Notification Information message displays when you open a patient’s record, or view the Unit Dose or the IVP Also called "IV Push,” a Unit Dose order with a Medication Route of ”IVP” or ”IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. Medication Tab for the first time. It indicates that the patient has had a movement type (usually a transfer) within the Patient Transfer Notification A message that displays when a patient's record is opened or the Unit Dose or IVP/IVPB Medication Tab is viewed for the first time. It indicates that the patient has had a movement type (usually a transfer) within the site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe. Timeframe site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined time frame.

You can define this site parameter, by division, with a minimum value of 2 and a maximum value of 99. The default is 72 hours.

NOTE: The display of the message is dependent on the last action displayed in the "Last Action” column of the Virtual Due List (VDL Virtual Due List. An on-line ”list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.). BCMA evaluates the last action performed on a medication each time the Unit Dose or the IVP/IVPB Medication Tabs are refreshed.

Documenting Fractional Dose Orders

You can document Fractional Dose medication orders on the Unit Dose and the IVP/IVPB Medication Tabs. This functionality is designed to alert you when dispensed drug dosages need to be administered to a patient in "fractional” doses so you can provide comments about this order type once administered. The Fractional Dose dialog box displays when the units per dose is fractional and less than 1.0. The Multiple/Fractional Dose dialog box displays when the units per dose is greater than 1.0.

NOTE: If you do not scan once for each unit listed in the Multiple/Fractional Dose dialog box, the Confirmation dialog box displays requesting that you confirm the actual total units administered to the patient.

BCMA Clinical Reminders Marquee

Located in the lower, right-hand corner of the BCMA VDL, this "marquee” identifies Pro Re Nata (PRN) medication orders needing effectiveness documentation. The setting is based on the PRN Documentation site-definable parameter, and applies to current admissions or to the site parameter timeframe (whichever is greater). Values can be set from 1-999, with 72 hours the default setting. A "mouse-over” list displays when you place the pointer over the PRN Effectiveness Activity in the marquee. It provides the four most recent PRN orders that need comments.

PRN Documentation Site Parameter

The PRN Documentation site parameter lets you define the minimum number of hours from NOW that BCMA will search for PRN medication orders needing effectiveness comments. The four most recent PRN orders that need documentation display within the PRN Effectiveness mouse-over list in the "BCMA Clinical Reminders” marquee, located in the lower, right-hand corner of the BCMA VDL.

The allowable entry for this parameter, definable by division, is a minimum value of 1 and a maximum value of 999. The default is 72 hours.

Include Schedule Types Site Parameter

You can automatically display PRN medication orders when the BCMA VDL is first opened by selecting the PRN check box in the "Include Schedule Types” area of the GUI Graphical User Interface
 BCMA Site Parameters application. This parameter controls the default display of PRN medications on the BCMA Character-based User Interface (CHUI Character-based User Interface) Due List and the BCMA VDL even if you change the Schedule Types or Medication Tab during a medication pass.

Your medical center can choose to have the PRN Schedule Types display on the BCMA VDL by default, or to display PRN medications once a clinician selects the PRN Schedule Type check box on the BCMA VDL. All other Schedule Types will display by default and cannot be changed.

Accessing PRN Effectiveness Log

You can quickly access the PRN Effectiveness Log dialog box by selecting a medication on the BCMA VDL and selecting the PRN Effectiveness command from the Right Click drop-down menu.

The PRN Effectiveness Log displays the patient’s medication information at the top of the box, under the Selected Administration area, and all PRN medication administrations in the PRN List table. Once a medication is selected, the "Selected Administration” area of the dialog box populates with administration information. The Med History button on the dialog box displays the Medication History Report for the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." listed in the ”Selected Administration” area of the dialog box.

Schedule Type Indicator Alert Lights

In the Schedule Type area of the BCMA VDL, a GREEN "alert light” indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA VDL. If grayed out, none exist.

Medication Log Dialog Box

The Medication Log dialog box includes the Vitals area, which displays the four previous vitals entries for each of the Vital signs listed in the area. The "+” (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-" (minus) sign collapses the row to hide all, but the most recent entry.

PRN Effectiveness Dialog Box

The PRN Effectiveness dialog box includes the Vitals area, which displays the four previous vitals entries for each of the Vital signs listed in the area. The "+” (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-" (minus) sign collapses the row to hide all, but the most recent entry.

Scan IV Dialog Box

The "Bag Information” title/area at the top of the Scan IV dialog box has been replaced with "IV Bag #.” BCMA populates this area with pertinent information about the IV bag selected on the BCMA VDL. The "Other Print Info” title has been replaced with "Order Changes,” which now displays changes to an IV order, which have an Infusing or Stopped IV bag.

Bag Information Column on VDL

This new column on the BCMA VDL identifies an IV order that currently has an IV bag with a status of Infusing or Stopped. It also identifies orders that have changed since the Infusing or Stopped IV bag was first infused.

Unable to Scan Functionality

The Unable to Scan functionality allows the nurse to record and report wristband and medication bar code scanning failures when they happen during a med pass. An email notification message is automatically sent, and data is captured so that management reports can be generated in order to identify, analyze, and ultimately reduce scanning failures.

Icon Legend

An Icon Legend option has been added to the View menu. When selected, a dialog will display showing the text with their corresponding icons.

To display the legend

  1. Click on View, and then click on Icon Legend.

  2. Click OK to return to the VDL

CPRS Order Flag Indicator

The CPRS order flag identifies a patient that may need special handling such as a violent patient.

Provider Overrides/Pharmacist Interventions Indicator

If CPRS Provider Override/Intervention reasons are associated with an order, the cell in the "ver” column of the order/administration on the BCMA VDL will be highlighted for all three medication tabs: Unit Dose, IVP/IVPB, and IV as well as the Cover Sheet. If you hover over the highlighted cell a visual indicator will display the following message:

Med Orders Exist Indicator

Med Orders Exist Indicator alerts you that active orders exist on the VDL for the patient.

STAT Order Indicator

The STAT Order Indicato r identifies a medication order given immediately to a patient, entered as a One-Time order by providers and pharmacists. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time.

No Action Taken on IV Order Indicator

The No Action Taken on IV Order Indicator alerts you that IV bags are available, but nothing has been infused.

Witness Indicator

The Witness Indicator icon appears in the “Alert” column on the Cover Sheet, Unit Dose, IVP/IVPB, and IV tabs to alert you that a High Risk/High Alert medication is to be administered requiring a second signature from licensed personnel.

The system allows the user to sort the icons in the Alert column by clicking on the column heading "Alert," or by selecting the Due List menu, Sort by, and then Alert. The system automatically prompts for the witness sign-on, determines if the witness is authorized to witness a high risk/high alert medication administration, and stores the information with the patient’s record so that the process is integrated into the administration workflow.

HL7 Messaging

BCMA supports "Health Level Seven (HL7),” a standard package (VistA Veterans Health Information Systems and Technology Architecture Messaging) used with M-based applications for conducting HL7 transactions. This package provides facilities the ability to create, transmit, and receive HL7 messages over a variety of transport layers. BCMA only exports HL7 messages.

Missing Dose Email Notification

The e-mail notification that is sent from BCMA to the Pharmacy, when you submit a Missing Dose Request, now includes "Schedule” information.

Documenting PRN Pain Scores

With BCMA, you can perform the following tasks with regard to documenting PRN pain scores:

  • Define Items: In the "Reason Medication Given When a medication is administered to a patient, it is considered to be ”Given” and marked as such (with a ”G”) in the Status column of the VDL. PRN” default Answer Lists of the GUI BCMA Site Parameters application you can identify those items that will require the documentation of a pain score within BCMA. The pain score will be documented and stored in the Vitals package.

  • Select a Pain Score: When documenting an administration for a PRN medication, you can select a pain score from a pre-defined list.

  • Access a Pain Score: When documenting the effectiveness for a PRN medication, you can access pain score information for the patient.

Administering a Multiple Dose Order

If you do not scan once for each Unit Dose or IVP medication listed in the Multiple Dose dialog box, BCMA displays the Confirmation dialog box informing you to scan additional units. The Multiple Dose dialog box retains the data that you entered before receiving the message.

Administering a PRN Order

In the Medication Log dialog box, you can select the patient’s pain score, between 0 and 10 or 99, with "0” being No Pain, "10” the Worst Imaginable, and "99” for "Unable to Respond.”

Recording the Effectiveness of a PRN Medication

In the PRN Effectiveness Log dialog box, you can select the patient’s pain score, between 0 and 10 or 99, with "0” being No Pain, "10” the Worst Imaginable, and "99” for "Unable to Respond.”

Creating Default Answers Lists

In the BCMA GUI Site Parameters application, the Attribute column is available only when you choose the Default Answer Lists Tab and select the "Reason Medication Given PRN ” list. This column identifies that a Pain Score is required from the patient when a clinician administers a specific medication.

When you select the "Requires Pain Score” check box when adding or renaming a "Reason Medication Given PRN” item, you must choose a pain score in the BCMA Medication Log and PRN Effectiveness dialog boxes when administering a medication.

Top of Page


Keyboard Shortcuts

Home > Getting Started > Keyboard Shortcuts

BCMA Keyboard Shortcuts

General Shortcuts

alt+d

D isplay the Due List menu, and then press R to select the Refresh command.

CTRL+O

Open Patient

CTRL+F

Display the Patient Record Flag report

F1

Access context-sensitive, on-line help for a command selected in the Menu Bar or Right Click drop-down menu, or for a button, feature, or option that you have "focused” on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.

F4

Displays the current highlighted order details

F5

Refreshes the VDL

F6

Display Special Instructions/Other Print Info

F7

Display Injection or Dermal Site History.

F9

Switches the VDL to the Cover Sheet Tab

F10

Switches the VDL to the Unit Dose Medication Tab

F11

Switches the VDL to the IVP/IVPB Tab

F12

Switches the VDL to the IV Tab

Navigation Shortcuts

ALT+Down Arrow

Open a selected drop-down list

Arrow Keys

The up and down arrow keys change the highlighted row. The left and right arrow keys may be used to expand and collapse a highlighted row if applicable to view more detailed information (if applicable).

First Letter of an item in a drop-list

Moves the list to the first item beginning with the letter typed

SHIFT+TAB

Move to the previous option or option group

TAB

Move to the next option or option group

Cover Sheet Shortcuts

ALT+V

Activate Cover Sheet View drop-down list box

Shift+Tab/Tab

Shift focus from group to group (previous/next group) and through active fields on screen

Up/Down Arrow

Shift focus from one row to the next (previous/next row)

ALT+Up/Down Arrow

Scroll entire Cover Sheet up and down.

SHIFT+F9

Expand/Collapse the first group in a view

SHIFT-F10

Expand/Collapse the second group in a view

SHIFT-F11

Expand/Collapse the third group in a view

CTRL+ALT+V

Show Available Bags for highlighted item

CTRL+ALT+O

Display Order for highlighted item

CTRL+ALT+E

Display Med History for highlighted item

CTRL-ALT-S

Display Special Instructions / other print info

Top of Page


Command Line Parameters

Home > Getting Started > Command Line Parameters

Application Command Line Parameters

Use the information below to set up the Optional Command Line Parameters. The order you use to set up each Parameter is up to your site. However, each Parameter must be continuous, without any spaces.

NOTE: If Parameters "S" and "P" are set, they must both be present, or the Client PC will ignore them.

Parameter

EXAMPLE
(Default)

Description

S=

S=BrokerServer

The name of the BCMA Bar Code Medication Administration Broker Server, as defined in the Hosts file. The default is "BrokerServer."

P=

P=9200

The server port used by the BCMA Broker Server. The default is "9200."

L=

L=C:\Temp

The DOS path location for the BCMA Error Log file. Any DOS path will work. The default is "C:\Temp."

T=

T=300

RPC Remote Procedure Call Broker TimeOut in seconds. This is the amount of time that BCMA will wait for a response from an RPC on VistA Veterans Health Information Systems and Technology Architecture. If it is not defined, the default value is five minutes. The minimum value is 30 seconds; anything less is ignored. If the VistA System's CPU utilization is near 100 percent, and frequent timeouts occur in the
GUI Graphical User Interface. The type of interface chosen for BCMA. version of BCMA, you can increase this value.

Note: The higher the value, the longer BCMA will appear to hang until the RPC Broker call is complete.

/NOLOGFILE

This parameter disables the Error Log.

/DEBUG

This parameter turns on (displays) the BCMA Debug screens.

There are additional Installation Command Line Parameters that may be used with the .msi installation file to perform silent installations and update the application to a newer version of a test patch.

Top of Page


Open Patient Record

Before you can administer active medications to a patient, you must open the patient record in the VDL Virtual Due List. You can also open a patient record while an existing record is still open on the screen. BCMA Bar Code Medication Administration may prompt you to confirm any active medication orders that have not been viewed, and then proceed to close the current record.

TIP Press CTRL+O to access a patient record.

To Open a Patient Record:

  1. At the Scan Patient Wristband dialog box, perform one of the following actions:

  • If the Scanner Status is "Ready,” scan the bar code on the patient’s wristband or the Veterans Health Information Card (VHIC).

  • If the Scanner Status is "Not Ready,” click the ENABLE SCANNER button to enable the scanner. You are ready to scan when the Scanner Status indicator is GREEN and displays "Ready.”

Keyboard Shortcut: Press TAB to activate the ENABLE SCANNER button, and then press ENTER, or press ALT B to enable the scanner.

TIP If the Scan Patient Wristband dialog is open and your application focus changes to a program outside of BCMA, the Scanner Status will change to Not Ready. To regain focus and re-enable the scanner, click the Enable Scanner button, click anywhere on the BCMA application window, or press ALT-TAB as many times as necessary to switch focus back to BCMA.

NOTE: Deceased patients cannot be opened via the Scan Patient Wristband dialog or Unable to Scan functionality. They can only be opened via Limited Access, Read-Only, and Edit Med Log.

  • Click CANCEL to return to the VDL and access the Menu Bar (without opening a patient record), and do one of the following:

  • Print all reports by ward, except for the Cumulative Vitals/Measurement Report. A patient’s file must be opened to access patient-specific reports. Refer to "Ward-Specific Reports" for more information.

  • Edit the Medication Log to make changes to medication administration entries that have been created during the medication administration process. Refer to Edit the Medication Log" for more information.

  • Open a patient record in Limited Access Mode. Refer to "Using Limited Access BCMA" for more information.

  2. If the scan is successful, skip to Step #5 below. If you are unable to scan the patient wristband, click the UNABLE TO SCAN button, and perform the following actions at the Unable to Scan dialog box:

Keyboard Shortcut: Press TAB to activate the UNABLE TO SCAN button, and then press ENTER or press ALT U.

  • Select a Reason (required) for scanning failure from the drop-down list.

  • Enter a Comment (optional) that will aid your IRM Information Resources Management staff in trouble-shooting the problem. The Comment field is limited to 150 characters.

  • Click OK to complete the Unable to Scan event. The Patient Select dialog box displays. Proceed to Step #3 below.

  3. At the BCMA-Patient Select dialog box, enter one of the following search criteria in the Patient Name field:

  • Patient name (Last, First)

  • Patient Social Security Number (SSN)

  • Rm-Bed

  • Ward

TIP You can also enter the first letter of the last name and the last 4 of the SSN, for example, B9678.

NOTE: BCMA Bar Code Medications Administration automatically searches for the patient record(s) that match the criteria as you are typing. You must enter at least two characters to initiate the search. There is no need to press ENTER. Note that the search is not case sensitive.

TIP To broaden your search, enter partial search criteria for Last Name, SSN, Rm Bed, or Ward in the BCMA-Patient Select dialog box.

  4. Perform one of the following actions:

  • If the patient you are requesting is displayed in the Patient List, click on the patient record you want to access, and then click OK to access the patient’s VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.. Proceed to Step #5 below.

Keyboard Shortcut: Press TAB to go to the Patient List. If multiple records are displayed, use the ARROW keys to select the patient record. Press TAB to activate the OK button, and then press ENTER to access the patient’s VDL in Read-Only mode.

  • If the patient you are requesting is not displayed in the Patient List:

  • If more records are retrieved than can be displayed in the Patient List, SCROLL BARS will appear to allow you to scroll through the data. Scroll to the patient record, click on the patient record you want to access, and then click OK to access the patient’s VDL in Read-Only mode.

  • If records are retrieved, but you do not see the intended patient record, re-enter your patient search criteria, as indicated in Step #3 above.

  • If you see a "No patients matching...” message, re-enter your patient search criteria, as indicated in Step #4 above.

  • If you see a "Too many patients matching..." message, the system found more than 100 records that matched your criteria. Re-enter more specific patient criteria, as indicated in Step #2 above.

TIP Double-click on the patient name to quickly open the record on the VDL.

  5. The Patient Confirmation dialog box displays after a successful scan, or upon selecting a patient after documenting an Unable to Scan event. The patient’s personal data displays, such as name, SSN, date of birth, ward, room-bed, allergies, ADRs, and Patient Record Flag (PRF The abbreviation for Patient Record Flag. See definition under "Patient Record Flag.") assignments, if applicable.

  6. Verify the information provided on the BCMA Bar Code Medication Administration – Patient Confirmation dialog box with the information on the patient’s wristband.

NOTE: If the patient’s record is marked as "Sensitive,” the SSN and DOB fields will be blocked out. See the section "If Patient’s Record Marked as Sensitive” for reviewing information on a sensitive record.

NOTE: If any active PRF assignments exist for this patient, the DETAILS button will be enabled in the Patient Flags section of the dialog box. It is strongly recommended that you click the DETAILS button to view the Patient Record Flag report, especially for behavioral flags, to view information which may be critical to patient and employee safety.

  7. Perform one of the following actions:

  • If the information matches the data printed on the patient’s wristband:

  • If a confirmation check box displays as a result of a Unable to Scan event, check the box and confirm that you have used two acceptable forms of patient identifiers.

  • Click YES to access their VDL and to begin administering active medications to the patient.

  • If the patient record is Sensitive:

  • If a confirmation check box displays as a result of an Unable to Scan event, check the box and confirm that you have used two acceptable forms of patient identifiers.

  • Click ACCEPT, and then YES to access their VDL and to begin administering active medications to the patient. An entry is created automatically in a log for your Information Security Officer.

  • If this information does not match the data on the patient’s wristband, click CANCEL, and verify the patient’s identity against the information on their wristband.

Keyboard Shortcut: Press TAB to activate the YES, ACCEPT, or CANCEL button, and then press ENTER to access the patient’s VDL.

  • If the Patient’s Record is Marked as "Sensitive”

TIP The information in a "Sensitive Record” is considered extremely confidential and should be treated as such.

BCMA uses the standard Patient Lookup. If a patient record is marked as "Sensitive,” you may (or may not) receive a Restricted Record Warning message. This will depend on whether you hold the security key for this type of patient record. A "Sensitive Patient” is one for whom a record exists in the DG SECURITY LOG file (#38.1) with a SECURITY LEVEL field (#2) marked as "Sensitive.”

NOTE: Every time a "Sensitive” patient record is accessed, an entry is created in a log for the Information Security Officer at your medical center. The log lists the individual who accessed the record, how they accessed the record, and for what length of time. That way, the Security Officer can monitor the patient’s privacy and make sure that "need to know” information is disseminated accordingly.

TIP If the Details button is enabled in the Patient Confirmation dialog box, it indicates that this "Sensitive” patient also has active PRF Patient Record Flag assignments. Click the Details button to display the Patient Record Flag report.

NOTE: For opening Sensitive patients during an Unable to Scan event, the check box must be checked to enable the Accept button. Click ACCEPT to enable the Yes button. Click YES to open the patient’s record.

To Review Information for a Sensitive Record:

  1. Review the Warning message, and then click ACCEPT, which acknowledges your understanding of the security warning, Click YES to access the patient’s VDL and begin administering active medications to the patient.

Keyboard Shortcut: Press TAB to activate the YES button, and then press ENTER to display the patient’s VDL.

TIP The Patient Transfer Notification message will only display once per Medication Tab (Unit Dose or IVP/IVPB), while the patient’s record is open.

To Review Patient Transfer Notification Message:

  1. Continue with the medication administration process.

    • If Patient Transfer Notification Message Displays:

BCMA displays the Patient Transfer Notification A message that displays when a patient's record is opened or the Unit Dose or IVP/IVPB Medication Tab is viewed for the first time. It indicates that the patient has had a movement type (usually a transfer) within the site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe. message for Inpatient orders only, if the patient has had a movement type (usually a transfer) within the site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe. You can define this parameter, the Patient Transfer Notification Timeframe, on the BCMA Site Parameters Tab of the BCMA GUI Graphical User Interface Site Parameters application.

NOTE: The display of the message is dependent on the last action displayed in the "Last Action” column of the BCMA VDL. BCMA evaluates the last action performed each time the Unit Dose or IVP Also called "IV Push,” a Unit Dose order with a Medication Route of "IVP” or "IV PUSH.” / IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. Medication Tabs are refreshed.

  2. Review the Patient Transfer Notification message, and then click OK to return to the patient’s VDL and begin administering active medications to the patient. BCMA will determine each last action that falls within the site-specified Notification "window” and display the patient’s movement in the "Last Action” column, along with the existing last action.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to display the patient’s VDL.

  3. Continue with the medication administration process.

TIP The Patient Transfer Notification message will only display once per Medication Tab (Unit Dose or IVP/IVPB), while the patient’s record is open.

Top of Page

Related Topics

Prepare to Administer Unit Dose Medication

Prepare to Administer IVP or IVPB Medications

Prepare to Administer Active IV Medications


File Menu: Open (Limited Access)

Home > Menu Options > File Menu > Open (Limited Access)

Open (Limited Access)

  • From the File Menu, Open (Limited Access) is available to all users, except for those users with the PSB READ ONLY The name of the security "key" that must be assigned to users that can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient's medical record. The PSB READ ONLY security key overrides all other BCMA security keys. security key.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press L to access Open (Limited Access).

Related Topic

Using Limited Access BCMA


File Menu: Open (Read-Only)

Home > Menu Options > File Menu > Open (Read-Only)

Open (Read-Only)

This option allows you to retrieve a patient record in Read-Only mode by selecting the Open (Read-Only) command from the File menu. For example, this feature allows a clinician to view the patient’s record and run reports without inadvertently making changes to medication administration data. Upon closing the Read-Only patient record, BCMA Bar Code Medication Administration reverts back to the mode that was originally enabled with the user’s security key.


Close Patient Record

Once you finish administering active medications to your patient, you can close their patient record and open another patient record. This feature is particularly useful when you need to leave the patient’s room for a few minutes, and do not want to leave their record open on your computer.

TIP It is not necessary or required, to close a patient record before opening another, although it is advised if you are leaving the patient’s room for awhile.

To Close a Patient Record:

  1. Select the Close Patient Record option from the File menu. The Information message displays. TIP BCMA displays an Information message to verify if you want to view active orders on other Medication Tabs before closing the patient’s record.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press C to display the Information message.

NOTE: The Information message, mentioned above, displays only for IV Intravenous Piggyback medications since you automatically view Unit Dose orders when the BCMA Bar Code Medication Administration VDL Virtual Due List opens. The message lets you verify if you want to view active orders under the IVP Also called "IV Push,” a Unit Dose order with a Medication Route of "IVP” or "IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. Medication Tab before closing the patient’s record.

  2. Perform one of the following actions:

  • Click YES to close the current record without viewing medication orders, for the patient, on other Medication Tabs. The Patient Lookup dialog box displays.

  • Click NO to view active medication orders under the Medication Tab listed in the Information message.

Keyboard Shortcut: Press TAB to activate the YES button, and then press ENTER to continue.

NOTE: BCMA provides the "BCMA Idle Timeout” site parameter for defining the number of minutes that an idle BCMA session can stay open. Once the allowable time out has been reached, BCMA will close. If the BCMA session displays a prompt, it will not time-out until the prompt is answered. The allowable entry for this parameter is 1 to 1440 minutes/day. The default is 30 minutes.

Top of Page


File Menu: Edit Med Log

Home > Menu Options > File Menu > Edit Med Log

Edit Med Log

The Edit Medication Log allows Nursing personnel to edit specific medication administration "actions” that have been created through the scanning processes. Items available for editing may also include entries created using a manual medication entry process in the BCMA Bar Code Medication Administration. Only users who administer orders can edit entries, unless they hold the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. security key, which allows them to edit any user’s medication entry. This key is usually assigned to nurse managers and package coordinators. All edits are tracked and can be retrieved using the "Include Audits The process that tracks the activities of nurses administering medications, by recording selected types of events in the patient’s Medication Log.” on the Medication Administration Log Report.

If a patient is currently open, the Edit Med Log will display administrations for the currently selected patient. If a patient is not open, and the Edit Med Log menu is selected, a patient selection screen that displays will allow the retrieval of a patient without scanning the patient's wristband.

Top of Page


File Menu: Rejoin Patient Link (CCOW)

Home > Menu Options > File Menu > Rejoin Patient Link (CCOW)

Rejoin Patient Link (CCOW)

If CCOW Clinical Context Object Workgroup is available at your facility, this option allows you to join the desktop patient context, thus synchronizing the patient opened with other applications joined to the desktop context.

To Join Context

  1. Select the Rejoin Patient Link option from the File menu.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press J to Rejoin Patient Link.

  2. Perform one of the following actions:

  • Select Set New Context if you want other applications to synchronize with the patient you have open in BCMA Bar Code Medication Administration.

  • Select Use Existing Context if you want the current application to synchronize with the current patient in the other application(s) you have opened.


File Menu: Break Patient Link (CCOW)

Home > Menu Options > File Menu > Break Patient Link (CCOW)

Break Patient Link (CCOW)

If CCOW Clinical Context Object Workgroup is available at your facility, this option allows you to break the patient link in BCMA Bar Code Medication Administration. This will cause BCMA to no longer synchronize the currently displayed patient with the patients open in other applications that are current and have joined context.

To Break Context Between Applications

  1. Select the Break Patient Link option from the File menu.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press B to Break Patient Link.


File Menu: Exiting BCMA Application

Home > Menu Options > File Menu > Exit

Exiting Bar Code Med Admin Application

To exit the Bar Code Med Admin application, go to the FILE prompt on the main menu and click on Exit. This will exit the user from the BCMA Bar Code Medication Administration application.


View Menu: Med Tab Menu Option

Med Tab Menu Option

This menu option allows you to choose which tab currently displays on the VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.. The Medication Tabs separate the different types of active medication orders that need to be administered to a patient. They include Unit Dose, IV Intravenous Push, IV Piggyback, large-volume IV orders.

Shortcut Function Keys

Cover Sheet | F9
Unit Dose | F10
IVP/IVPB | F11
IV | F12

Medications that need to be administered will correspond to one of these Tabs. The Tab under which an order displays depends on how it was entered.

  • Alert Light: Each Medication Tab provides an "alert light” that turns GREEN only when the patient has active medication orders associated to them and (for Unit Dose and IVP/IVPB tabs) the admin time is within 12 hours before and 12 hours after NOW. When you click a "lit” Tab, BCMA Bar Code Medication Administration displays the patient’s active medication orders on the BCMA VDL.

  • Default in BCMA : The Unit Dose Medication Tab is selected (by default), when you open a patient’s record.

Top of Page


Icon Legend

When selected, this option displays a dialog box showing icons used throughout BCMA.

To display the legend:

  1. Click on View, and then click on Icon Legend.

EXAMPLE: Icon Legend Dialog

  2. Click OK to return to the VDL


Allergies and ADR Info Report

Allergy and ADR Information

Clicking on the Allergies command (or button) displays allergy A type of Adverse Drug Reaction (ADR) that involves a hypersensitivity (for example, shortness of breath, hives) to a specific substance (for example, food, drug, chemical). and ADR Adverse Drug Reaction. See definition under "Adverse Drug Reaction." information documented about the patient in the Adverse Reaction Tracking (ART) package. This includes the causative agent, drug class, signs and symptoms, and whether the allergy/ADR was verified and observed. If the Allergies option is grayed out, no allergies or adverse drug reactions were documented about the patient.

NOTE: BCMA Bar Code Medication Administration displays allergy information only, not a drug "interaction” check.

TIP Use the Allergies Button on the Tool Bar to quickly display an alphabetical listing of all food, drug, and "other” allergy and ADR information documented about the patient.

To view/print a patient’s allergy and ADR information

  1. Select the Allergies option from the View menu, the patient’s allergy and ADR information displays.

Keyboard Shortcut: Press ALT+V to display the View menu, and then press A to display the Patient Allergy List dialog box.

  2. Perform one of the following actions:

  • Review the patient’s allergy and ADR information, and then click CANCEL to return to the patient’s VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0..

  • Click PRINT to display the Print Dialog box.

Keyboard Shortcut: Use TAB to move among the PRINT and CANCEL buttons.

Top of Page


Patient Demographics Report

Use the Patient Demographics option to view or print personal, admission, eligibility, and appointment information about the patient whose orders are displayed on the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.. This information is electronically documented when the patient is admitted to your medical center.

To view/print a patient’s demographics data

  1. Select the Patient Demographics option from the View menu. The Patient Inquiry dialog box displays, with the patient’s demographics data.

TIP Click the Patient Demographics Button in the upper left-hand corner of the VDL (below the Tool Bar), to quickly display patient demographics data.

Keyboard Shortcut: Press ALT+V to display the View menu, and then press P to display the Patient Inquiry dialog box.

  2. Perform one of the following actions:

  • Review the patient’s demographics data, and then click CANCEL to return to the patient’s VDL.

  • Click PRINT to display the Print Dialog Box.

Keyboard Shortcut: Use TAB to move among the PRINT and CANCEL buttons.

Top of Page


Patient Record Flag Report

The Patient Record Flag report displays all active PRF The abbreviation for Patient Record Flag. See definition under "Patient Record Flag." assignments associated with the patient. Read more...

Applicable National (Category I) and Local (Category II) flag types are displayed. When the FLAG button is enabled on the tool bar, it signifies that the current patient on the VDL Virtual Due List has one or more active Patient Record Flags. The PRF alerts VHA employees to patients whose behavior or characteristics may pose a threat either to their safety, the safety of other patients, or compromise the delivery of quality health care.

There are two ways to access the Patient Record Flag Report:

  • From the VDL: Click the FLAG button (displayed in RED) on the tool bar to view and print the Patient Record Flag Report. A Patient Flag option is also available on the View menu.

  • During the patient look-up process: Click the DETAILS button on the Patient Confirmation dialog box.

NOTE: If any active PRFs exist for a patient, it is strongly recommended that you run the Patient Record Flag report to view the active patient record flag details, especially for behavioral flags, to view information which may be critical to patient and employee safety.

In addition to patient demographic data, the following information is displayed on the Patient Record Flag Report:

  • Flag Name: The nationally or locally assigned name of patient record flag.

  • Flag Type: Identifies the usage classification of the Patient Record Flag, for example, BEHAVIORAL, CLINICAL, OTHER, RESEARCH.

  • Flag Category: Category I Behavioral National PRFs are nationally approved and are to be used by all facilities. Category II Local PRFs may be locally established by individual Veterans Integrated Service Networks (VISNs) or facilities.

  • Assignment Status: Active or Inactive; only Active PRFs display on the PRF Report.

  • Initial Assigned Date: The date the PRF was initially assigned to the patient.

  • Approved by: The provider who approved the assignment.

  • Next Review Date: The date that the flag assignment is due for review to determine continuing appropriateness.

  • Owner Site: The current site that owns this patient flag assignment. Patient assignments may only be edited by the owner site. The owner site normally corresponds to the site providing primary care to the patient.

  • Originating Site: The site that initially assigned the patient record flag to this patient. The site that assigns the flag is not required to be the owner of the assignment.

  • Assignment Narratives: Description of the incident or reason that generated the need for this patient record flag assignment. The description is followed by recommended actions that should be performed by a person working with this specific patient.

To view/print a Patient Record Flag Report

  1. Click the FLAG button (displayed in RED) on the tool bar to view the Patient Record Flag Report on-screen. A Patient Flag option is also available on the View menu. The Patient Record Flag Report displays only active PRF assignments associated with the current patient record.

NOTE: If the FLAG button is disabled, there are no active PRFs for this patient.

Keyboard Shortcut: Press CTRL+F to display the Patient Record Flag report.

  2. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0..

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Reports Overview

BCMA Bar Code Medication Administration provides a variety of reports that you can view and print on-screen via the BCMA Bar Code Medication Administration VDL Virtual Due List or via Tabs in CPRS Computerized Patient Records System. You can also use the reports to view patient demographic and allergy A type of Adverse Drug Reaction (ADR) that involves a hypersensitivity (for example, shortness of breath, hives) to a specific substance (for example, food, drug, chemical). information.

All BCMA reports have the following features: TIP All reports from BCMA print in a 132-column format.

  • Report criteria entered by the user at report run-time appears at the top of the report.

  • When applicable, a legend of initials and names appearing in the report displays at the bottom of all reports.

  • The Queuing functionality can delay report printing to a future date/time.

  • Reports can be previewed on screen or printed directly to the printer.

  • Ward-based reports allow the user to select multiple patients, and then print directly to a printer, or preview and selectively print per patient.

  • Ward-based reports provide a feature to exclude inactive wards in the ward drop-down list.

  • A date range for Start and Stop dates is now available for the Medication Log, PRN Pro Re Nata. Latin abbreviation for "as needed" Effectiveness, and Patient Ward Administration Time reports.

Patient Demographics : Use the Patient Demographics option to view or print personal, admission, eligibility, and appointment information about the patient whose orders are displayed on the BCMA Bar Code Medication Administration VDL Virtual Due List. This information is electronically documented when the patient is admitted to your medical center.

Allergies : Use the Allergies option to display allergy and ADR adverse drug reaction information documented about the patient in the Adverse Reaction Tracking (ART) package. This includes the causative agent, drug class, signs and symptoms, and whether the allergy /ADR was verified and observed. If the Allergies option is grayed out, no allergies or adverse drug reactions were documented about the patient.

Administration Times: This report allows you to create a scheduled Administration Time report for this patient. This report lists a patient’s medications by the scheduled administrations time (from the earliest to the latest).

Cover Sheet–Medication Overview Report: Displays and groups active, expired or discontinued, and future orders for the current patient or by selected patients on a ward. User specified criteria includes order status (Active, Future, Expired/DC’d), and whether to include actions and comments.

Cover Sheet–PRN Overview Report: Displays and groups active, expired or discontinued, and future orders with a schedule type of PRN for the current patient or by selected patients on a ward. User specified criteria includes order status (Active, Future, Expired/DC’d), and whether to include actions and comments.

Cover Sheet–IV Overview Report: Displays and groups IV Intravenous bag information on active, expired, and discontinued orders for the current patient or by selected patients on a ward. User specified criteria includes order status (Infusing bags, Stopped bags, All others), and whether to include actions and comments.

Cover Sheet–Expired/DC’d/Expiring Orders Report: Displays and groups expired and discontinued orders, as well as orders that will expire for the current patient or by selected patients on a ward. User specified criteria includes order status (Expired/DC’d, Expiring Today, Expiring Tomorrow), and whether to include actions and comments.

Due List Report: This report provides detailed information about active and future Unit Dose and IV medication orders that are "due” for administering to a patient (during a time frame that you specify), within a 24-hour period.

The Due List Report includes patient demographic data, allergies and ADR Adverse Drug Reaction information, plus detailed information about an order, such as whether (or not) the medication is a self-med; the medication type, schedule, dose, and route; Special Instructions; administration times; Last Given date and time; Start/Stop date and time; and the individual(s) who verified the order.

IV Bag Status Report: Provides status on large volume IV bags, excluding available bags, by patient or selected patients on a ward. User can include/exclude by IV bag status: completed, infusing, stopped, missing dose, held When a medication is not actually taken by a patient, it is considered to be “Held” and marked as such (with an “H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose., and IV bags for which no action has been taken on the order. Other user specified criteria includes date range, order status (Active, DC’d, Expired), and whether to include/exclude comments.

Medication Administration History (MAH) Report: The Date column lists three asterisks (***) to indicate that a medication is not due. This information is also noted in the Legend at the bottom of the MAH Medication Administration History Report.

The report also includes information about when an order is placed "On Hold” and taken "Off Hold” by a provider, and the order Start and Stop Date/Time for the medication.

Medication Log: You can choose to include/exclude Comments and Audits The process that tracks the activities of nurses administering medications, by recording selected types of events in the patient’s Medication Log. performed on the patient’s medication orders. Audits include "actions” taken on a medication. The report also includes patient demographic data, allergies and ADR information, plus detailed information about the order, such as the drug/additive/solution; the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." dose, schedule, route, and injection site or dermal site; Action date and time; Activity Start/Stop date and time; Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL. for the bag; Unit ordered and given, and the clinician(s) who took an action on the medication.

NOTE: The Medication Log Report lists medications with a "Not Given” status in the Audit Trail section of the Log, not on the BCMA VDL Virtual Due List. Administrations that were Cancelled are not listed on the Report.

Medication Therapy Report: Includes information similar to the Medication History Report but does not require a patient record to be open. The report can be run for the current patient or by selected patients on a ward. User can select medications by searching by VA Veterans Administration Drug Class, Orderable Item, or Dispense Drug. Other user specified criteria includes date range, schedule types, and whether to include/exclude comments.

Medication Variance Report: Provides "exceptions” (variances) to the medication administration process. It also lists "event” information within a selected date range, such as the type and number of events, and the total percentage of events that occurred. A variance preceded by a minus sign (such as -24) indicates the number of minutes that a medication was given before the administration time.

Cumulative Vitals/Measurement Report: Lists a patient’s vitals from the Vitals package, along with their demographics and hospital location information. You cannot print this report by ward.

Ward-based Reports: Simply click CANCEL at the Patient Lookup dialog box to access the Menu Bar (without opening a patient record). and print ward-based reports only, except for the Cumulative Vitals/Measurement Report. A patient’s file must be opened to access patient-specific reports.

Missed Medications Report: Indicates when a medication order is placed ;On Hold” and taken "Off Hold” in CPRS Computerized Patient Record System or Inpatient Medications. The Hold information is provided below the medication information on the report, and only applies to administrations due within the Hold timeframe.

The ”Order Num” column on the report lists the actual order number and order type (for example, Unit Dose or IV). This information is quite helpful when troubleshooting problems with BCMA. Enhancements to the Missed Medications Report allow the user to selectively include or exclude Held and Refused orders in the report. A verified "Ver” column contains the initials of the nurse who verified the order or three asterisks (***) indicating the order was not nurse verified.

Top of Page


Med Admin History Report

Medication Administration History (MAH) Report

View on-screen and print a Medication Administration History (MAH Medication Administration History ) Report for Unit Dose and IV Intravenous. Inpatient and Clinic medication orders. The following message appears on each report dialog: "This report includes both Inpatient and Clinic Order data." The word "INPATIENT" displays above the Order Start Date for each medication administered in an inpatient ward. All Inpatient orders are grouped together followed by all Clinic orders. With each group, orders are sorted according to existing MAH sort functionality. Read more...

This report lists a clinician’s name and initials, and the exact time that an action was taken on an order (in a conventional MAR Medication Administration Record format). Each order is listed alphabetically by the orderable item. The Date column lists three asterisks (***) to indicate that a medication is not due. This information is also noted in the Legend at the bottom of the MAH Report.

The MAH Report includes patient demographic data, allergies, and ADRs, plus detailed information about the order, such as the drug/additive/solution; the medication schedule, dose, route, and injection site or dermal site; the actual administration times; the name and initials of the clinician who administered the medication; and the individuals who verified the order. It also includes information about when an order is placed "On Hold” and taken "Off Hold” by a provider, and the order Start and Stop Date/Time for the medication.

NOTE: If no parameter is defined in CPRS Computerized Patient Record System , the maximum date range defaults to a seven-date range. For example, a Report would list the Sunday proceeding, and the Saturday following, the date you selected for the Report.

TIP

To view/print an MAH Report

  1. Select the Medication Admin History option from the Reports menu. The Patient Medications Given dialog box displays. TIP Use the Med Admin Hist Button on the BCMA Tool Bar, or the Reports Tab in CPRS, to quickly display the Patient Medications Given dialog box.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press H to display the Medication Admin History dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates of the MAH Report you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking the DOWN ARROW on the Start and Stop Date list boxes displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Print by area, select to print by Patient or Ward. The Inpatient nurse may print by Ward or by Patient. The Clinic nurse may print this report by Patient, only.

  • If a patient record is open, "Print by Patient" is enabled, and the report dialog defaults to "Print by Patient."

  • If no patient record is open, "Print by Patient" is disabled, and the report dialog defaults to "Print by Ward."

  • "Print by Clinic" is disabled.

NOTE: If you choose to print the report by Patient, go to Step 6. If you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  4. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  5. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


View/Print BCMA Reports with Special Instructions / Other print Info

The following BCMA reports invoke a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text:

  • Medication Administration History (MAH) Report

  • Display Order Detail Report

  • Due List Report

  • IV Bag Status Report

  • Cover Sheet Report – Medication Overview Report

  • Cover Sheet Report – PRN Overview Report

  • Cover Sheet Report – IV Overview

  • Cover Sheet Report-Expired/DC’d/Expiring Report

When printing the MAH report to a printer the following applies: If Special Instructions / Other Print Info need to flow to another printed page, a blank line with the message: "CONTINUED ON NEXT PAGE***" is printed before the page break. The message: "***CONTINUED FROM PREVIOUS PAGE ***" and a blank line prints on the subsequent page after the page headers.


Display Order Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

BCMA Bar Code Medications Administration provides several ways for you to display (and print) the order details for Unit Dose and IV Intravenous medication orders from Inpatient Medications. They include the following: TIP Double-click on a medication order, displayed on the VDL, to view the details of the order from Inpatient Medications.

  • Select a medication on the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0., and then Press F4.

  • Double-click on an order displayed on the BCMA VDL.

  • Use the Display Order command in the Due List menu.

  • Use the Display Order command in the right-click drop-down menu (on VDL or Cover Sheet).

NOTE: The Display Order detail report is especially useful for the nurse to view if CPRS Provider Override Reasons/Pharmacist Interventions are associated with an order, as indicated by a yellow highlighted cell in the verified "Ver” column.

To view/print a Medication Order

  1. Select a medication order on the patient’s VDL.

  2. Select the Display Order option from the Due List menu. The Display Order dialog box displays, with the details of the medication order.

Keyboard Shortcut: Press F4 to display the Display Order dialog box.

  3. Perform one of the following actions:

  • Review the patient’s medication order, and then click CANCEL to return to the patient’s VDL.

  • Click PRINT to display the Print Dialog Box.

Keyboard Shortcut: Use TAB to move among the PRINT and CANCEL buttons.

Provider Override Reasons/Pharmacist Interventions

If CPRS Provider override reasons and/or Pharmacist interventions exist for an order, a summary of the order’s current CPRS Order Checks, Provider override reasons and Pharmacist intervention information will be included in the BCMA Order Detail report, below "Spec Inst.”

Top of Page


Due List Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

BCMA Bar Code Medication Administration lets you print a Due List Report directly from the BCMA VDL Virtual Due List. Read more...

This report provides detailed information about active and future Unit Dose and IV medication orders that are "due” for administering to a patient, during a time frame that you specify, within a 24-hour period.

The Due List Report includes patient demographic data, allergies and ADR information, plus detailed information about an order, such as whether (or not) the medication is a self-med; the medication type, schedule, dose, and route; Special Instructions; administration times; Last Given date and time; Start/Stop date and time; and the individual(s) who verified the order.

TIP BCMA lists information on the Due List Report by IV orders, and then by Unit Dose orders. Within each section, medications are listed alphabetically.

To view/print a Due List Report:

  1. Select the Due List option from the Reports menu. The Patient Due List dialog box displays. TIP The Patient Due List dialog box "defaults” include all check boxes selected, and today’s date listed.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press D to display the Patient Due List dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Date and Start and Stop Times of the Due List Report you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking on the DOWN ARROW on the Date for Report list box displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Include Schedule Types and Include Order Types areas, click inside a check box to exclude your selection from the report (for example, uncheck the selection).

Keyboard Shortcut: Press SPACEBAR to select a check box. TIP

  4. In the Include Detail area, click inside the check box to include Special Instructions / Other Print Info in the report.

  5. In the Include Orders area, click inside the check box to select either Inpatient or Clinic orders to include in the report.

  • If a patient record is open, and the VDL order mode you select is "Inpatient Orders," the report dialog Include Orders selection defaults to "Inpatient Orders." If the VDL order mode you select is "Clinic Orders," the report dialog Include Orders selection defaults to "Clinic Orders."

  • If no patient record is open, the report dialog Print by selection defaults to Ward or Clinic, based on the user parameter that indicates the last order mode that you selected.

  6. In the Print by area, select to print by Patient or Ward.

  • If a patient record is open:

  • Print by Patient is always the default.

  • When you select "Inpatient Orders" on the Include Orders area of the report dialog, "Print by Patient " is the Print by default option, "Print by Ward" is enabled, and "Print by Clinic" is disabled.

  • When you select "Clinic Orders" on the Include Orders area of the report dialog, "Print by Patient" is the Print by default option, "Print by Ward" is disabled, and "Print by Clinic" is enabled.

  • If no patient record is open:

  • When you select "Inpatient Orders" on the Include Orders area of the report dialog, "Print by Ward" is the Print by default option.

  • When you select "Clinic Orders" on the Include Orders area of the report dialog, "Print by Clinic" is the Print by default option.

NOTE: If you choose to print the report by Patient, go to Step 9; if you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  7. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  8. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  9. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


IV Bag Status Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

Print (and view) a patient’s IV Intravenous Bag Status Report, which provides status on IV bags, excluding available bags, by patient or by selected patients on the ward. Users can include/exclude completed, infusing, stopped, missing, held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., and refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. IV bags, as well as bags for which no action has been taken on the order.

To view/print an IV Bag Status Report:

  1. Select the IV Bag Status option from the Reports menu. The IV Status dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press B to display the IV Bag Status dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates of the IV Bag Status Report you want to view on-screen or print.

NOTE: Clicking the down arrow on the Date for Report list box displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Times to include on the report.

  4. In the Include Order Status area, click inside the check boxes to exclude Active, DC’d, or Expired orders.

  5. In the Include Bag Status area, click inside the check boxes to include/exclude Completed, Infusing, Stopped, Missing Dose, Held . Refused. and No Action Taken, status.

Keyboard Shortcut: Press SPACEBAR to select a check box.

  6. In the Include Detail area, click inside the check box to include/exclude comments or Other Print Info.

  7. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 9.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  8. If you choose to print the report by Ward, make your selection from the list box provided. Clicking on the DOWN ARROW on the Ward list box displays an alphabetical list of MAS wards and Nurse Units.

NOTE: After selecting a ward, you must select patients within that ward before running the report. Click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

Note: To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  9. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Cover Sheet Reports Overview

Cover Sheet Reports include the following reports:

  • Medication Overview

  • PRN Overview

  • IV Overview

  • Expired/DC’d/Expiring Orders

The Cover Sheet Reports mimic the Cover sheet, which is patient based, so the reports are designed to be patient based as well, not ward based like the other reports. To print for a group of patients, you must select multiple patients. When selecting multiple patients, a single patient report is printed for each patient selected.

To view/print a Cover Sheet Report

  1. Select the Cover Sheet option from the Reports menu, and then select the Cover Sheet Report you want to see.

NOTE: It is not necessary to display the Cover Sheet to run a Cover Sheet Report. Cover Sheet reports can be run from the Reports Menu at any time.

  2. The appropriate report dialog box displays. Refer to the Cover Sheet report list above for more information on each report dialog box.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press C to display the Cover Sheet dialog box.

  • Press E to display the Medication Overview dialog box.

  • Press R to display the PRN Overview dialog box.

  • Press O to display the IV Overview dialog box.

  • Press X to display the Expired/DC’d/Expiring Orders dialog box.

Top of Page


Medication Overview Cover Sheet Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

The Cover Sheet Medication Overview Report displays and groups active, expired or discontinued, and future orders for the current patient and by ward. The total number of orders per group displays in brackets next to each group heading. Access the report from the Reports menu, and then preview and/or print.

Three levels of detail display for each order:

  1. The top level displays order and next administration data, and includes the following information in the order listed below:

  • VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations display.

  • Order Status: the current status of the order (for example, Active, Expired, Hold).

  • Type: the schedule type of the order (C for Continuous, O for One Time, OC for On Call, P for PRN Pro Re Nata. Latin abbreviation for "as needed").

  • Medication, Dosage, Route: the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." associated with the order; plus the dosage and route of the order separated by a comma.

  • Schedule: the order schedule (for example, Q2H, BID).

  • Next Action: one of the following:

  • "DUE" followed by the next scheduled administration time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

  • "Missed" followed by the next scheduled administration time after the last action taken if administration date/time exceeds the "After Scheduled Admin / Removal Time" site parameter in MM/DD@HHMM format.

  • "Provider Hold" for active orders on provider hold.

  • Blank for PRN. On Call, and One-Time orders.

  • "REMOVE" for medication requiring removal, followed by the next removal time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

  • "MISSED-RM" for medication requiring removal followed by the next removal time after the last action taken if administration date/time exceeds the "After Scheduled Admin / Removal Time" site parameter in MM/DD@HHMM format.

  • Special Instructions: special instructions associated with the order.

  • Order Start Date: the order’s start date/time displayed in MM/DD/YYYY@HHMM format.

  • Order Stop Date: the order’s stop date/time displayed in MM/DD/YYYY@HHMM format.

  2. The second level displays a maximum of four previous actions taken against this specific order, and includes the following header and information in the order listed below.

NOTE: Actions where the activity dates exceed the "Med History Days Back" site parameter will not display.

  • Bag ID: If the order is an IV Intravenous order, the Bag ID header and field displays, which is the unique identifier for the bag associated with this action.

  • Action By: the initials of the person that performed the action, and the date/time of the action in MM/DD/YYYY@HHMM format.

  • Action: the status of the administration (for example, Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL., Held When a medication is not actually taken by a patient, it is considered to be ”r;Held” and marked as such (with an ”r;H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose., Missing).

  • If the order has a PRN schedule type, the following headers and fields display:

  • PRN Reason: the PRN reason associated with the action.

  • PRN Effectiveness: the PRN Effectiveness comment for this action.

  3. The third level displays comments associated with the action and includes the following header and information in the order listed below.

  • Comment By: the initials of the person who entered the comment and the date/time the comment was entered in MM/DD/YYYY@HHMM format

  • Comment: the text of the comment.

To view/print a Cover Sheet Medication Overview Report

  1. Select the Cover Sheet option from the Reports menu, and then select the Medication Overview report. The Medication Overview dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press C to display the Cover Sheet reports. Press E to display the Medication Overview dialog box.

  2. In the Include Order Status area, click inside the check boxes to exclude Active, Future, or Expired/DC’d orders.

  3. In the Include Detail area, click inside the check boxes to include/exclude Actions and Comments.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box. Press SPACEBAR to click inside a check box.

  4. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6.

  5. If you choose to print the report by Ward, make your selection from the list box provided. Clicking on the DOWN ARROW on the Ward list box displays an alphabetical list of MAS wards and Nurse Units.

NOTE: After selecting a ward, select patients within that ward before running the report. Click SELECT PATIENTS, and then select the patients you want to preview or print, and then click OK.

NOTE: To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards."

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


PRN Overview Cover Sheet Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

The Cover Sheet-PRN Pro Re Nata. Latin abbreviation for "as needed" Overview Report displays and groups active expired or discontinued and future orders with a schedule type of PRN for the current patient and by ward. The total number of orders per group displays in brackets next to each group heading. Access the report from the Reports menu, and then preview and/or print.

The report provides three levels of detail for each order displayed.

  1. The top level displays order and next administration data, and includes the following header and information in the order listed below:

  • Icons: When applicable, the following icon will display:

  • Order Flag: (Red block) displays for any flag from CPRS/ Pharmacy, with the corresponding "Reason for Flag” comment available from the right-click menu.

  • VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

  • Status: the current status of the order (for example, Active, Expired, Hold).

  • Medication: orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." associated with the order.

  • Schedule: the order schedule (i.e., Q4H PRN)

  • Dosage, Route: the dosage and route of the order separated by a comma.

  • Last Given : the last administration and the date/time the action was performed for the orderable item in ACTION MM/DD/YYYY@HHMM format.

  • Since Last Given : the number of hours and minutes since the last administration of the orderable item in ##d ##h ##m format (for example, 1d 10h 23m).

  • Special Instructions: special instructions associated with the order.

  • Order Start Date: the order’s start date/time displayed in MM/DD/YYYY@HHMM format.

  • Order Stop Date: the order’s stop date/time displayed in MM/DD/YYYY@HHMM format.

  2. The second level displays a maximum of four previous actions taken against this specific order, and includes the following header and information in the order listed below:

NOTE: Actions where the activity dates exceed the "Med History Days Back" site parameter will not display.

  • Bag ID: If the order is an IV order, the Bag ID displays, which is the unique identifier for the bag associated with this action. The Bag ID header will not display unless the order type of the order is "IV ."

  • Action By: the initials of the person that performed the action and the date/time of the action in MM/DD/YYYY@HHMM format.

  • Action: the action that was performed.

  • PRN Reason: the PRN reason associated with the action.

  • PRN Effectiveness: the PRN Effectiveness comment for this action.

  3. The third level displays comments associated with the action and includes the following header and information in the order listed below:

  • Comment By: the initials of the person who entered the comment and the date/time the comment was entered in MM/DD/YYYY@HHMM format.

  • Comment: the text of the comment.

To view/print a Cover Sheet PRN Overview Report

  1. Select the Cover Sheet option from the Reports menu, and then select the PRN Overview report. The PRN Overview dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press C to display the Cover Sheet reports. Press R to display the PRN Overview dialog box.

  2. In the Include Order Status area, click inside the check boxes to exclude Active, Future, or Expired/DC’d orders.

  3. In the Include Detail area, click inside the check boxes to include/exclude Actions, Comments, or special Instructions / Other Print Info.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box. Press the SPACEBAR to click inside a check box.

  4. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6.

  5. If you choose to print the report by Ward, make your selection from the list box provided. Clicking on the DOWN ARROW on the Ward list box displays an alphabetical list of MAS wards and Nurse Units.

NOTE: After selecting a ward, you must select patients within that ward before running the report. Click SELECT PATIENTS, and then select the patients you want to preview or print, and then click OK.

NOTE: To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards."

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


IV Overview Cover Sheet Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

The Cover Sheet-IV Intravenous Overview Report displays and groups IV bag information on active, expired, and discontinued orders for the current patient and by ward. The total number of IV bags per group displays in brackets next to each group heading. Access the report from the Reports menu, and then preview and/or print.

The groups display top down in the following order:

  • Infusing: any bag that is currently infusing on an active, expired, or discontinued order

  • Stopped: any bag that is currently stopped on an active, expired, or discontinued order

  • All Other: any bag that is not infusing or stopped on an active order

There are two levels of detail for each order displayed.

  1. The top level displays bag and order data, and includes the following header and information in the order listed below:

  • Bag ID: the unique identifier of the bag.

  • Order Status: the current status of the order to which the bag belongs

  • Bag Status: the current status of the bag (Infusing, Stopped, Available, Complete).

NOTE: Bag status is blank for active IV orders that have no bags associated with them.

  • Medication; Dosage, Route: the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." associated with the order, including additives and solutions; plus the dosage and route of the order separated by a comma.

  • Infusion Rate: the infusion rate associated with the order.

  • Other Print Info: other print information associated with the order

  • Bag Info: "changed order" if the bag is associated with an order that has been edited

  • Order Start Date: the order’s start date/time displayed in MM/DD/YYYY@HHMM format

  • Order Stop Date: the order’s stop date/time displayed in MM/DD/YYYY@HHMM format

  2. The second level displays the bag history (actions and comments) and contains the following header and information:

NOTE: A maximum of four previous actions display at the second level. Actions with activity date exceeding the "Med History Days Back” site parameter do not display.

  • Date/Time: If the order is an IV order, then the Bag ID displays, which is the unique identifier for the bag associated with this action.

  • By: the initials of the person that performed the action or entered the comment.

  • Action: the action that was performed.

  • Comment: the text of the comment.

To view/print a Cover Sheet IV Overview Report

  1. Select the Cover Sheet option from the Reports menu, and then select the IV Overview report. The IV Overview dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press C to display the Cover Sheet reports. Press O to display the IV Overview dialog box.

  2. In the Include Order Status area, click inside the check boxes to exclude Infusing Bags, Stopped Bags, or All Others.

  3. In the Include Detail area, click inside the check boxes to include/exclude Actions, Comments, or Other Print Info.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box. Press SPACEBAR to click inside a check box.

  4. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6.

  5. If you choose to print the report by Ward, make your selection from the list box provided. Clicking on the DOWN ARROW on the Ward list box displays an alphabetical list of MAS wards and Nurse Units.

NOTE: After selecting a ward, you must select patients within that ward before running the report. Click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

NOTE: To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards."

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Expired/DC'd/Expiring Orders Cover Sheet Report

This report invokes a 74 character word wrap for Special Instructions and Other Print Info to accommodate unlimited text. Refer to "View/Print BCMA Reports with Special Instructions / Other print Info" for details.

The Cover Sheet–Expired/DC’d/Expiring Orders Report displays and groups expired and discontinued orders, as well as orders that will expire for the current patient and by ward. For each group, the total number of IV Intravenous bags per group is displayed in brackets next to the group heading. The Cover Sheet Expired/DC’d/Expiring Orders Report can be accessed from the Reports menu, and then previewed and/or printed.

The groups display top down in the following order:

  • Expired/DC’d: orders that have expired or discontinued within the last 24 hours.

  • Expiring Today: orders that have not yet expired, but will expire before midnight of the current day

  • Expiring Tomorrow: orders that expire after midnight of the current day but before midnight of the next day

The report provides three levels of detail for each order displayed.

  1. The top level displays order and next administration data, and includes the following header and information in the order listed below:

  • VDL Virtual Due List. An on-line ”r;list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

  • Status: the current status of the order (for example, Active, Expired, Hold)

  • Type: the schedule type of the order

  • Medication; Dosage, Route: the orderable item A drug whose name does NOT have the strength associated with it (for example, Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." associated with the order, including multiple dispense drugs, additives, and solutions; plus the dosage and route of the order separated by a comma

  • Schedule: the order schedule (for example, Q2H, BID).

  • Special Instructions: special instructions associated with the order

  • Order Start Date: the order’s start date/time displayed in MM/DD/YYYY@HHMM format

  • Order Stop Date: the order’s stop date/time displayed in MM/DD/YYYY@HHMM format

  2. The second level displays a maximum of four previous actions taken against the order and contains the following header and information:

  • Bag ID: if the order is an IV order, the Bag ID displays.

  • Action By: the initials of the person that performed the action and the date/time of the action in MM/DD/YYYY@HHMM format.

  • Action: the action that was performed.

  • If the order has a PRN Pro Re Nata. Latin abbreviation for ”r;as needed" schedule type, the following headers and fields will display:

  • PRN Reason: the PRN reason associated with the action

  • PRN Effectiveness: the PRN Effectiveness comment for this action

  3. The third level displays comments associated with the action and includes the following header and information in the order listed below:

  • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD/YYYY@HHMM format.

  • Comment: the text of the comment.

To View/Print a Cover Sheet Expired/DC’d/Expiring Orders Report

  1. Select the Cover Sheet command from the Reports menu, and then select the Expired/DC’d/Expiring Orders report. The Expired/DC’d/Expiring Orders dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press C to display the Cover Sheet reports. Press X to display the Expired/DC’d/Expiring Orders dialog box.

  2. In the Include Order Status area, click inside the check boxes to exclude Expired/DC’d, Expiring Today, or Expiring Tomorrow orders.

  3. In the Include Detail area, click inside the check boxes to include/exclude Actions or Comments.

Keyboard Shortcut: Press TAB to move among the different areas of the dialog box. Press SPACEBAR to click inside a check box.

  4. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6.

  5. If you choose to print the report by Ward, make your selection from the list box provided. Clicking on the DOWN ARROW on the Ward list box displays an alphabetical list of MAS wards and Nurse Units.

NOTE: After selecting a ward, you must select patients within that ward before running the report. Click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

NOTE: To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL.

Keyboard Shortcut: Press TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


View/Print Clinic Order Reports Overview

A variety of reports that display Clinic Order data are available. Some reports separate Inpatient data from Clinic order data. These reports are referred to as "Mutually Exclusive" reports. Other reports always include both Inpatient data and Clinic order data. These reports are referred to as "Combined" reports.


Mutually Exclusive Reports Overview

Mutually Exclusive reports include the following:

  • Admin Times Report

  • Due List Report

  • Missed Meds Report

  • Cover Sheet Reports

These reports can be run for either Inpatient or Clinic orders for a single patient. The same reports can also be run (for Clinic orders only), for all patients in one or more selected Clinics. BCMA remembers the last order mode you were in, Inpatient or Clinic, so that when you run reports without a patient selected, the correct order mode defaults.

If you select the Print by "Clinic" option, you may select one or more clinics to include in the reports. See the "Mutually Exclusive Reports – Select Clinics Functionality" section.

If a patient record is open:

  • The report dialog Print by selection always defaults to "Patient."

  • If you select the "Inpatient" order mode on the VDL, the report dialog Include Orders selection defaults to "Inpatient Orders." The Print by selection defaults to "Patient," Print by "Ward" is enabled, and Print by "Clinic" is disabled.

  • If you select the "Clinic" order mode on the VDL, the report dialog Include Orders selection defaults to "Clinic Orders." The Print by selection defaults to "Patient," Print by "Ward" is disabled, and Print by "Clinic" is enabled.

  • If you change the report dialog Include Orders selection from "Inpatient Orders" to "Clinic Orders" (or vice versa), the dependent corresponding Print by option must also change.

If no patient record is open:

  • The report dialog Print by selection defaults to "Ward" or "Clinic," based on user parameter that indicates the last mode that you selected, and Print by "Patient" is disabled.

  • If you choose "Inpatient Orders" for the Include Orders selection, the report dialog Print by selection defaults to "Ward."

  • If you choose "Clinic Orders" for the Include Orders selection, the report dialog Print by selection defaults to "Clinic."

The report header displays "Include Clinic Orders Only" for reports that include only clinic order data. The report header displays "Include Inpatient Orders Only" for reports that include only Inpatient order data.

When printing mutually exclusive reports for clinic orders only, the system includes the Clinic Name associated with the clinic administration and displays the word "Location" in the header, where appropriate, to indicate where the administration took place.

Top of Page


Combined Reports

Combined reports include the following:

  • MAH Report

  • Med Log Report

  • Med History Report

  • IV Bag Status Report

  • Med Therapy Report

  • PRN Effectiveness Report

TIP Combined reports give you a complete picture of the medications that the patient has received.

Both Inpatient and Clinic Order data for the selected patient are included in these reports. The inpatient nurse can see any IVs that were infused in Clinic that must be marked as completed. The clinic nurse can see any IVs that were infused in Inpatient that must be marked as completed.

The inpatient nurse can run a PRN Effectiveness report that combines both inpatient and clinic data for a single patient to help document PRN effectiveness for medications administered in the Clinic. The clinic nurse, likewise, can document PRN effectiveness for medications administered in the Ward.

Each report dialog contains the following message: "This report includes both Inpatient and Clinic Order data."

The Print by "Clinic" option is disabled since selecting clinics is not allowed when printing these combined reports.

If a patient record is open:

  • The Print by "Patient" option is enabled, and the report dialog Print by selection defaults to "Patient."

If no patient record is open:

  • The Print by "Patient" option is disabled, and the report dialog Print by selection defaults to "Ward."

The header of all reports displays the wording: "Includes Inpatient and Clinic Orders."

MAH Report

The Inpatient nurse may print this report by ward or by patient. The Clinic nurse will print this report by patient.

MAH Report for a Single Patient

  • If a patient has Inpatient orders, the header "**INPATIENT ORDERS**" is printed, followed by a list of all of the patient’s Inpatient orders in two groups:

Continuous Unit Dose and IV orders

PRN, STAT, and One-Time orders

The word "INPATIENT" is displayed above the Order Start Date for each medication administered in an inpatient ward.

  • If a patient has Clinic Orders, the header "**CLINIC ORDERS**" is printed, followed by a list of all of the patient’s Clinic orders in two groups:

Continuous Unit Dose and IV orders

PRN, STAT, and One-Time orders

The Clinic name is displayed above the Order Start Date for each medication administered in a clinic.

Within each group, the orders are sorted alphabetically by medication name.

A combined legend prints at the end of the report, containing nurse initials for both Inpatient and Clinic administrations, if applicable.

The word "Location" displays above the "Start Date" in the left hand column header.

MAH Report for a Selected Ward or Nurse Unit

All patients assigned to the selected ward or nurse unit are printed as a series of single patient reports as described above for a single patient.

Med Log Report

The Inpatient nurse may print this report by ward or by patient-almost always by patient. If no patient is selected, the report defaults to by Ward, then the nurse can select one patient on the ward (typical).

The Clinic nurse will print this report by patient.

The Medication Log report displays the Inpatient Ward name (where the medication was administered) above the Start Date for each medication administered in an inpatient ward.

The report displays the Clinic name (where the medication was administered) above the Start Date for each medication administered in a clinic. The report displays the word "Location" above the "Activity Date" in the left hand column header.

Med History Report

This report can only be printed by patient.

IV Bag Status Report

The Inpatient nurse may print this report by ward or by patient.

The Clinic nurse will print this report by patient.

Med Therapy Report

This report is very patient specific and is never used by Ward. The Inpatient nurse will print this report by patient.

The Clinic nurse will print this report by patient. If no patient is selected, the report will default to by Ward, and the nurse can select one patient on the ward (typical).

PRN Effectiveness Report

The Inpatient nurse may print this report by ward or by patient. The Clinic nurse will print this report by patient.

Top of Page


Medication Log Report

Use The Medication Log Report to print (and still view on-screen) a patient’s Medication Log Report (or Med Log Report), listing every action taken on a medication order within a user-specified date range. Read more...

You can choose to include/exclude Comments and Audits performed on the patient’s medication orders. Audits include "actions” taken on a medication. The report also includes patient demographic data, allergies and ADR information, plus detailed information about the order, such as the drug/additive/solution; the orderable item dose, schedule, route, and injection site or dermal site; Action date and time; Activity Start/Stop date and time; Unique Identifier Number for the bag; Unit ordered and given, and the clinician(s) who took an action on the medication.

NOTE: The Medication Log Report lists medications with a "Not Given” status in the Audit Trail section of the Log, not on the BCMA VDL Virtual Due List. Administrations that were cancelled are not listed on the Report.

TIP Medications ordered and documented using the CPRS Med Order Button in BCMA display on the Med Log Report opposite the text titled "BCMA/CPRS Interface Entry.”

To view/print a Medication Log Report

  1. Select the Medication Log option from the Reports menu. The Patient Medication Log dialog box displays. TIP Use the Med Log Button on the BCMA Tool Bar, or the Reports Tab in CPRS, to quickly display the Patient Medication Log dialog box.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press L to display the Patient Medication Log dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates, and Start and Stop Times of the Medication Log Report you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking the DOWN ARROW on the Date for Report list box displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Include Detail area, click inside the check boxes to include Audits The process that tracks the activities of nurses administering medications, by recording selected types of events in the patient’s Medication Log. and/or Comments in the report.

Keyboard Shortcut: Press the SPACEBAR to select a check box.

  4. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 7. If you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  5. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  6. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, you must click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  7. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Medication Therapy Report

The Medication Therapy Report is similar to the Medication History Report, but contains additional information and does not require a patient record to be open. Read more...

If no patient record is open, it defaults to a ward-based report. If a patient record is open, the report searches the current patient’s administrations.

This report allows users to search by VA Drug Class, orderable item, or dispense drug. The report searches through all of the currently admitted patients’ previous administrations that fall within the specified date range and match the specified schedule types and selected medications.

To view/print a Medication Therapy Report

  1. Select the Medication Therapy option from the Reports menu. The Medication Therapy dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press T to display the Medication Therapy dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates of the Medication Therapy Report you want to view on-screen or print.

NOTE: Clicking the DOWN ARROW on the Date for Report list box displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Include Schedule Types area, click inside the check boxes to exclude Continuous, PRN Pro Re Nata. Latin abbreviation for "as needed", On-Call, and One-Time in the Medication Therapy Report.

Keyboard Shortcut: Press the SPACEBAR to select a check box.

  4. In the Include Detail area, click inside the check box to include/exclude comments.

  5. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 7.

  6. If you choose to print the report by Ward, make your selection from the list box provided. Click the DOWN ARROW on the Ward list box to display an alphabetical list of MAS wards and Nurse Units.

NOTE: After selecting a ward, you must select patients within that ward before running the report.

NOTE: To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

NOTE: If you choose to print selected patients, click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  7. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Medication Variance Report

You can print the Medication Variance Log Report by patient or by ward. Read more...

This Report lists "event” information within a selected date range, such as the type and number of events (for example, Early/Late/PRN Pro Re Nata. Latin abbreviation for "as needed"), and the total percentage of events that occurred. It also includes the medication type, date/time of the variance, and the initials of and comments by the clinician who administered the medication.

To view/print a Medication Variance Log Report

  1. Select the Medication Variance Log option from the Reports menu. The Medication Variance Log dialog box displays. TIP A variance preceded by a minus sign (such as -24), indicates the number of minutes a medication was given before the administration time.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press E to display the Medication Variance Log dialog box. TIP The Medication Variance Log dialog box "defaults” include today’s date listed, and the Patient report selected for printing.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates and Times of the Medication Variance Log Report you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking on the DOWN ARROW on the Start/Stop Date list boxes displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6. If you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  4. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  5. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, click SELECT PATIENTS, and then select the patients’ orders you want to preview or print.

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

  7. Perform one or more of the following actions, and then click OK:

  • Select a printer from the drop-down list box that you want to use for outputting the Medication Variance Log Report.

  • Check the Queuing check box and enter the Date and Time you want the report to print. Click the DOWN ARROW in the drop-down list box to display a choice of dates and times.

Top of Page


Missed Medications Report

BCMA Bar Code Medication Administration lets you print a Missed Medications Report (or Missed Meds Report), for Continuous and One-Time Unit Dose and IV Intravenous Piggyback medications that were not administered to a patient during a medication pass. Read more...

A Missed Medications Report includes patient demographic data, allergies, and ADR Adverse Drug Reaction information, plus detailed information about the order, such as the medication type; the administration date and time; and the order number. The report also includes a "Ver” column containing the initials of the nurse who verified the order or three asterisks (***), which indicates the order was not nurse verified.

Users can specify a Start and Stop Date/Time for the report, defaulting to a 24-hour period but with a maximum limit based on a CPRS Computerized Patient Record System site parameter.

The following items can also be included in the report:

  • Active, On Hold, DC’d, and Expired orders

  • Held and Refused administrations and missing doses

  • Comments/reasons

NOTE: The Held, Refused and Comments/Reasons checkboxes will automatically be selected as a default when the report dialog initially displays. These settings will always be in effect when the report is executed. The Comments/Reasons checkbox will be selected regardless of parameter settings for Reports-Include Comments. Upon display of the dialog, you will be able to uncheck these checkboxes if desired.

NOTE: Self-medications do not display on the Missed Medications Report.

To View/Print a Missed Medications Report:

  1. Select the Missed Medications option from the Reports menu. The Patient Missed Medications dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press M to display the Patient Missed Medications dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates, and Start and Stop Times for the Missed Medications Report you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking the DOWN ARROW on the Date for Report list box displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provide selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Include areas, select the order status, admin status, and/or comments you want to include on the report.

NOTE: Active orders with a status of Missing Dose are always included in this report.

  4. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 7.

NOTE: If you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  5. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  6. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  7. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

NOTE: Medications placed "On Hold” or taken "Off Hold,” in CPRS Computerized Patient Record System or Inpatient Medications, display on the Missed Medications Report with the Hold information below the medication. The Hold information applies only to administrations due within the Hold time frame. The "Order Num” column on the report lists the actual order number and order type, for example, Unit Dose, or IV. This information is quite helpful when troubleshooting problems with BCMA.

Top of Page


PRN Effectiveness List Report

The PRN Pro Re Nata. Latin abbreviation for "as needed" Effectiveness List Report lists PRN medications administered to a patient that need Effectiveness comments. It also includes patient demographic data, allergies and ADR Adverse Drug Reaction information; plus the PRN medication, administration date and time; and the individual(s) who administered the order. TIP You can print this report, after a patient has been discharged, using CHUI Character-based User Interface BCMA Bar Code Medications Administration .

To view/print a PRN Effectiveness List Report

  1. Select the PRN Effectiveness List option from the Reports menu. The PRN Effectiveness List dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press P to display the PRN Effectiveness List dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates, and Start and Stop Times for the PRN Effectiveness List Report that you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking the DOWN ARROW on the Date for Report list box displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6. If you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

  4. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards.”

  5. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Administration Times Report

This report lists a patient’s medications by the scheduled administration time (from the earliest to the latest). If you run the report for inpatients, you can only select by Patient or by Ward. If you run the report for Clinic patients, you can only select by patient or clinic.

The Administration Times Report includes patient demographic data, allergies and ADR Adverse Drug Reaction. See definition under "Adverse Drug Reaction." information, plus detailed information about the order, such as the medication type, dose, route, and the administration time.

To view/print an Administration Times Report

  1. Select the Administration Times command from the Reports menu. The Patient Ward Administration Times dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press A to display the Patient Ward Administration Times dialog box.

  2. Use the DOWN ARROW, within the list box, to select the Start and Stop Dates of the Administration Times Report you want to view on-screen or print.

NOTE: Clicking on the DOWN ARROW on the Date for Report list box displays a calendar. You can use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar.

Keyboard Shortcut: Press TAB to move among the different areas of the dialog box.

  3. In the Print by area, select to print by Patient or Ward.

NOTE: If you choose to print the report by Patient, go to Step 6.

NOTE: If you choose to print the report by Ward, make your selection from the Ward list box provided.

Keyboard Shortcut: Use the DOWN ARROW to select the Ward, and then select a ward location from the drop-down list box.

NOTE: If you choose to print the report by Clinic, make your selection from the Clinic list box provided.

  4. To include Inactive Wards, click inside the check box to deselect the default "Exclude Inactive Wards”.

  5. Select Sort by Patient (default), Sort by Room-Bed, or Print Selected Patients on Ward.

NOTE: If you choose to print selected patients, you must click SELECT PATIENTS, select the patients you want to preview or print, and then click OK.

  6. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List. An on-line ”r;list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0..

Keyboard Shortcut: Press TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

  7. Perform one or more of the following actions,and then click OK:

  • Select a printer from the drop-down list box that you want to use for outputting the Administration Times Report.

  • Check the Queuing check box and enter the Date and Time you want the report to print. Click the DOWN ARROW in the drop-down list box to display a choice of dates and times.

Top of Page


Unable to Scan (Detailed) Report

Use the Unable to Scan (Detailed) Report to view/print detailed information for each scanning failure logged via Unable to Scan functionality. Read more...

Report data for a wristband scanning failure is collected after you complete the Unable to Scan process and successfully select, confirm, and open the patient record.

Report data for a medication scanning failure is collected after you complete the Unable to Scan process and complete all steps of the medication administration.

Canceling out of the Unable to Scan process or canceling a medication administration at any point in the process will not log the Unable to Scan event. Only logged Unable to Scan events print on the Detailed report. It is not necessary to open a patient record in order to view/print this report.

NOTE: This report is only accessible to users with the PSB UNABLE TO SCAN The name of the security "key” that must be assigned to allow the user to run the Unable to Scan detailed and summary reports. security key.

To view/print an Unable to Scan (Detailed) Report

  1. Select the Unable to Scan (Detailed) option from the Reports menu. The Unable to Scan (Detailed) dialog box displays. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press N to display the Unable to Scan (Detailed) dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates of the Unable to Scan (Detailed) Report you want to view on-screen or print.

NOTE: Clicking the DOWN ARROW on the Start Date and Stop Date list boxes displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Times of the Unable to Scan (Detailed) Report you want to view on-screen or print.

NOTE: The report will begin searching for Unable to Scan events that occurred on or after the Start Date @ Start Time specified and will stop searching for Unable to Scan events that occurred before or on the Stop Date @ Stop Time specified.

  4. In the Type of Scanning Failure area, select the type of scanning failure to include in the report.

  5. Use the DOWN ARROW (within the Select Reason list box), to select the reason for the scanning failure.

NOTE: Reasons are filtered by Type of Scanning Failure selection.

  6. In the For area, select the All Wards/Patients radio button or the Ward radio button and choose the individual ward or Nurse Unit from the list box.

NOTE: To include Inactive Wards in the list box, click inside the check box to deselect the default "Exclude inactive Wards.”

NOTE: To include MAS Wards in the list box, click inside the check box to deselect the default "Exclude MAS Wards.”

  7. In the Sort area, specify the criteria by which you would like to sort your report. Select up to three levels of fields to sort by. By default, the report is sorted by Date/Time of Scanning Failure (ascending). Select Primary, and optional Second and Third Sort By options.

  8. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT and CANCEL buttons.

Top of Page


Unable to Scan (Summary) Report

Use the Unable to Scan (Summary) Report to view/print the total number and percentages of wristbands scanned, wristbands by-passed, medications scanned, and medications by-passed. It is not necessary to open a patient record in order to view/print this report.

NOTE: This report is only accessible to users with the PSB UNABLE TO SCAN The name of the security "key” that must be assigned to allow the user to run the Unable to Scan detailed and summary reports. security key.

To view/print an Unable to Scan (Summary) Report

  1. Select the Unable to Scan (Summary) Option from the Reports menu. The Unable to Scan (Summary) dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press S to display the Unable to Scan (Summary) dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start and Stop Dates for the Unable to Scan (Summary) Report you want to view on-screen or print.

NOTE: Clicking the DOWN ARROW on the Start Date and Stop Date list boxes displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar. Clicking inside the Start/Stop Time list boxes provides selections.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the For area, select the Entire Facility radio button, Nurse Unit/Location radio button, or the Ward radio button.

  • The Entire Facility option prints a one page report containing grand totals and percentages for your entire Division. This option is filtered by the Division you selected when you logged into BCMA Bar Code Medication Administration.

  • The Nurse Unit/Location option prints a summary report page for each Nurse Unit in your Division (one unit per page). This option is filtered by the Division you selected when you logged into BCMA.

  • The Ward option allows you to print a summary report for a selected MAS Ward or Nurse Unit.

  4. If you choose to print the report by Ward, make your selection from the list box provided. Clicking on the DOWN ARROW on the Ward list box displays an alphabetical list of MAS Wards and/or Nurse Units.

NOTE: To include Inactive Wards in the list box, click inside the check box to deselect the default "Exclude Inactive Wards.”

NOTE: To include MAS Wards in the list box, click inside the check box to deselect the default "Exclude MAS Wards.”

  5. Perform one of the following actions:

  • Click PREVIEW to display the report on screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Unknown Actions Report

Use the Unknown Actions Report to print a listing of administrations that have an unknown action status within a specified date range. Read more...

When a user is in the process of documenting an administration in BCMA Bar Code Medication Administration CHUI Character-based User Interface Manual Medication Entry, the administration status initially defaults to blank (null). If the order is not completed with a valid administration status, the Admin Status will be listed as unknown, and appear on the Unknown Actions Report.

The unknown (null) status can occur during Manual Medication Entry when the user’s network connection is broken, their terminal emulator software malfunctions, or if the user improperly exits out of the application.

Use the BCMA Edit Med Log to correct the administration status of any entries found on this report.

NOTE: This report is only accessible to users with the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options security key.

The Unknown Actions Report includes information about the administration with the Unknown status, including patient name and ID, ward/bed, the order number, orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name.", schedule and scheduled administration time, who created the order, and the time the order was created.

To view/print an Unknown Actions Report

  1. Select the Unknown Actions option from the Reports menu. The Unknown Actions dialog box displays.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press U to display the Unknown Actions dialog box.

  2. Use the DOWN ARROW (within the list boxes), to select the Start Date and Stop Date for the Unknown Actions Report you want to view on-screen or print.

NOTE: Clicking the DOWN ARROW on the Start Date and Stop Date list boxes displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Vitals Cumulative Report

BCMA Bar Code Medication Administration lets you view/print the Vitals Cumulative Report, which lists a patient’s vitals from the Vitals package, along with their demographics and hospital location information. Print the report using the Vitals Cumulative option from the Reports menu.

To view/print a Vitals Cumulative Report

  1. Select the Vitals Cumulative option from the Reports menu. The Vitals Cumulative dialog box displays. TIP The Vitals Cumulative dialog box "defaults” include today’s date listed, and the Patient report selected for printing. The Ward Radio button is disabled for this report.

Keyboard Shortcut: Press ALT+R to display the Reports menu, and then press V to display the Vitals Cumulative dialog box.

  2. Use the DOWN ARROW, within the list boxes, to select the Start and Stop Date of the Cumulative Vitals/Measurement Report you want to view on-screen or print. TIP You can type the information in the list boxes, or use the drop-down arrows to make your selection.

NOTE: Clicking the DOWN ARROW on the Start/Stop Date list boxes displays a calendar. Use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


View/Print Demographics Data

Home > Menu Options > Reports Menu > Other Reports > Patient Demographics Data

Patient Demographics Data

Use the Patient Demographics command (or button) to view or print personal, admission, eligibility, and appointment information about the patient whose orders are displayed on the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. . This information was electronically documented when the patient was admitted to your medical center. TIP Use the Patient Demographics Button in the upper left-hand corner of the Virtual Due List (VDL ) below the Tool Bar to quickly display patient demographics data

To view/print a patient’s demographics data:

  1. Select the Patient Demographics command from the View menu. The Patient Inquiry dialog box displays, with the patient’s demographics data.

Keyboard Shortcut: Press ALT+V to display the View menu, and then press P to display the Patient Inquiry dialog box.

  2. Perform one of the following actions:

  • Review the patient’s demographics data, and then click cancel to return to the patient’s VDL.

  • Click print to display the Print Dialog Box. Proceed to step #3.

Keyboard Shortcut: Use tab to move among the print and cancel buttons.

  3. Select a printer from the drop-down list box that you want to use for outputting a report with the patient’s demographics data. Then click ok.

Note: The printer that you select becomes the "default" printer for all reports printed from BCMA.


Medication History Report

BCMA Bar Code Medication Administration provides two ways to access a patient’s Medication History Report (or Med History Report). They include the Med History option in the Due List Menu and in the Right Click drop-down menu. Read more...

This Report lists the administration date and time, and orderable item of a medication selected on the BCMA VDL Virtual Due List. It also includes the medication status, schedule type, and body site medication and dose; room location; and initials of the clinician who administered the medication.

NOTE: A Medication History Report is called an "Administration History Report” in CPRS. You can access it by selecting the Meds Tab in CPRS, and then right clicking on a medication.

To view/print a Medication History Report

  1. Select the Med History command from the Due List menu. The Medication History dialog box displays. TIP Right click on a medication displayed on the VDL, and then select the Med History command in the Right Click drop-down menu to display the Medication History dialog box.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press E to display the Medication History dialog box.

  2. Use the DOWN ARROW, within the list box, to select the Start and Stop Dates of the Medication History Report that you want to view on-screen or print.

NOTE: Clicking on the DOWN ARROW on the Date for Report list box displays a calendar. You can use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date to select it and close the calendar.

Keyboard Shortcut: Use TAB to move among the different areas of the dialog box.

  3. In the Include Detail area, select the check box to include/exclude comments on the report.

  4. Perform one of the following actions:

  • Click PREVIEW to display the report on-screen.

  • Click PRINT to display the Print Dialog Box.

  • Click CANCEL to return to the patient’s VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

Keyboard Shortcut: Use TAB to move among the PREVIEW, PRINT, and CANCEL buttons.

Top of Page


Ward-Specific Reports

Simply click CANCEL at the Scan Patient Wristband or Patient Lookup dialog box to access the Menu Bar, without opening a patient record, and print ward-based reports only, except for the Cumulative Vitals/Measurement Report. A patient’s file must be opened to access patient-specific reports.


Add Comment

This is a drug specific function and is available if the highlighted drug is marked as Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL. (G), Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. (H), or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. (R) in the status column of the Virtual Due List.

  • Enter a free text comment up to 150 characters.

  • After entering the comment click the OK button, you will be returned to the Virtual Due List and the comment will be filed in the Medication Log for this patient.

  • If you do not wish to enter a comment, click the CANCEL button, you will be returned to the Virtual Due List without filing a comment for this patient.


Add Comments to a Patient's IV Medication Record

You can add a comment (free text), up to 150 characters in length, to a patient’s IV Intravenous medication marked as "Infusing,” "Stopped,” "Completed,” "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.,” or "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.” in the IV Bag Chronology display area of the BCMA Bar Code Medication Administration VDL Virtual Due List. Your comments will also display in the Medication Log Report.

To Add Comments to a Patient’s Medication Record:

  1. Select an IV bag in the IV Bag Chronology display area of the BCMA VDL where you want to add Comments. TIP You can quickly add comments to a patient’s IV bag that is Infusing, Held, or Refused by selecting the IV bag, and then selecting the Add Comment command from the Right Click drop-down menu.

  2. Select the Add Comment command from the Due List menu. The Medication Log dialog box displays.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press A to display the Medication Log dialog box.

  3. In the Add Comment area, enter the comments that you want to associate with the medication selected on the BCMA VDL.

  4. Click OK once you’ve read your entry and are satisfied with it. Your comment is displayed in the IV Bag Detail window. TIP BCMA automatically wraps words in the Comments section.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  5. Verify that your comments were entered in the patient’s record by clicking the Med Log button in the Tool Bar to access the Medication Log Report.

NOTE: You can view comments on the Medication Log Report if you select the "Audits” check box in the Include area of the Patient Medication Log dialog box. See "Medication Log Report” for more information.

Top of Page


Mark

This function is used to mark a drug entry as Refused, Held, Not Given, or Removed.


Held

To mark a drug as Held:

  • Right-click on the medication, select Mark, and then select Held from the drop down list. The Medication Log dialog box will display with the information on this drug.

  • Select the reason the medication is Held, and then click OK. The status column for this drug will now display an "H" for Held.


Undo (Not Given)

Once you scan and mark a medication as "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.," you cannot scan it again for the same administration time. You can, however "Undo" or reverse the last administration status. To "Undo" the last administration, select "Undo" from the Due List menu or select the medication and use the right click function. Only the nurse that scanned the medication as "Given" can "Undo" an administration unless they hold the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. key.

NOTE: "Undo" is not a status. When "Undo" is performed, the administration will appear as it did prior to the action that was reversed via the "Undo" menu option. The "Undo" menu option will be followed with the action that will be reversed. For example, if the current status of the administration is "Given," the undo menu option will read "Undo - Given." "Undo" only applies to administrations such as "Given" or "Removed The status for a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM” (for "Removed”) display in the Status column of the VDL.." Actions such as "Held When a medication is not actually taken by a patient, it is considered to be ”r;Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.," "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.," or adding comments to an administration can not be reversed with the "Undo" menu option.


Refused

To mark a drug as Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.:

  • Right-click on the medication, select Mark, and then select Refused from the drop down list. The Medication Log dialog box will display with the information on this drug.

  • Select the reason the medication order was refused, and then click OK. The status column for this drug will now display an "R" for Refused.


Removed

To mark a drug as Removed The status for a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM" (for "Removed") display in the Status column of the VDL Virtual Due List:

  • Right-click on the medication, select Mark, and then select Removed from the drop down list. The Medication Log dialog box will display with the information on this drug.

  • BCMA Bar Code Medication Administration processes the information, and displays the letters "RM” (for "Removed ”) in the Status column of the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. to document the action taken on the medication.


Missing Dose (Request)

You can use the Missing Dose option or the Missing Dose button on the Tool Bar to send Missing Dose Requests directly to the Pharmacy. Read more...

Your request will automatically print on a dedicated printer in the Pharmacy that your site predefined using the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application. BCMA will also send a MailMan message to a predefined mail group. If both are predefined, both will be notified.

BCMA displays an "M” in the Status column of the BCMA VDL after you submit a Missing Dose Request to the Pharmacy. The Last Action column includes this status information after you refresh the BCMA VDL. This functionality will benefit the Pharmacy by identifying requests that have already been submitted, and by reducing the number of duplicate submissions that they receive on a daily basis.

NOTE: You can mark a Missing Dose medication as "Held,” "Refused,” or "Given.” If you miss the "administration window,” you can use the Manual Med Entry [PSB MED LOG NEW ENTRY] option in CHUI Character-based User Interface BCMA to mark it as "Given.”


PRN Effectiveness

When you select PRN Pro Re Nata. Latin abbreviation for "as needed" Effectiveness, it allows you to enter the PRN effectiveness for the highlighted PRN drug. If the Drug is not a PRN, the PRN Effectiveness is not available. You can quickly access the PRN Effectiveness Log dialog box by selecting a medication on the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. and selecting the PRN Effectiveness command from the Right Click drop-down menu.

The PRN Effectiveness Log displays the patient’s medication information at the top of the box, under the Selected Administration area, and all PRN medication administrations in the PRN List table. Once a medication is selected, the "Selected Administration” area of the dialog box populates with administration information. The Med History button on the dialog box displays the Medication History Report for the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." listed in the ”Selected Administration” area of the dialog box.

  • Enter a PRN Effectiveness comment up to 150 characters.

  • Click on OK to file the PRN Effectiveness.

  • Click on CANCEL to exit without filing a PRN Effectiveness for the selected drug.

The PRN Effectiveness dialog box includes the Vitals section, which displays the four previous vitals entries for each of the Vital signs listed in the section. The "+" (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-" (minus) sign collapses the row to hide all, but the most recent entry.

You can also select the patient’s pain score, between 0 and 10 or 99, with "0" being No Pain, "10" the Worst Imaginable, and "99" for "Unable to Respond."

Top of Page


Unable to Scan

The Unable to Scan functionality allows the nurse to record and report wristband and medication bar code scanning failures when they happen during a med pass. An email notification message is automatically sent, and data is captured so that management reports can be generated in order to identify, analyze, and ultimately reduce scanning failures. Refer to Step #2 under "Open Patient Record."


Due List Menu: Take Action on Bag

Home > Menu Options > Due List Menu > Take Action on Bag

Take Action on Bag

Use this option to change the status of an IV Intravenous bag from the Pharmacy, from "Infusing” to "Stopped” or "Completed.”


Sort By Active Medication

The Virtual Due List drug display area may be sorted by Active Medication. This field displays the Orderable Item, Drug Name, and Special Instructions passed to the BCMA Bar Code Medication Administration Virtual Due List from the Inpatient Medications software.


Sort By Next Dose Action

The Virtual Due List drug display area, by default, is sorted by Next Dose Action, in ascending order based on the date/time in the column, so older items are at the top. This information is displayed based upon the Next Dose Action times provided in unit-dose order from Inpatient Medications. If you modify the sort order during a session, the modification remains while that session is active. The next time you log into BCMA Bar Code Medication Administration, the sort order is restored to Next Dose Action.


Bag Information Column

The Bag Information Column on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Identifies an order that currently has an IV Intravenous bag with a status of Infusing or Stopped. It also identifies orders that have changed since the currently Infusing or Stopped IV bag was first infused. The VDL can be sorted by this column. This column only applies to the IV tab.

Related Topic

IV Medication Tab


Sort By Dosage

The Virtual Due List drug display area may be sorted by Dosage. This field displays the Dosage Ordered, and the Schedule passed to the BCMA Bar Code Medication Administration Virtual Due List from the Inpatient Medications software.


Sort By Last Given

The Virtual Due List drug display area may be sorted by Last Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.. The date/time displayed provides the user with the last time the patient received this orderable item.


Sort By Route

The Virtual Due List drug display area may be sorted by Route. This field is passed to the Virtual Due List from the Med Route of the Inpatient Medications software.


Sort By Self Med

The Virtual Due List drug display area may be sorted by the Self Med field. This field will be marked with an SM for self-med or HSM for a Hospital supplied self-med.


Sort By Status

The Virtual Due List drug display area may be sorted by the Status field. This field will be blank if the medication has not been scanned during this display period.


Sort By Type

The Virtual Due List drug display area may be sorted by Type. This field displays Continuous (C), PRN Pro Re Nata. Latin abbreviation for "as needed" (P), On-Call (OC), or One-Time (O) orders.


BCMA Clinical Reminders

Identifies PRN Pro Re Nata. Latin abbreviation for "as needed" medication orders needing effectiveness documentation. Based on the "PRN Documentation” site parameter, the setting applies to current admissions or to the site parameter timeframe (whichever is greater). Values can be set from 1-999, with 72 hours being the default setting.

  • Partial List: "Mouse-over” on PRN Effectiveness Activity provides the four most recent PRN orders that need comments. This list is updated each time a PRN Effectiveness is documented and the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. is refreshed.

  • Full List: Double clicking on the PRN Effectiveness Activity lets you document ALL PRN medication orders needing effectiveness comments.

Related Topic

PRN Effectiveness


Refresh

You can "refresh” the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. to ensure that the medication order information displayed is the most current received from Inpatient Medications. When you use this feature, BCMA "loads” active medication orders onto the BCMA VDL, and refreshes the information in the Status and Last Action columns.

To Refresh the VDL

Select the Refresh command in the Due List menu. The BCMA VDL refreshes so you are receiving the most current medication order information. It also updates the information in the Status and Last Action columns. TIP After a medication pass, press F5 to refresh the VDL with current medication order information, and to update the information in the Status and Last Action columns.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press R to select the Refresh command. The BCMA VDL "refreshes” with current medication order information and updates the Status and Last Action columns.


Debug Option

The Debug mode should only be used when the BCMA Bar Code Medication Administration Development team instructs you to enable it. The Debug mode interactively displays the exchange of data between BCMA Bar Code Medication Administration and the RPC Remote Procedure Call Broker for trouble shooting purposes. While enabled, it will display each RPC call in a separate window. Click the Close button to proceed to the next screen. You can disable Debug Mode at any time by unchecking the Enable Debug Mode option on any Debug Mode window.

Sample: Debug Mode (RPC Broker Return Values)

Debug Mode RPC Broker Return Values


Help

Use the Help Menu option to access the BCMA Bar Code Medication Administration Help. From the Help tab, press F1 to select the Online Help Contents and Index. the Index and About BCMA can also be selected from this option.

Context-Sensitive Help: You can also access context-sensitive, on-line help by Right Clicking the drop-down menu anywhere on the screen, and then pressing F1. You can also receive help for a feature, option, or button by placing your "focus” on it (tabbing to the area on the BCMA VDL Virtual Due List. An on-line ”r;list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.), and pressing F1.


Understanding the Columns of the VDL

Home > VDL Features > Understanding the Columns on the VDL

Understanding the Columns on the VDL

The Medication Order Display Area displays active medication orders for the Start/Stop Times, Schedule Types, and Medication Tab selected on the BCMA Bar Code Medications Administration VDL Virtual Due List. This "area" of the VDL is organized into columns, and described in this section.

Status: Indicates the status of medications scanned for the Administration Time Window (Start/Stop Times) selected on the BCMA VDL. When a medication bar code is scanned, it is considered "Given," and marked as such (with the letter "G") in this column. You can change this status using the Due List menu or the Right Click drop-down menu. BCMA then "refreshes" (updates) information in this column and the Last Action column.

  • If Blank: Indicates that no action was taken on the medication.

  • “Unknown” Status: If an order created in BCMA CHUI Manual Medication Entry is not completed with a valid administration status, it will display as "U" (unknown) in the BCMA VDL Status column.

  • Undo–Given Orders: Appear only in the Audit Trail section of the Medication Log Report (not on the BCMA VDL). The status is listed as "Not Given."

  • IV Medication Tab: Lists the status of the order with a word instead of a letter like the Unit Dose and IVP/IVPB Medication Tabs.

Ver: An abbreviation for "Verified," displays the initials of the nurse who verified the order using CPRS or the Inpatient Medications V. 5.0 package.

  • Three Asterisks (***): Indicates that the order has not been verified by a nurse, but by a pharmacist.

HSM: An abbreviation for Hospital-supplied "Self Medication," indicates that the medication is supplied by your medical center’s Pharmacy, but administered by the patient.

  • SM: An abbreviation for "Self Medication," indicates that the patient is providing and administering the medication.

  • If Blank: Indicates that your medical center’s Pharmacy is providing the medication, and that a nurse is administering the medication.

  • IVP/IVPB Medication Tab: Column is not available for this Tab.

  • IV Medication Tab: Column is not available for this Tab.

NOTE: When the Clinic order mode is selected, the HSM column is removed from the Unit Dose tab.

This section describes the columns within the Medication Order Display Area of the BCMA VDL.

Type: Displays the Schedule Type of a medication order. They include "C" (Continuous), "P" (PRN), "OC" (On-Call), and "O" (One-Time).

  • Fill-on-Request Orders: These order types are grouped, based on whether their Schedule Type is Continuous or PRN. This depends on whether the schedule contains the characters "PRN."

  • IV Medication Tab: These order types are listed as Admixture, Chemotherapy, Hyperal, Piggyback, and Syringe.

Alert:: Lists High Risk, High Alert icon and/or Requires Removal icon, as applicable.

  • If a cell in the "Alert" column contains the Requires Removal icon, and the medication is due to be removed, the hover hint text contains "REMOVE" along with the removal date and time.

Active Medication: Lists the orderable item on the first line, and the dispensed drug name or medication (indented) on the second line.

  • Special Instructions/Other Print Info in RED: Displays below the dispensed drug name or medication. Pharmacists enter Instructions using the Inpatient Medications V. 5.0 package

  • Special Instructions/Other Print Info in a Pop-up Box: Displays when you scan the medication bar code when set to pop-up by the pharmacist in Inpatient Medications. You must acknowledge the message in the Pop-up Box before administering the medication. Special Instructions / Other Print Info may also be displayed on demand for orders that contain them on the right click menu option or the Due List menu option.

  • IVP/IVPB Medication Tab: Column is not available for this Tab.

  • IV Medication Tab: Column is not available for this Tab.

Dosage: Lists the total dosage and schedule information for the medication order.

  • IVP/IVPB Medication Tab: This column is replaced by the Infusion Rate column.

  • IV Medication Tab: This column is replaced by the Infusion Rate column.

Route: Also called "Med Route," indicates how a clinician will administer the medication to the patient. For example: Intravenous, Intramuscular, Intradermal, Subcutaneous.

This section describes the columns within the Medication Order Display Area of the BCMA VDL.

Next Dose Action: Replaces the previous "Admin Time" column on the Unit Dose and IV/IVPB tabs and provides information on medication that is late and/or due for administration along with the Administration Date and/or late and/or due for removal along with the Removal Date and Time entered for the medication by the Pharmacy, using the Inpatient Medications V. 5.0 package.

  • Orders that Display on VDL: The administration time for an order must fall between the Start and Stop Time Parameters selected on the BCMA VDL, before the order will display on the VDL.

  • Continuous Medication Order: If the next action is for the medication to be administered, the column contains the word "DUE" with the next admin time/date on a separate line. If the next action is for the medication to be administered, but is late, the column contains the word "LATE" with the next admin date and time on a separate line and all text in red. If the next action for a medication requiring removal is for it to be removed, the column contains "REMOVE" along with the removal date and time on a separate line. If the next action for a medication requiring removal is for it to be removed but it is late, the column contains "LATE-RM" along with the next removal date and time on a separate line and all text in red. LATE items display on the VDL for up to 12 hours past the Admin Date/Time. REMOVE and LATE-RM items remain on the VDL based on Meds Requiring Removal (MRR) Display Duration site parameter, which is the number of days after the Stop Date for the order, when the parameter is set to 7 - 14 days. If the value of the site parameter is Always Display, the medication order continues to display on the VDL until it is marked as removed, regardless of the order Stop Date, even if the order is discontinued or expires, or the patient is discharged or re-admitted.

  • For PRN and On Call medication orders, the Next Dose Action column is blank (i.e., not "DUE" since it is given at nurse's discretion, and no Admin Date/Time, since none exists).

  • For One Time medication orders, the Next Dose Action column contains "DUE" in red font, with no Admin Date/Time, or if it needs to be removed, contains "REMOVE" with removal date and time.

  • Multiple Administration Times: If a Continuous-type order has multiple administration times, each administration time appears as a separate line item on the BCMA VDL.

  • IV Medication Tab: Column is not available for this Tab since IVs do not have administration or removal times associated to them.

Last Action: Describes the last action taken on the orderable item and the date/time of this action. When BCMA "refreshes," it updates medication order information, plus this column and the Status column.

  • Multiple Line Items: If multiple line items are displayed, the same last action time displays for each related item.

  • Renewed Medications: Medications renewed during the Start/Stop Time Parameters selected on the BCMA VDL, display the last action and time of the preceding order.

  • IV Medication Tab: Column is not available for this Tab.

  • "Unknown" Status: If an order created in BCMA CHUI Manual Medication Entry is not completed with a valid administration status, it will display as "Unknown" in the Last Action column.

Last Site: Shows the location of the last injection site for the orderable item shown, applicable to administrations that participate in injection site rotation, or the last dermal site for the orderable item shown, applicable to medications requiring removal.. When BCMA "refreshes," it updates this column.

  • IV Medication Tab: Column is not available for this Tab.

Exceptions

Besides the Medication Order Display Area, the IV Medication Tab also includes the IV Bag Chronology and the IV Bag Detail display areas. Each area is described below:

  • IV Bag Chronology: Lists the action taken on each IV bag, whether the bag is available, the Unique Identifier Number, and the contents of each bag.

  • IV Bag Detail: Provides a history of an IV bag, such as the date and time the medication was administered, the initials of the clinician who administered the medication, any actions taken on the medication, and any comments entered by a clinician.


CPRS Med Order Button

BCMA Bar Code Medication Administration includes the CPRS Computerized Patient Record System Med Order Button, a "link” to CPRS for electronically ordering, documenting, reviewing, and signing verbal- and phone-type STAT and (One-Time) medication orders for Unit Dose and IV Intravenous medications that you have already administered to patients. This feature is particularly beneficial in ICU Intensive Care Unit-type environments, as it helps streamline the workflow in such a busy setting. For instance, this button provides a secure, seamless environment for interfacing with three VistA Veterans Health Information Systems and Technology Architecture applications to electronically document the medication administration process. They include BCMA, CPRS, and Inpatient Medications.

How the CPRS Med Order Button Works

Using the "Hot Button” in BCMA is quick and easy. Simply click the CPRS Med Order button on the BCMA VDL Tool Bar to perform tasks using the BCMA Order Manager and CPRS Order dialog boxes. These order types are then passed to the Inpatient Medications software application as "nurse-verified” expired orders with a priority of "Done.” A pharmacist must still verify these order types. The provider selected during the Ordering process will receive an "Alert,” requesting their electronic signature on the order.

Verifying the Documentation Process

Order types documented with the CPRS Med Order button do not display on the BCMA VDL unless they are large-volume IV or non-intermittent syringe type orders administered over a period of time. In that case, they display on the BCMA VDL under the IV Medication Tab as "Infusing.”

You can, however, print the Medication Log and the MAH Medication Administration History Reports from the Reports menu (or Tool Bar) within BCMA, or using the Reports Tab in CPRS, to verify that these orders were properly documented. On the Medication Log, the text titled "BCMA/CPRS Interface Entry,” displays opposite the order. You can edit these orders using the Edit Medication Log [PSB MED LOG EDIT] option in the CHUI Character-based User Interface version of BCMA.


Flag

For the current patient record, the Flag button displays a Patient Record Flag (PRF) Report for active PRFs. The button is disabled when there are no active PRFs associated with the current patient record.


Cover Sheet Features

Views

The Cover Sheet provides four user-selectable views for the current patient:

Medication Overview: This is the default view. It displays all Active and Future orders, as well as orders that have Expired/Discontinued (DC'd) within the last 24 hours. This view includes all Unit Dose, IVP Also called ”r;IV Push,” a Unit Dose order with a Medication Route of ”r;IVP” or ”r;IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback., and large volume IV Intravenous orders.

PRN Overview: Displays Active and Future PRN Pro Re Nata. Latin abbreviation for ”r;as needed" orders, as well as PRN Pro Re Nata. Latin abbreviation for “as needed" orders that have Expired/DC'd within the last 24 hours.

IV Overview: Displays large volume IV bag information from Active orders, as well as from orders that have Expired/DC’d within the last 24 hours.

Expired/DC’d/Expiring Orders: This view defaults to displaying all orders that have Expired/DC'd within the last 24 hours, as well as orders expiring today and tomorrow. In addition, the user can temporarily expand the display to include orders that have expired within the last 48 and 72 hours, as well as future orders expiring within 48 and 72 hours after midnight tonight.

Display Features

  • Displays the Medication Overview by default.

  • Allows the user to select alternate views from a drop-down field; a table then displays the data associated with the selected view.

  • Displays data in groups that the user can expand and collapse as desired. Each group is expandable to display data or collapsible to hide data.

  • Each group within a view is named and displays the number of items within the group to the right of the group name in brackets, for example, Active [10 Orders].

  • Each group has a header row that identifies the columns of data displayed in the group. As the user expands order and/or bag detail rows to reveal more data, appropriate headers appear to describe the data displayed.

  • Displays up to 4 previous actions per order.

  • Displays information by order, instead of administration, as shown on the existing BCMA Bar Code Medication Administration medication tabs.

  • Displays Active, Expired, and Discontinued (DC'd) orders, including orders Expiring Today and Expiring Tomorrow.

  • The default timeframe for displaying Expired or DC’d orders in each view is the current time minus 24 hours from the date/time the VDL Virtual Due List. is accessed, unless otherwise stated below.

  • Allows the user to temporarily expand the display to include orders that have expired within the last 48 and 72 hours, as well as future orders expiring within 48 and 72 hours after midnight tonight. Group headings change dynamically, based on selected timeframe.

  • Displays Future orders (that is, any active order with a future start date).

  • Displays icons for STAT, Order Flag, and IV Order – No action taken yet.

  • In Special Instructions column, displays message in cell: "Too much information to display. Use right-click menu to display full text" for orders containing Special Instructions / Other Print Info that exceed 180 characters. Displays this same message as hover text when hovering over a field containing Special Instructions / Other Print Info that exceed 180 characters.

NOTE: The STAT icon will display for STAT, ASAP, and NOW orders only if the PRIORITIES FOR ACTIVE NOTIFY is properly set in the Inpatient Medications system parameter.

NOTE: The Cover Sheet tab does not display the green/white Schedule Type indicators found on the existing BCMA Bar Code Medication Administration medication tabs (Unit Dose, IVP/IVPB, IV).

Limitations by Design

  • When the Cover Sheet is accessed, both the Virtual Due List Parameters and Schedule Types groups are disabled (grayed out).

While the Cover Sheet is active, the Scanner Status is "Not Ready.” This means you cannot:

  • Scan a medication

  • Manually enter an IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. number

  • Edit order data

  • Take action against a patient's record

  • The IV Overview does not display IV bags for ward stock or future orders.

  • The Cover Sheet does not include printing or reporting functions.

Similarities to the VDL

  • While the Cover Sheet is active (any view), you can document PRN Effectiveness.

  • Cover Sheet columns can be sorted in ascending or descending order by clicking a column header. Note that all groups within a view will sort, and whenever BCMA loads, the default sort order set by the user returns.

  • Cover Sheet columns can be re-sized by placing the mouse pointer over the vertical border (line) of a column header, and dragging the cross hair to increase or decrease the column width. The column widths set by the user are saved on the Cover Sheet screen.

  • Patient Demographics can be accessed by clicking the patient information box on the Cover Sheet.

  • Refresh can be used to reload Cover Sheet data.

  • Right-clicking on a Cover Sheet row will provide the following standard BCMA options:

  • Available Bags (for IV orders)

  • Display Order

  • Special Instructions / Other Print Info

  • Display Order Flag Reason, if applicable

  • Med History

Cover Sheet Keyboard Shortcuts

Shortcut | Function
F9 | Display the Cover Sheet tab
Alt-V | Activates the Cover Sheet View drop-down list box
Shift-Tab/Tab | Shift focus from group to group (previous/next group) and through active fields on screen.
Up/Down Arrow | Shift focus from one row to the next (previous/next row)
Left/Right Arrow | Expand or collapse a row, if applicable.
Alt-Up/Down Arrow | Scroll entire Cover Sheet up and down
Shift-F9 | Expand/Collapse the first group in a view
Shift-F10 | Expand/Collapse the second group in a view
Shift-F11 | Expand/Collapse the third group in a view
Ctrl-Alt-V | Show Available Bags for highlighted item
Ctrl-Alt-O | Display Order for highlighted item
Ctrl-Alt-E | Display Med History for highlighted item
Ctrl-Alt-S | Display Special Instructions / Other Print Info

An Icon Legend is accessible via the View Menu, showing icons and indicators used on the cover sheet and medication tabs.

Related Topics

Cover Sheet Overview

Accessing the Cover Sheet

Using the Cover Sheet

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Unit Dose Medication Tab

This tab displays all active Unit Dose orders for the Start and Stop date/time and Schedule Types selected on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (i.e., Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

NOTE: If you do not scan once for each Unit Dose medication listed in the Multiple Dose dialog box, BCMA Bar Code Medication Administration displays the Confirmation dialog box informing you to scan additional units. The Multiple Dose dialog box retains the data that you entered before receiving the message.


IVP/IVPB Medication Tab

For active IV Intravenous Push or IV Piggyback medication orders to display on the IVP Also called "IV Push,” a Unit Dose order with a Medication Route of "IVP” or "IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. Medication Tab, all medication routes associated with these orders must have the option "DSPLY ON IVP/IVPB TAB IN BCMA?” specified as "YES” in the MEDICATION ROUTES file (#51.2). BCMA then displays the orders that fall within the Start and Stop Date/Times and Schedule Types selected on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. TIP The administration time of an active order must fall within the Start and Stop Date/Times selected on the VDL before the order will display.

Orders that typically display on the IVP/IVPB tab include active Unit Dose orders with a medication route of IV PUSH, and the IV order types listed below:

  • "Piggyback”

  • "Syringe,” with the "INTERMITTENT SYRINGE?” prompt set to "YES”

  • "Chemotherapy,” with the "CHEMOTHERAPY TYPE:” prompt set to "Piggyback” or "Syringe” and the "INTERMITTENT SYRINGE?” prompt set to "YES”

An "active” status occurs once a pharmacist or a nurse verifies a medication order using Inpatient Medications or CPRS Computerized Patient Record System. This includes orders on "Hold” and any orders entered through the Unit Dose or IV package. Orders placed "On Hold” by a provider display grayed out on the BCMA VDL. You can only mark these order types as "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.,” although it is not necessary that you do so.

BCMA determines when to display an order on the BCMA VDL by subtracting the information in the "Before Scheduled Admin / Removal Time” site parameter field from the Start Date/Time of the medication order. You can define this parameter using the Parameters Tab in the GUI Graphical User Interface BCMA Site Parameters application.

Top of Page


IV Medication Tab

This tab displays all active IV Intravenous orders, as defined by the order Start and Stop date/time. The following IV order types display on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. when a clinician clicks this tab:

  • Hyperal

  • Admixture

  • Syringe (with the Intermittent Syringe field set to "No")

  • Chemotherapy (with the Chemotherapy Type field set to Admixture or Syringe and the Intermittent Syringe field set to "No")

When you click the IV Medication Tab, or refresh the VDL. an Information message displays if medication orders, with IV bags, have a status of INFUSING or STOPPED, and the order has changed. You will then receive an individual message listing information about each order that has changed, with the related bag contents. You should carefully read the messages, and then click OK to proceed with administering active IV medications.

BCMA Bar Code Medication Administration automatically populates the Scan IV dialog box with pertinent information about the IV bag. Changes to an IV order, with an Infusing or Stopped IV bag, display in the "Order Changes" area of the dialog box.

NOTE: Discontinued and expired orders, with a Stop date/time greater than 72 hours from NOW, will not display on the VDL even if an Infusing or Stopped bag exists on the order.

Related Topics

Understanding the Columns of the VDL

Meds on Patient

Top of Page


PRN

A PRN Pro Re Nata. Latin abbreviation for ”as needed" order is given as needed without rigid defined administration times for the length of the order as defined in the order start and stop date/times.

  1. To select PRN orders, click in the box to the left of the PRN schedule type.

  2. To deselect, click on the box again and PRN orders will not appear on the VDL Virtual Due List.


PRN Documentation

This site parameter lets you define the minimum number of hours from NOW that BCMA Bar Code Medication Administration will search for PRN Pro Re Nata. Latin abbreviation for "as needed" medication orders needing effectiveness comments. The four most recent PRN orders that need documentation display within the PRN Effectiveness mouse-over list in the "BCMA Clinical Reminders " marquee, which is located in the lower, right-hand corner of the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. The marquee displays PRN medications based on the current admission or the site parameter timeframe (whichever is greater).

The allowable entry for this parameter, definable by division, is a minimum value of 1 and a maximum value of 999. The default is 72 hours.

NOTE: You can double click on the PRN Effectiveness Activity in the BCMA Clinical Reminders marquee to document ALL PRN medication orders needing effectiveness documentation.


Start Time

The administration time must fall within the start and stop times selected from the Virtual Due List window before it will appear on the Virtual Due List. The Virtual Due List Start Time Parameters reflects the administration time window that was defined as a site parameter for your facility. This is the functional time frame for which a medication can be given before or after the scheduled administration time. The individual nurse can change the Start Time of the Virtual Due List Parameters.

  • To change the Start Time click on the down arrow to the right of the Start Time display. A drop-down menu will display.

  • Click on the selected date/time and it will place that selection in the data line for the Start Time of the Virtual Due List Parameters. The Virtual Due List will refresh itself to include the medications for the selected administration window as seen in this screen.

  • Follow the same procedures to return the Start Time to the original display.

NOTE: The Start and Stop Times will be grayed out when the IV tab is selected, because there are not administration start and stop times for large volume IV medications.

Top of Page

Related Topic

Stop Time


Stop Time

The administration time must fall within the start and stop times selected from the Virtual Due List window before it will appear on the Virtual Due List. The Virtual Due List Stop Time Parameters reflects the administration time window that was defined as a site parameter for your facility. This is the functional time frame for which a medication can be given before or after the scheduled administration time. The individual nurse can change the Stop Time of the Virtual Due List Parameters.

  • To change the Stop Time click on the down arrow to the right of the Stop Time display. A drop-down menu will display.

  • Click on the selected date/time and it will place that selection in the data line for the Stop Time of the Virtual Due List Parameters. The Virtual Due List will refresh itself to include the medications for the selected administration window as seen in this screen.

  • Follow the same procedures to return the Stop Time to the original display.

Top of Page

Related Topic

Start Time


Continuous

Continuous orders are orders with rigid scheduled administration times running for lengths of time as defined in the order start date and order stop date.

  • To select Continuous orders, click in the box to the left of the Continuous schedule type.

  • To deselect, click on the box again and Continuous orders will not appear on the Virtual Due List.


On Call

On Call Orders are orders that are given one time and one time only within the time frame established by the order start date and order stop date.

  • To select the On Call schedule type, click in the box to the left of the On Call schedule type.

  • To deselect, click on the box again and On Call orders will not appear on the Virtual Due List.


One Time

One Time Orders are orders that are given one time. One-Time orders are typically used for STAT and NOW physician orders.

  • To select One-Time orders, click in the box to the left of the One-Time schedule type.

  • To deselect, click on the box again and One-Time orders will not appear on the Virtual Due List.


Include Schedule Types

These site parameter check boxes let you select the default display for the CHUI Character-based User Interface Menu Option [PSBO DL] Due List and the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. The PRN Pro Re Nata. Latin abbreviation for "as needed" check box controls the default display of PRN medications on the VDL. Your medical center can choose to have the PRN Schedule Types display on the VDL by default, or to display PRN medications once the clinician selects the PRN Schedule Type check box on the VDL. All other Schedule Types will display by default and cannot be changed.

Related Topic

PRN Documentation


Schedule Type Indicator

A GREEN "alert light" to the right of the schedule type check box, indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. A white "alert light" indicates that a medication order does NOT exist for the Schedule Type selected. This feature is not applicable to the IV Intravenous Medication Tab.


Allergies/ADRs Bar

Provided at the upper portion of the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA., the Allergies/ADRs Bar alphabetically lists all food, drug, and "other type" Allergies and Adverse Drug Reactions (ADRs) documented for the patient in the Allergy A type of Adverse Drug Reaction (ADR) that involves a hypersensitivity (for example, shortness of breath, hives) to a specific substance (for example, food, drug, chemical)/Adverse Reaction Tracking (ART) package.

The Confirmation dialog box that displays after scanning the patient’s wristband, also lists the patient’s allergies and ADRs.

Related Topic

Allergies and ADR Info Report


Cover Sheet Overview

The BCMA Bar Code Medication Administration Cover Sheet supplements the VDL Virtual Due List medication tabs by providing users with four alternate views of primary medication data related to the selected patient, all in a single, easy-to-use location. The Cover Sheet tab increases the amount of information available to the user by displaying data related to expired, discontinued, and future orders. Each view has a unique data set and format, and allows users to drill down to view additional order and/or IV Intravenous bag details, when applicable.

The Cover Sheet tab functions as a display tool only, and does not allow the user to edit any data, administer medications, or take action against a patient’s record. No special security key is required to access the Cover Sheet, it is available to all users that have access to the BCMA GUI Graphical User Interface application, and it is fully functional in Read-Only mode.

Upon opening a patient record, BCMA opens to the Unit Dose tab by default. In order to display the Cover Sheet, the user must select the Cover Sheet tab by clicking the tab to the left of the Unit Dose tab.

The Cover Sheet supports both Inpatient Order Mode and Clinic Order Mode. While the Cover Sheet is displayed, you can switch between Order Modes. The Clinic Order Mode displays a column for Clinic location and omits the HSM column.

Related Topics

Cover Sheet Features

Accessing the Cover Sheet

Using the Cover Sheet

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Accessing the Cover Sheet

BCMA Bar Code Medication Administration opens to the Unit Dose tab by default. You must select the Cover Sheet tab in order to view the Cover Sheet.

To Access the Cover Sheet:

  1. Open a patient record using any of the available methods.

  2. Click on the Cover Sheet tab to display the Cover Sheet for the current patient.

Keyboard Shortcut: Press F9 to display the Cover Sheet tab for the current patient.

  3. After a brief “Loading Cover Sheet” message, the Cover Sheet displays the default Cover Sheet view, the Medication Overview, for the current patient.

The Cover Sheet opens to the Medication Overview by default. You may select one of the four available Cover Sheet views.

To select a Cover Sheet View:

  1. From the Cover Sheet tab, click on the View drop-down list box, and then select one of the available views from the list.

Keyboard Shortcut: Press ALT-W to activate the View drop-down list box, and then press any ARROW key to quickly switch to another view.

  2. The Cover Sheet displays the selected view for the current patient.

Related Topics

Cover Sheet Overview

Cover Sheet Features

Using the Cover Sheet

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Using the Cover Sheet

You can control the way data is displayed on any Cover Sheet view by using the mouse and keyboard shortcuts. By default, all groups are expanded per view, and all rows are collapsed. When the user expands or collapses data in a view, it remains that way until the user exits BCMA Bar Code Medication Administration.

To Expand and Collapse Groups and Rows:

  1. From the Cover Sheet tab, perform one of the following actions:

  • Click on the plus sign to expand a collapsed group or row.

  • Click on the minus sign to collapse an expanded group or row.

  • Click anywhere on a row that begins with a plus or a minus sign to expand/collapse the group or row.

Keyboard Shortcuts: to Expand/Collapse the selected data row, press the LEFT or RIGHT ARROW key.

TIP Press the TAB and SHIFT-TAB keys to move from group to group. Press the UP and DOWN ARROW keys to move from row to row within a group.

To Expand/Collapse groups within a view:

SHIFT-F9: Expand/Collapse the first group in a view

SHIFT-F10: Expand/Collapse the second group in a view

SHIFT-F11: Expand/Collapse the third group in a view

NOTE: These shortcuts function when data rows exist in a group.

  2. The selected group or row expands or collapses. The following example shows a fully expanded row of data, along with the conditional headers that display.

You may choose to display or hide the gridlines in the Cover Sheet. This feature has no affect on functionality; it is a matter of user preference. By default, the gridlines are displayed when the Cover Sheet loads.

TIP Press the F5 key to refresh and reload Cover Sheet data. All current Cover Sheet display settings will remain during refresh.

To Hide/Display Cover Sheet Gridlines:

  3. From the Cover Sheet tab, click on the Display Gridlines check box to turn off/on the display of grid lines on the Cover Sheet.

Keyboard Shortcut: Press TAB or SHIFT+TAB to shift focus to the Display Gridlines field, and then press the SPACEBAR to check/uncheck the box.

  4. If the Display Gridlines check box is unchecked, the gridlines are hidden from all Cover Sheet views.

Related Topics

Cover Sheet Overview

Cover Sheet Features

Accessing the Cover Sheet

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Cover Sheet Medication Overview Screen

The Medication Overview displays and groups active, expired or discontinued (DC’d), and future orders for the current patient. The total number of orders per group displays in brackets next to each group heading. The groups are displayed top down as follows:

  • Active orders are those orders with an order start date/time less than or equal to the current date/time minus the "Before Scheduled Admin / Removal Time” site parameter, and an order stop date/time greater than the current date/time.

  • Future orders are those orders whose start date/time is greater than the current date/time plus the "Before Scheduled Admin / Removal Time” site parameter.

  • Expired/DC’d orders are those orders that have expired or have been discontinued within the last 24 hours.

The Medication Overview provides three levels of detail for each order displayed:

  1. The top level displays order and next administration data, and includes the following header and information in the order listed below:

  • Icons: When applicable, the following icons or indicators will display:

  • STAT: (Exclamation Point) displays for STAT orders.

  • Order Flag: (Red block) indicator displays for any flag from CPRS Computerized Patient Record System/ Pharmacy, with the corresponding "Reason for Flag” comment available from the right-click menu.

  • Override/Intervention reasons: (Yellow block) indicator displays in verified "Ver” cell when provider overrides or pharmacist interventions are associated with an order.

  • IV Intravenous Order - No action taken yet: (Question mark) Displays for large volume IV orders, where no action has been taken yet.

  • VDL Virtual Due List Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

  • Status: the current status of the order (for example, Active, Expired, Hold)

  • Ver: the initials of the nurse who verified the order or three asterisks (***) indicating non-nurse verified.

  • Type: the schedule type of the order (C for Continuous, O for One Time, OC for On Call, P for PRN Pro Re Nata. Latin abbreviation for ”r;as needed")

  • Medication: the orderable item associated with the order

  • Schedule: the order schedule (for example, Q2H, BID)

  • Dosage, Route: the dosage and route of the order, separated by a comma

  • Next Action: one of the following:

  • "DUE” followed by the next scheduled administration time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

  • "Missed” followed by the next scheduled administration time after the last action taken if administration date/time exceeds the "After Scheduled Admin/Removal Time” site parameter in MM/DD@HHMM format.

  • "Provider Hold” for active orders on provider hold

  • Blank for PRN, On Call, and One-Time orders

  • "REMOVE" for medication requiring removal, followed by the next removal time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

  • "MISSED-RM" for medication requiring removal followed by the next removal time after the last action taken if administration date/time exceeds the "After Scheduled Admin/Removal Time" site parameter in MM/DD@HHMM format.

  • Special Instructions: special instructions or "Other Print Info" associated with the order

  • Order Start Date: the order’s start date/time displayed in MM/DD@HHMM format

  • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays a maximum of four previous actions taken against this specific order, and includes the following header and information in the order listed below: TIP Actions that display a status of "Unknown” are due to incomplete documentation of an administration in the BCMA CHUI Character-based User Interface Manual Medication Entry, and must be corrected using Edit Med Log.

NOTE: Actions whose activity date exceeds the "Med History Days Back” site parameter will not be displayed.

  • Bag ID: If the order is an IV order, then the Bag ID header and field displays, which is the unique identifier for the bag associated with this action.

  • Action By: the initials of the person that performed the action, and the date/time of the action in MM/DD@HHMM format

  • Action: the status of the adminstration (for example, Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL., Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose., Missing, etc.).

  • If the order has a PRN schedule type, the following headers and fields will display:

  • PRN Reason: the PRN reason associated with the action

  • PRN Effectiveness: the PRN Effectiveness comment for this action

  3. The third level displays comments associated with the action and includes the following header and information in the order listed below:

  • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD@HHMM format

  • Comment: the text of the comment

Related Topics

Cover Sheet PRN Overview Screen

Cover Sheet IV Overview Screen

Cover Sheet Expired/DC'd/Expiring Orders Screen

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Cover Sheet PRN Overview Screen

The PRN Pro Re Nata. Latin abbreviation for ”r;as needed" Overview displays and groups active expired or discontinued and future orders with a schedule type of PRN for the current patient. The total number of orders per group displays in brackets next to each group heading.

NOTE: Actions whose activity date exceeds the "Med History Days Back” site parameter will not display.

The groups are displayed top down as follows:

  • Active orders are those orders with an order start date/time less than or equal to the current date/time minus the "Before Scheduled Admin / Removal Time” site parameter, and an order stop date/time greater than the current date/time.

  • Future orders are those orders whose start date/time is greater than the current date/time plus the "Before Scheduled Admin / Removal Time” site parameter.

  • Expired/DC’d orders are those orders that have expired or have been discontinued within the last 24 hours.

Provides three levels of detail for each order displayed.

  1. The top level displays order and next administration data and contains the following header and information in the following order:

  • Icons: When applicable, the following icon will display:

  • Order Flag: (Red block) displays for any flag from CPRS Computerized Patient Record System/ Pharmacy, with the corresponding "Reason for Flag” comment available from the right-click menu.

  • Override/Intervention reasons: (Yellow block) indicator displays in verified "Ver” cell when provider overrides or pharmacist interventions are associated with an order.

  • VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

  • Status: the current status of the order (for example, Active, Hold, Expired)

  • Ver: the initials of the nurse who verified the order or three asterisks (***) indicating non-nurse verified.

  • Medication: the orderable item associated with the order

  • Schedule: the order schedule (for example, Q4H PRN)

  • Dosage, Route: the dosage and route of the order separated by a comma

  • Last Given When a medication is administered to a patient, it is considered to be “Given” and marked as such (with a “G”) in the Status column of the VDL. : the last administration and the date/time the action was performed for the orderable item in ACTION MM/DD@HHMM format

NOTE: Last Given may not be associated with this PRN order. It may be the last time the medication was given on a separate order.

  • Since Last Given : the number of hours and minutes since the last administration of the orderable item in ##d ##h ##m format. (for example, 1d 10h 23m ago)

  • Special Instructions: special instructions associated with the order

  • Order Start Date: the order’s start date/time displayed in MM/DD@HHMM format

  • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays a maximum of four previous actions taken against this specific order, and will contain a header and information in the following order: TIP Actions that display a status of "Unknown” are due to incomplete documentation of an administration in the BCMA CHUI Character-based User Interface Manual Medication Entry, and must be corrected using Edit Med Log.

  • Action By: the initials of the person that performed the action and the date/time of the action in MM/DD@HHMM format

  • Action: the status of the administration (for example, Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL., Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose., Missing, etc.)

  • PRN Reason: the PRN reason associated with the action

  • PRN Effectiveness: the PRN Effectiveness comment for this action

  3. The third level of the PRN Overview displays comments associated with the action and includes the following header and information.

  • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD@HHMM format

  • Comment: the text of the comment

Related Topics

Cover Sheet Medication Overview Screen

Cover Sheet IV Overview Screen

Cover Sheet Expired/DC'd/Expiring Orders Screen

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Cover Sheet IV Overview Screen

The IV Intravenous Overview displays and groups IV bag information on active, expired, and discontinued large volume IV orders for the current patient selected. The number of IV bags per group displays in brackets next to each group heading. The groups are displayed top down as follows:

  • Infusing is any bag that is currently infusing on an active, expired, or discontinued order.

  • Stopped is any bag that is currently stopped on an active, expired, or discontinued order.

  • All Other is any bag that is not infusing or stopped on an active order.

The IV Overview provides two levels of detail for each bag displayed.

  1. The top level displays bag and order data. It includes the following header and information in the order listed below:

  • Icons: When applicable, the following icons will display:

  • Order Flag: (Red block) displays for any flag from CPRS Computerized Patient Record System/ Pharmacy, with the corresponding "Reason for Flag” comment is available from the right-click menu.

  • Override/Intervention reasons: (Yellow block) indicator displays in verified "Ver” cell when provider overrides or pharmacist interventions are associated with an order.

  • IV Order – No action taken yet: (Question mark) Displays for large volume IV orders, where no action has been taken yet.

  • Bag ID: the unique identifier for the bag

  • Order Status: the current status of the order to which the bag belongs

  • Bag Status: the current status of the bag

  • Ver: the initials of the nurse who verified the order or three asterisks (***) indicating non-nurse verified.

  • Medication: the orderable item associated with the order

  • Infusion Rate: the infusion rate associated with the order

  • Other Print Info: other print info associated with the order

  • Bag Info: "changed order” if the bag is associated with an order that has been edited

  • Order Start Date: the order’s start date/time displayed in MM/DD@HHMM format

  • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays the bag history (actions and comments) and includes the following header and information in the order listed below: TIP Actions that display a status of "Unknown” are due to incomplete documentation of an administration in the BCMA CHUI Character-based User Interface Manual Medication Entry, and must be corrected using Edit Med Log.

  • Date/Time: date/time associated with action or comment being displayed in MM/DD@HHMM format

  • By: the initials of the person that performed the action or entered the comment

  • Action: the status of the administration (for example, Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status , Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose., Missing, etc.)

  • Comment: text of the comment being displayed

Related Topics

Cover Sheet Medication Overview Screen

Cover Sheet PRN Overview Screen

Cover Sheet Expired/DC'd/Expiring Orders Screen

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Cover Sheet Expired/DC'd/Expiring Orders Screen

By default, the Expired/DC’d/Expiring Orders view displays and groups expired, discontinued, and expiring orders within a 24 hour period. Using drop-down lists, the user can temporarily expand the display timeframe of this view to 48 or 72 hours in the past or future.

The specified timeframe and the total number of orders per group displays in brackets next to each group heading. The groups are displayed top down as follows:

  • Expired/DC’d within last (24) Hours: those orders that have expired or have been discontinued within the last 24 hours. If the user specifies an expanded timeframe for past orders, the heading and orders will dynamically update according to the number of hours specified.

  • Expiring Today: those orders that have not yet expired, but will expire before midnight of the current day.

  • Expiring within next (24) Hours (after Midnight tonight): those orders that expire 24 hours after midnight of the current day, but before midnight of the following day (tomorrow). If the user specifies an expanded timeframe for future orders, the heading and orders will dynamically update according to the number of hours specified.

The Expired/DC’d/Expiring Orders view provides three levels of detail for each order displayed:

  1. The top level displays order and next administration data, and includes a header and information in the order listed below.

  • Icons: When applicable, the following icons will display:

  • STAT: (Exclamation Point) displays for STAT orders

  • Order Flag: (Red block) displays for any flag from CPRS Computerized Patient Record System/ Pharmacy, with the corresponding "Reason for Flag” comment available from the right-click menu

  • Override/Intervention reasons: (Yellow block) indicator displays in verified "Ver” cell when provider overrides or pharmacist interventions are associated with an order

  • VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

  • Status: the current status of the order (for example, Active, Hold, Expired)

  • Ver: the initials of the nurse who verified the order or three asterisks (***) indicating non-nurse verified.

  • Type: the schedule type of the order (C for Continuous, O for One-Time, OC for On-Call, P for PRN )

  • Schedule: the order schedule (for example, Q2H, BID)

  • Medication: the orderable item associated with the order

  • Dosage, Route: the dosage and route of the order separated by a comma

  • Next Action: one of the following:

  • "DUE” followed by the next scheduled administration time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

  • "Missed” followed by the next scheduled administration time after the last action taken if administration date/time exceeds the After Scheduled Admin / Removal Time site parameter in MM/DD@HHMM format.

  • "Provider Hold” for active orders on provider hold

  • Blank for PRN , On Call, and One-Time orders

  • "REMOVE" for medication requiring removal, followed by the next removal time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

  • "MISSED-RM" for medication requiring removal followed by the next removal time after the last action taken if administration date/time exceeds the "After Scheduled Admin Time" site parameter in MM/DD@HHMM format.

  • Special Instructions: special instructions associated with the order

  • Order Start Date: the order’s start date/time displayed in MM/DD@HHMM format

  • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays a maximum of four previous actions taken against this specific order, and includes a header and information in the order listed below. TIP Actions that display a status of "Unknown” are due to incomplete documentation of an administration in the BCMA CHUI Character-based User Interface Manual Medication Entry, and must be corrected using Edit Med Log.

NOTE: Actions whose activity date exceeds the "Med History Days Back” site parameter will not be displayed.

  • Bag ID: If the order is an IV order, then the Bag ID header and field displays, which is the unique identifier for the bag associated with this action.

  • Action By: the initials of the person that performed the action and the date/time of the action in MM/DD@HHMM format

  • Action: the status of the administration (for example, Given, Held, Refused, Missing, etc.)

  • If the order has a PRN Pro Re Nata. Latin abbreviation for ”r;as needed" schedule type, the following headers and fields will display:

  • PRN Reason: the PRN reason associated with the action

  • PRN Effectiveness: the PRN Effectiveness comment for this action

  3. The third level displays comments associated with the action and includes the following header and information:

  • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD@HHMM format

  • Comment: the text of the comment

Related Topics

Cover Sheet Medication Overview Screen

Cover Sheet PRN Overview Screen

Cover Sheet IV Overview Screen

Cover Sheet Reports

Cover Sheet Reports Overview

Medication Overview Cover Sheet Report

PRN Overview Cover Sheet Report

IV Overview Cover Sheet Report

Expired/DC'd/Expiring Orders Cover Sheet Report

Top of Page


Prepare to Administer Unit Dose Medication

The options and features available within the BCMA Bar Code Medication Administration VDL Virtual Due List apply specifically to active Unit Dose medication orders only. Before administering any active Unit Dose medications to a patient, review the topics below to learn more about the Schedule Types for Unit Dose medications that you can administer, including medication orders that display on the BCMA VDL, and how BCMA indicates "actions” taken on medications displayed on the VDL.

Schedule Types you can Administer

Administer medications for active Unit Dose medication orders with the Schedule Types listed below:

  • Continuous: A medication given continuously to a patient for the life of the order, as defined by the order Start and Stop Date/Time. Includes Fill-on-Request orders.

  • Fill-on-Request Orders: These are grouped, based on whether their Schedule Type is Continuous or PRN Pro Re Nata. Latin abbreviation for "as needed". This depends on whether the schedule contains the characters "PRN.” If BCMA Bar Code Medication Administration does not find these characters, it looks for administration times, and places the order accordingly on the BCMA VDL Virtual due List.

  • PRN: A medication dosage given to a patient on an ”as needed” basis. Includes Fill-on-Request orders. TIP You can automatically display PRN medication orders when the VDL is first opened by selecting the PRN check box in the "Include Schedule Types” area of the GUI BCMA Site Parameters application

  • On-Call: A specific order or action dependent upon another order or action taking place before it is carried out.

  • One-Time: A medication order given one time to a patient such as a STAT or a NOW order. This order type displays for a fixed length of time on the BCMA VDL, as defined by the order Start and Stop Date/Time.

NOTE: Each time you open a BCMA VDL (for example, patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Schedule Type controls the default display of PRN medications on the VDL, and is based on the GUI BCMA Site Parameters entry for ”Include Schedule Types.”

Medication Orders that Display on the VDL

Once a Unit Dose medication order becomes "active,” it displays on the BCMA Bar Code Medication Administration VDL Virtual Due List under the Unit Dose Medication Tab for the Start and Stop Date/Times and Schedule Types selected on the BCMA VDL. This status occurs once a pharmacist or nurse verifies a medication order using Inpatient Medications V. 5.0 or CPRS. This includes orders on "Hold” and any orders entered through the Unit Dose or IV package. Orders placed "On Hold” by a provider display grayed out on the BCMA VDL. You can only mark these order types as "Held,” although it is not necessary that you do so. TIP The administration time of an active order must fall within the Start and Stop Date/Times selected on the VDL before the order will display.

Active Unit Dose orders display under the Unit Dose Medication Tab, except for orders entered with a Medication Route of IVP or IV PUSH. (These order types display under the IVP/IVPB Medication Tab.)

BCMA determines when to display an order on the BCMA VDL by subtracting the information in the "Before Scheduled Admin/Removal Time” site parameter field from the Start Date/Time of the medication order. You can define this parameter using the Parameters Tab in the GUI BCMA Site Parameters application.

Medications Available for Scanning

Administering Unit Dose medications to a patient involves the scanning of the patient’s medication (drug) bar code. BCMA Bar Code Medication Administration recognizes the following number on the Unit Dose Medication Tab:

  • Internal Entry Number (IEN): Drug numbers provided on medication bar codes are considered a unique drug identifier by the Pharmacy. BCMA validates the bar code scanned against the IEN of DRUG file (#50) and/or the SYNONYM field (#.01) of the DRUG file (#50), to ensure that a valid number exists for the dispensed drug and strength scheduled for administration. BCMA also recognizes National Drug Code (NDC) unique identifier product numbers found on manufacturer bar code labels, which are also stored in the SYNONYM field (#.01) of the DRUG file (#50).

Marking the Order Status/Last Action Column

When you administer a Unit Dose medication to a patient, BCMA Bar Code Medication Administration electronically documents the "action” taken on the medication by displaying a letter, for example, a "G” (for "Given”), in the Status column of the BCMA VDL Virtual Due List.. This information also displays on the Medication Log Report and the MAH Report. TIP When the patient’s VDL uses the Status column to sort orders, BCMA displays medications with no status at the top of the VDL. It then displays all other medications in alphabetical order by the Status code.

The Last Action column lists the "last action” taken on an orderable item and the date/time of this action, so the nurse will know when the patient last received any dose of a medication regardless of the Schedule Type selected. This information helps to prevent the same medication from being given to the patient from another order or schedule type:

  • If the orderable item is the same, the Last Action column lists the last administration action.

  • If the patient has two different orders, for the same orderable item, the last administration of either of these orders displays in the Last Action column for both orders. You can view the MAH Medication Administration History Report to determine from which order the medication was given on the BCMA VDL.

  • If a medication was not administered before to the patient, the Last Action column will not list a date/time.

Understanding the Status of a Medication Order

Once you scan and mark a medication as Given, you cannot scan it again for the same administration time. If you do, you will receive an Error message. You can, however, change the status from "Given” to "Not Given” by using the "Undo - Given” option - provided you are the individual who originally marked it as "Given,” or you have been assigned the PSB MANAGER security key.

You can mark a Unit Dose medication with the following status:

  • Given to Not Given

  • Removed to Given

  • Held or Refused to Given

  • Missing to Given, Held, or Refused

TIP You can only change a "Given” status to "Not Given” by using the "Undo-Given” option. This status does not display on the VDL; it only appears in the Audit Trail section of the Medication Log.

TIP An "Unknown” status can only be changed to Given, Not Given, Held, or Refused–using the Edit Med Log option.

NOTE: A medication requiring removal marked as "Given” displays on the BCMA Bar Code Medication Administration VDL Virtual Due List each time BCMA is opened - until it is marked as "Removed” - even if the order is discontinued or expires, or the patient is discharged or re-admitted to your medical center. The medication requiring removal will fall off the display after the order’s stop date if the "Meds Requiring Removal (MRR) Display Duration” site parameter value is set between 7 and 14 days.

Information Stored by BCMA

BCMA Bar Code Medication Administration stores the following information each time you administer an active Unit Dose medication to a patient:

  • Patient

  • Location of the patient (for example, bed, ward, division, or clinic)

  • Clinician administering the medication

  • Clinician who created the Medication Log Entry

  • Entered date and time

  • Audit information (for example, clinician, text, date and time)

  • Administration date and time

  • Status of the administration, such as Given, Held, Refused, Missing, or Removed (in the case of a medication requiring removal)

  • Orders changed using the "Undo–Given” option do not display a code (letter) in the Status column of the BCMA VDL Virtual Due List . This status appears only in the Audit Trail section of the Medication Log Report, not on the BCMA VDL.

  • "Cancelled” administrations are not stored in the Medication Log.

  • "Unknown” Status: If an order created in BCMA CHUI Character-based User Interface Manual Medication Entry is not completed with a valid administration status, the Admin Status will be stored as null (blank), but will display as "U” (unknown) in the BCMA VDL Status column and "Unknown” in the Last Action column.

  • Number of minutes that the dose was given, or removed, too Early or too Late to/from the patient

  • Reason that a PRN Pro Re Nata. Latin abbreviation for "as needed" medication was administered and the medication effectiveness

  • Medication, dosage, and/or number of units given

  • Any comments associated with the drug administration dose

  • Injection site for medications that must be injected or Dermal site for medications requiring removal

  • Last Site, for administrations that participate in injection site or dermal site rotation.

Related Topics

Meds on Patient Indicators

Understanding the Columns of the VDL

Prepare to Administer Patient Unit Dose Medications

The topics below describe how to change the VDL Virtual Due List — an on-line ”r;list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA — Parameters (Start and Stop Date/Time) and Schedule Types on the patient’s VDL, along with the process for scanning the patient’s active Unit Dose medications.

Viewing a Patient’s Active Unit Dose Medications

The "view” or active window displays the first time that you open the BCMA Bar Code Medication Administration and display medications under the Unit Dose Medication Tab.

Each time you open a VDL, BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Pro Re Nata. Latin abbreviation for "as needed Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI Graphical User Interface BCMA Site Parameters entry for "Include Schedule Types.” TIP If the number of medications that need to be administered is greater than the VDL can display, use the Scroll Bar to view all of them.

Using the Unit Dose Medication Tab

The Unit Dose Medication Tab provides an "alert light” that turns GREEN only when the patient has active medication orders associated to them and the admin time is within 12 hours before and 12 hours after NOW. When you click a "lit” Tab, BCMA displays the patient’s active medication orders on the BCMA VDL for your selected timeframe. This safeguard is provided, along with the Missed Medications Report, to ensure that all Unit Dose medications that are due are given to the patient in the correct dosage and on time. TIP Each time you open a patient record, BCMA defaults to the Unit Dose Medication Tab.

Changing the Virtual Due List Parameters

The Virtual Due List Parameters, applicable to the Inpatient order mode only, is the functional timeframe during which you can administer medications to a patient before or after the scheduled administration time. For many medical centers, this timeframe is defined as two hours.

Once you use BCMA Bar Code Medications Administration , these Parameters become your default settings. For example, when you change the default settings for certain fields (for example, Start and Stop Times) on the BCMA VDL, these settings are retained in your user parameters and become the default settings each time you log on to BCMA. You can reset these user-selected parameters to site-defined parameters using the Reset User Parameters [PSB USER PARAM RESET] option in CHUI Character-based User Interface BCMA. TIP The Start and Stop Time Parameters are set to the "Default Times from ” settings in the GUI BCMA Site Parameters application.

NOTE: The BCMA VDL Start and Stop Times display in one-hour increments, from the top of the nearest hour. For example, 1:15 displays as 1:00 and 1:45 displays as 2:00. You can expand the time range 12 hours before and 12 hours after NOW.

NOTE: For Column Sort Selection, for Unit Dose and IVP/IVPB VDL tabs, the initial default sort is always Next Dose Action column.

To Change the Virtual Due List Parameters:

  1. In the patient’s VDL, select the Start and Stop Times in the Virtual Due List Parameters area. The BCMA VDL automatically refreshes and displays active medications for the newly selected administration window. TIP You can expand (or restrict) the number of active Unit Dose medications, that display on the VDL, by changing the default Start and Stop Times in the Virtual Due List Parameters area.

Keyboard Shortcut: Press TAB to access the Virtual Due List Parameters area and to move among the Time fields.

  2. Now you are ready to select the Schedule Types of Unit Dose medications that you want to display on the BCMA VDL.

Changing Schedule Types on the VDL

You are now ready to select the Schedule Types of the active Unit Dose medications you want to display on the BCMA Bar Code Medications Administration VDL Virtual Due List. You can choose all Schedule Types available, or just specific ones. TIP You can automatically display PRN medication orders when the VDL is first opened by selecting the PRN check box in the "Include Schedule Types” area of the GUI BCMA Site Parameters application.

The abbreviation for each Schedule Type is listed as follows in the Type column of the BCMA VDL:

  • C (for Continuous)

  • P (for PRN)

  • OC (for On-Call)

  • O (for One-Time)

NOTE: Each time you open a VDL, BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI BCMA Site Parameters entry for "Include Schedule Types.”

To Select Schedule Types that Display on the VDL:

  1. In the Schedule Types area of the BCMA VDL, select the check boxes that apply to the types of medication orders that you want to display on the BCMA VDL for the patient. You may select all of the check boxes or just specific ones. If a check box is selected for a Schedule Type that you do not want displayed, click on it to deselect it. TIP A GREEN "alert light” indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time. If grayed out, none exist.

Keyboard Shortcut: Press TAB to access the Schedule Types area and the ARROW keys to move among the Schedule Types. Use the SPACEBAR to select a Schedule Type.

  2. Now you are ready to scan the patient’s active Unit Dose medications.

Top of Page


How BCMA Validates Patient and Medication Information

When used as intended, BCMA Bar Code Medication Administration serves as an excellent check-and-balance system for patients and VAMC VA Medical Centers. The chances for errors increase when the scanning process is circumvented (entered manually), during the medication administration process.

First Validation By BCMA

When you scan the bar code on a patient’s wristband, BCMA automatically verifies/validates the patient’s identity and provides important clinical information via a Confirmation dialog box and the patient’s VDL Virtual Due List.

Second Validation By BCMA

The second validation by BCMA occurs when you scan the bar code on the patient’s medication or when you use the Unable to Scan feature. During this validation process, BCMA verifies whether the medication is located in the DRUG file (#50), if the patient has an active order entered into Inpatient Medications for the medication scanned, and if the dosage is correct and timely for the medication ordered. The lookup is restricted to the IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. and SYNONYM field (#.01) of the DRUG file (#50).

A variety of dialog boxes will display for each patient, depending on the medications scheduled for administration. (See the descriptions provided below to learn when a dialog will display on the VDL.) If the administration is successful, the patient’s VDL displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.) in the Status column to document that the patient received the medication as required. TIP After a medication pass, press F5 to refresh the VDL, and then note that the Last Action column lists an administration as the most recent one.

  • If the order is active, and includes more than one unit per dose, a dialog box displays so you can select and scan each unit dose scheduled for administration.

  • If a patient has more than one active order for the same medication, with different schedule types, both orders display on the BCMA VDL.

  • If you give the medication outside the medication administration window, Early or Late (as defined by a site parameter), the Medication Log dialog box displays, requiring that you complete the Comments field. The order is then logged as Early or Late in the Medication Variance Log.

  • If a medication is scanned and marked as "Given,” you cannot scan it again for the same administration time.

  • If you scan a medication twice for the same administration time, you will receive an Error message.

  • Once a medication has been scanned, if you scan a dose for the same medication order with an earlier administration time, you will receive an Error message.

  • If the same orderable item is still on the patient when you try to give a medication that requires removal, the Medication Log dialog box displays with a message stating when the medication was given. You must complete the Comments field in order to administer the medication.

Unable to Scan Medication

If you experience a medication scanning failure, you can select the Unable to Scan feature to administer the medication and inform your support staff of the failure, After entering a reason for the failure and an optional comment, the Medication Verification dialog displays, where you can choose one of the following options:

  • Verify Medication: This (default) option provides an entry field in which the user types the number from the bar code label on the medication or IV bag to verify the medication being administered to the patient. BCMA validates the entry against the order and displays the matching dispense drug or bag components. Best practice dictates that you always attempt to verify the medication first. You may retry if your entry does not result in a match.

  • Verify Five Rights: This option provides a method for administering a medication in the event that Verify Medication failed, or, for example, when the number on the bar code label is not readable, or there is no label. You must confirm that each of the five rights of medication administration have been physically verified (right patient, right medication, right dose, right route, right time) before you can continue the administration process.

NOTE: Refer to your BCMA Coordinator and site policy for guidance on the use of the Verify Five Rights option. The Verify Five Rights option is only available if the Five Rights Override Parameters are enabled for Unit Dose and IV medications in the BCMA Site Parameters application. If the Five Rights Override Parameter is turned off, the option will be grayed out and you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

Top of Page


Scan and Verify Unit Dose Medication Information

  1. At the patient’s VDL Virtual Due List, first check the status of the scanner at the lower left corner of the VDL. TIP You do not have to select an active Unit Dose medication on the VDL before scanning the medication bar code.

  • If the Scanner Status is "Ready” and GREEN, scan the bar code on the medication.

  • If the Scanner Status is "Not Ready” and RED, click the ENABLE SCANNER button to enable the scanner, and then scan the bar code on the medication.

Keyboard Shortcut: Press ALT B to enable the scanner.

  2. If you are unable to scan the medication bar code for any reason, right-click on the administration, and then select the Unable to Scan option from the right click or Due List menu. Proceed to "Unable to Scan Unit Dose Medication.”

  3. Continue with the medication administration process for the patient’s active Unit Dose medications:

  • If an Error or Warning message indicates that the order is non-nurse verified, refer to one of the following:

  • "If Non-Nurse Verified Orders Site Parameter, Prohibit Administration is Selected."

    The Error message "Order NOT Nurse-Verified! DO NOT GIVE!" displays.

    • Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

    NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  • "If Non-Nurse Verified Orders Site Parameter, Allow Administration with Warning, is Selected."

    The Warning message, "Order NOT Nurse-Verified! Do you want to continue?” displays.

    • Click OK to acknowledge that the order has not been nurse verified and to continue the administration. All medication administration dialogs will display as appropriate to the workflow for the selected administration.

    • Click Cancel to display the "Order Administration Cancelled” dialog, and then click OK to acknowledge the cancellation and return to the VDL.

    Note: Check your site policy to determine the correct workflow for verifying the order in CPRS.

    When the "Allow Administration with Warning” or ”r;Prohibit Administration” parameter setting is selected, the resulting warning/error pop-up message will usually precede other BCMA pop-ups during the medication administration process. Exceptions to this are:

    • Multiple Orders for Scanned Drugs: When the user scans a medication and there are multiple administrations available within the virtual due list parameters timeframe, the Multiple Orders for Scanned Drugs dialog displays before the Non-Nurse Verify pop-up.

    NOTE: Site parameters for non-nurse verified orders do not affect the CPRS med order button functionality.

  • If an Information pop-up box displays indicating that Special Instructions/Other Print Info apply, refer to "Administer a Unit Dose Order with Special Instructions."

  • If an Early/Late Medication Log dialog box displays, refer to "Administer a Medication Early/Late.

  • If an Error message indicates that the Drug IEN Code was not found in the DRUG file (#50), refer to "If Drug IEN Code Not Found in DRUG file (#50)."

    The Error message, "Invalid Medication Lookup - DO NOT GIVE!!" displays when BCMA does not locate the medication Drug IEN Code or synonym in the DRUG file (#50). This occurs if the DRUG file (#50) contains two entries for the same Drug IEN Code, or the code is invalid.

    This error message also displays during an Unable to Scan event, whenever the Drug IEN Code or synonym entered at the Medication Verification dialog does not match the medication on the order.

    NOTE: If you receive this Error message more than once, contact the Pharmacy directly about the problem.

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to display the patient’s VDL.

    2. Select a medication order on the patient’s VDL.

  • If an Error message indicates that the medication has already been given or it’s not time to give it yet, refer to "If Medication Already Given or Not Time To Give Yet."

    The Error message, "Scanned Drug Not Found in Virtual Due List or It Has Already Been Given!" displays if a patient has an order, BUT the medication has already been given to them, or it is not time yet to give the medication to them.

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active Unit Dose medications to the patient.

  • If an Error message indicates that no order exists for the medication that you just scanned, refer to "If No Order Exists for Medication Scanned."

    The Error message, "Scanned Drug Not Found in Virtual Due List or It Has Already Been Given!" displays if the patient does not have an order for the medication that you just scanned.

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active Unit Dose medications to the patient.

  • If an Information message indicates that you attempted to take action on an administration with an unknown action status, refer to "If User Attempts to Take Action on an Administration with an Unknown Action Status."

    The Informational message below displays if the user attempts to administer or take action on an administration whose status is "Unknown.” The user must confirm the message by clicking OK, but the action will be cancelled. Users are required to resolve the status of the administration using the Edit Med Log option.

    Example: Information Message for Unknown Action Status -- Administration Cancelled

    Information

    This order contains an administration with an UNKNOWN status as described below:

    Patient Name: BCMAPATIENT,ONE

    Location: GENERAL MEDICINE A-1

    Medication: VITAMIN E CAP,ORAL

    Order Number: 2U

    Unknown entry created at: 7/14/2006@1316

    Scheduled Admin Time: 7/14/2006@1300

    Contact your BCMA Coordinator if you do not know your sites policy regarding administration with an UNKNOWN status.

    Administrations with an UNKNOWN status need to be edited via Edit Med Log.

    This action will be cancelled.

    OK

    To review the Error message:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Proceed to the Edit Medication Log option to resolve the status of the administration.

  • If an Information message indicates that you attempted to take action on an order that contains an administration with an unknown action status, refer to "If User Attempts to Take Action on an Order that Contains an Administration with an Unknown Action Status"

    The Informational message below displays if the user starts to administer or take action on an order in which one of the administration associated with that order has an "Unknown” status. The user can choose to acknowledge the message and proceed with the administration or cancel the action.

    Example: Information Message for Unknown Action Status-Administration Cancelled

    Information

    This order contains an administration with an UNKNOWN status as described below:

    Patient Name: BCMAPATIENT,ONE

    Location: GENERAL MEDICINE A-1

    Medication: VITAMIN E CAP,ORAL

    Order Number: 2U

    Unknown entry created at: 7/14/2006@1316

    Scheduled Admin Time: 7/14/2006@1300

    Contact your BCMA Coordinator if you do not know your site's policy regarding administration with an UNKNOWN status.

    Click OK to continue with the administration or Cancel to exit the administration without saving any data.

    OK CANCEL

    To review the Error message

    1. Review the Error message, and perform one of the following actions:

    • To continue with the administration, click OK.

    • To cancel the administration without saving, click CANCEL. To resolve the status of the associated administration, use the Edit Medication Log option.

    Keyboard Shortcut: Press TAB to activate the OK or CANCEL button, and then press ENTER to access the patient’s VDL.

    2. Continue administering active Unit Dose medications to the patient.

Top of Page


Unable to Scan Unit Dose Medication

Medication scanning failures may be due to several reasons. Read more...

The barcode may be illegible, it may be damaged, it may be absent, the equipment may be faulty, the drug may be invalid, there may be a dose discrepancy, or the synonym may not be in our drug file. Whatever the reason, the user can select the Unable to Scan feature to document the administration as well as inform their IRM Information Resources Management/Pharmacy staff of the problem. TIP You can report scanning failures without interrupting the medication administration process.

To Administer a Unit Dose Medication using Unable to Scan:

  1. From the Unit Dose tab, select an administration for a unit dose order, and then select the Unable to Scan command from the right-click or the Due List menu: TIP You can report scanning failures without interrupting the medication administration process.

  • If Non-Nurse Verified Orders Site Parameter, Prohibit Administration, is selected, the Error Message: "Order NOT Nurse-Verified! DO NOT GIVE!” displays.

Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

  • If Non-Nurse Verified Orders Site Parameter, Allow Administration with Warning, is selected, the Warning Message: "Order NOT Nurse-Verified! Do you want to continue?” displays.

Click OK to acknowledge that the order has not been nurse verified and to continue the administration, or click Cancel to display the "Order Administration Cancelled” dialog, and then click OK to acknowledge the cancellation and return to the VDL.

Note: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  • If Special Instructions/Other Print Info apply, the information will display in a pop-up box when the pharmacist has flagged the message to pop-up in BCMA.

  • If the early/late medication log displays, enter a comment describing why the administration is early or late.

  • If it is a PRN Pro Re Nata. Latin abbreviation for "as needed" order, the PRN Medication Log dialog box displays before the Unable to Scan dialog box if it is too soon to give the PRN medication.

  • If the selected administration has multiple dispense drugs, or a unit per dose does not equal to one, continue the existing workflow as if the drug had been scanned until the Multiple Dose or Multiple/Fractional Dose dialog box displays. For orders with multiple dispense drugs or units per dose not equal to one, refer to the sections on "Administer a Multiple Dose Order” and "Administer a Fractional Dose Order.”

  2. At the Unable to Scan dialog box, verify the administration information displayed at the top of the Unable to Scan dialog box including: Medication, Scheduled Admin Time, Schedule Type, Dosage/Infusion Rate, Units Per Dose, Last Action, Bag ID, Medication Route, Special Instructions, and Dispensed Drugs/Medications/Solutions. TIP If the Scanning failure is not an equipment problem, you can scan the problematic bar code directly into the Comment field. This may help your Information Resources Management (IRM) and Pharmacy staff zero in on the source of problem more quickly.

  3. Select an "Unable to Scan Reason” from the drop-down list box. Selections include: Damaged Medication Label, Dose Discrepancy, No Bar Code, Scanning Equipment Failure, and Unable to Determine.

NOTE: If you click Cancel at any point in the Unable to Scan process, the Unable to Scan event is not logged, an email is not sent, and the "Order Administration Cancelled” message displays.

  4. You may enter an optional text comment. Click OK, the Medication Verification dialog box displays.

  5. Notice the Verify Medication option is selected by default. To verify the medication being administered, enter the Drug IEN Internal Entry Number or National Drug Code from the medication package in the entry field. Click Submit.

  • If the number entered matches the dispense drug being administered for the selected order, the medication, dosage, units, route, and special instructions will display. Verify that the information displayed matches the order.

NOTE: When entering a bar code number, remember that no letters, spaces, or punctuation marks are allowed.

  • If the number entered does not match the dispense drug being administered for the selected order:

  • An "Invalid Medication-Do not Give” error message displays.

  • If the number entered does not match, or the bar code number is not readable, or there is no label, you may select the Verify Five Rights option. Place a check mark in each of the five check boxes to document that the five rights of medication administration have been physically verified (right patient, right medication, right dose, right route, right time) and continue administering the medication without entering a matching bar code number.

NOTE: This option is only available if the Five Rights Override Parameter is enabled for unit dose medications in the BCMA Bar Code Medication Administration Site Parameters application. If the Five Rights Override Parameter is turned off, you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

  6. Review the contents of the Medication Verification dialog box and perform one of the following actions:

  • Click OK to complete the Unable to Scan process and continue with the administration. Upon completing the administration you will return to the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. BCMA processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. The Unable to Scan event is recorded, and a Mailman message is sent notifying IRM Information Resources Management/Pharmacy staff of the medication bar code scanning failure.

  • Click the Cancel button to cancel the Unable to Scan process without documenting the administration. The Unable to Scan event will not be recorded, nor will a MailMan message be sent.

MailMan Message Sent After Medication Bar Code Scanning Failure

When you create a medication scanning failure entry, a MailMan message will be sent to the mail group you specify TIP Email messages will be sent to the Unable to Scan email group defined in the BCMA Site Parameters application.. The subject line of the message will indicate a medication scanning failure. The body of the message will contain the following information:

  • User: Last name, First Name (for identifying system issues only/educational needs)

  • Date/Time of event

  • Patient: Last Name, First Name, and last four digits of patient’s Social Security Number.

  • Order Number

  • Ward Location/Room

  • Type of Bar Code issue: Medication

  • Medication

  • Unit Dose orders will display dispense drug; drug IEN; dosage ordered

  • IV Orders will display unique ID (Bag ID typed by User or Ward Stock), orderable item.

  • Reason for scan failure

  • User’s comment

NOTE: Inclusion of the last four digits of the patient’s SSN is currently allowed in VistA Veterans Health Information Systems and Technology Architecture clinical alert messaging. If there are changes to this policy due to a future VHA Veterans Health Administration directive, the format of this field is subject to change.

Top of Page


Administer a Multiple Unit Dose Order

The Multiple Dose dialog box displays when the patient’s order includes a single dispensed drug with multiple doses (variable doses) that need to be administered to the patient, or when the patient has multiple dispensed drugs that need to be administered. You can add comments about the medication administration process to either dialog box. TIP This functionality is also available on the IVP/IVPB Medication Tab.

To Administer a Multiple Dose Order:

  1. Scan each dosage or dispensed drug for the medication that you want to administer to the patient: TIP The Multiple Dose dialog box displays the dosage and units per dose for orders that contain only one dispensed drug. However, orders that contain more than one dispensed drug will display the heading "***Multiple Dispensed Drugs” instead.

  • If you did not scan once for each unit listed in the Multiple Dose dialog box, the Confirmation dialog box displays. Proceed to Step #2.

  • If you are unable to scan one of the units, click the Unable to Scan button next to the unit and proceed with the "Unable to Scan Unit Dose Medication" process.

NOTE: The Multiple Dose dialog box closes automatically if you are scanning the last dosage for the medication.

  2. At the Confirmation dialog box, click BACK to scan additional units. The Multiple Dose dialog box re-displays, retaining the data entered before you clicked the DONE button.

  3. Click DONE after you scan all multiple dosages or multiple dispensed drugs needed. BCMA Bar Code Medication Administration processes the information, and then displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient.

  4. Continue administering active Unit Dose medications.

Keyboard Shortcut: Press TAB to activate the DONE button, and then press ENTER to display the patient’s VDL Virtual Due List.

Top of Page


Administer a Fractional Unit Dose Order

The Fractional Dose functionality is designed to alert you when dispensed drug dosages need to be administered to a patient in "fractional” doses, and to allow you to provide comments about this order type once administered. Read more...

In short, the related dialog boxes let you document the units and the fractional portion of a dose administered to a patient. TIP This functionality is also available on the IVP/IVPB Medication Tab.

NOTE: The Fractional Dose dialog box displays when the units per dose are fractional and less than 1.0. The Multiple/Fractional Dose dialog box displays when the units per dose is greater than 1.0. If you do not scan once for each unit listed in the Multiple/Fractional Dose dialog box, the Confirmation dialog box displays, requesting that you confirm the actual total units administered to the patient.

To Administer a Factional Dose Order:

  1. Scan the medication you want to administer to the patient.

NOTE: The dialog box that displays depends on the amount of the fractional dose (for example, less than or greater than 1.0) to be administered to the patient.

TIP The Fractional Dose dialog box lets you document the administration of fractional unit doses that are less than 1.0.

  2. Perform one of the following actions, which are related to the fractional dose administered to the patient. TIP The Multiple/Fractional Dose dialog box lets you document the administration of fractional unit doses that are greater than 1.0.

  • If the fractional dose is less than 1.0, enter any comments about the administration (if desired), and then click DONE. BCMA Bar Code Medication Administration processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient.

  • If the fractional dose is greater than 1.0, scan all units that you’re administering to the patient, enter any comments about the administration (if desired), and click DONE. If all units are scanned, BCMA processes the information, and displays the letter "G” (for "Given”) in the Status column to document that you administered the medication to the patient.

  • If you did not scan once for each unit listed in the Multiple/Fractional Dose dialog box, the Confirmation dialog box displays. Proceed to Step #3.

  • If you are unable to scan one of the units, click the Unable to Scan button next to the unit and proceed with the "Unable to Scan Unit Dose Medication" process.

Keyboard Shortcut: Press TAB to activate the DONE button, and then press ENTER to display the patient’s VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0..

TIP The Confirmation dialog box displays if you do not scan once for each unit listed in the Multiple/Fractional Dose dialog box.

  3. At the Confirmation dialog box, perform one of the following actions, which are related to the fractional dose administered to the patient.

  • Click BACK to scan additional units, if you did not scan all of the units for this dispensed drug. The Multiple/Fractional Dose dialog box re-displays, retaining the data entered before you clicked the DONE button. If the fractional dose is greater than 1.0, perform Step #2 again.

  • Click the PARTIAL button to confirm the number of units that have been scanned. The Confirmation dialog box expands for you to select the number of units that have been scanned. Proceed to Step #4.

  4. Select the number of units scanned that will be recorded in BCMA.

NOTE: Since BCMA cannot determine if one of the units scanned was the fractional unit (for example, the split tablet), choices are provided for each scan performed. Select the correct fractional unit.

  5. Click OK after making your selection. BCMA processes the information, records the number of units selected, and displays the letter "G” (for "Given”) in the Status column to document that you administered the medication to the patient.

  6. Continue administering active medications to the patient.

Top of Page


Administer a Unit Dose Order with Multiple Admin Times

The Multiple Orders for Scanned Drug dialog box displays only if the patient’s order has multiple administration times for the medication scanned, using the Start and Stop time setting on the BCMA Bar Code Medication Administration VDL Virtual Due List.

To Administer an Order with Multiple Administration Times

  1. Select the order containing the administration time you need, and click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.") in the Status column to document that you administered the medication to the patient.

Keyboard Shortcut: Use the ARROW keys to select an order. Press TAB to activate the OK button, and then press ENTER to accept the selection and display the patient’s VDL.

NOTE: If applicable, Non-Nurse verify messages will display after an order is selected on the Multiple Orders for Scanned Drug dialog box.

  2. Continue administering active Unit Dose medications to the patient.

Top of Page


Administer a Unit Dose Order with Special Instructions

Information messages display in a Pop-up box when the Pharmacy answers "YES” to a question in Inpatient Medications V. 5.0 about including Special Instructions in a Pop-up box after a nurse scans a medication. If the Pharmacy answers "NO” to the question, the Special Instructions only display in RED below the dispensed drug name in the Medication Order Display Area. You must acknowledge the message before administering the medication. TIP Special Instructions help to ensure that the patient receives the medication dosage required by the provider.

Special Instructions messages may include a sliding scale range written by the provider, so that you know how much insulin to administer to the patient, based on the patient’s blood sugar level. Other examples include when to call the doctor, when to hold the medication based on patient vitals, and when to use standard protocols.

The default size of the Special Instructions popup box is approximately 80 characters wide with a minimum height of 6 lines. The width cannot be changed, and the height will automatically resize to accommodate the length of the message. If the vertical height of the message exceeds the size of the screen, a vertical scroll bar displays.

If the total height of the administration row, including Special Instructions, is equal to or greater than 19 lines, the following message displays in place of Special Instructions (bold red text): “Too much information to display. Use right-click menu to display full text.”

The following methods for displaying Special Instructions are provided on all three medication tabs:

  • Right-click menu option entitled "Special Instructions / Other Print Info."

  • Due List Menu option entitled "Special Instructions / Other Print Info."

  • Shortcut function key (F6)

The following dialog boxes display Special Instructions:

  • PRN Effectiveness Log

  • PRN Medication Log

  • Unable to Scan

  • Medication Log

  • Multiple/Fractional Dose

The vertical height of the Special Instructions display in the above dialog boxes is 6 lines. If text exceeds 6 lines, a scroll bar and "Display Instructions" button appear, and the following message displays in bold red text: "<Scroll down or click ‘Display Instructions’ for full text>." When the "Display Instructions" button is clicked, Special Instructions will display in the pop-up.

To Review Special Instructions from the Pharmacy

  1. Review the Information message from the Pharmacy, and then click OK to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active Unit Dose medications to the patient.

Top of Page


Specify the Unit Dose Medication Quantity and Units Given

To Specify Medication Quantity and Units Given to Patient:

  1. Enter the quantity and units of the medication you are administering to the patient, and then click OK. The maximum character length is 40. BCMA Bar Code Medication Administration processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP You may be required to specify the quantity and units given for cc’s, milliliters, grams, milliequivalent, milligrams, millimoles, and units.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  2. Continue administering active Unit Dose medications to the patient.

Note: BCMA will test for scanning of data into the Quantity and Units Dialog Box. The following criteria are tested and input that matches is rejected: Integer only; all-numeric string (out of range for integer); IV label - nnnVnn where n is a numeric digit; and number and units - nnnnnU or nnnnn U where n is a numeric digit. A single U is also rejected.

If a match is found for any of the first three conditions, BCMA will display the following error message:

"Incorrect or insufficient information entered. Please enter the correct quantity and units.

Examples: 5000 units, 2 mg, 1 puff, small amount, 1 inch"

If 'U’ or 'u’ is entered, BCMA will display the following error message:

"U" or "u" is not an acceptable abbreviation. Retype entry using the word "units."


Dermal Site List

In the Dermal Site Selection list box, select the location where you are applying the medication to the patient.

The arrow keys may be used to scroll through the list of dermal sites. A letter may be typed to have the list jump to the first dermal site beginning with the letter that was typed.

For Unit Dose medications, a dermal site is required when a Unit Dose medication is designated as a medication requiring removal, i.e., orderable item has "Prompt for Removal in BCMA" set to 1, 2, or 3 in Inpatient Medications.


Specify the Dermal Site for the Unit Dose Medication

To assist you in rotating dermal sites, an expanded "Dermal Site Needed” dialog displays during administration of applicable medications requiring removal, showing the dermal site history information details. Use this important information to determine the next dermal site location on the patient, based on the previous dermal sites shown for the selected orderable item, and all dermal sites used for the patient within the timeframe indicated.

When prompted for the dermal site, BCMA requires that you enter the location on the patient (the site/location) where you are placing the medication, before proceeding with the administration process. TIP If the administration is on the Unit Dose tab, the Unit Dose medication is designated as a medication requiring removal when the orderable item has "Prompt for Removal in BCMA" set to 1, 2, or 3 in Inpatient Medications.:

To specify a dermal site for the medication:

  1. In the Select Dermal Site expanded list, select the location where you are placing the medication on the patient, and click OK. BCMA processes the information and displays the letter “G” (for “Given”) in the Status column to document that you administered the medication to the patient.

Keyboard Shortcut: Use the arrow keys to select a dermal “site” in the expanded list. Press tab to activate the ok button, and press enter to continue.

  2. Continue administering active Unit Dose medications to the patient.

Select from Body Diagram Button

The "Select from Body Diagram” button above the list of Dermal sites, allows you to select the Dermal Site from a body diagram image, as an alternative to selecting from the list in the main Dermal Site Needed! window.

Hover your mouse over the dot (circle) on the body diagram image to display the Item name, coordinates, and internal sequence number.


Display the Dermal Site for the Unit Dose Medication

To assist you in rotating dermal sites for applicable orders, the Last Site column on the VDL shows the location of the last dermal site for the orderable item shown, and is only applicable to administrations that participate in derrmal site rotation. When BCMA "refreshes," it updates this column.

BCMA Bar Code Medication Administration provides multiple ways to display the Dermal Site History for administrations that participate in dermal site rotation. The Body Site History option is available on the Right-Click menu, Due List menu, or by using the F7 hotkey. TIP If the administration is on the Unit Dose tab, the Unit Dose medication is designated as a medication requiring removal when the orderable item has "Prompt for Removal in BCMA" set to 1, 2, or 3 in Inpatient Medications.

The Dermal Site History dialog provides two tables: Previous Dermal Site for this Medication Table and All Dermal Sites Table. The name of the Orderable Item and the Route are shown above the top table.

  • The Previous Dermal Sites for this Medication (up to 4) table shown at the top, lists up to the last four dermal sites for the orderable item, displayed without time limits.

  • The All Dermal Sites Table (within last nn hours) shown at the bottom, lists all dermal site entries for the patient within the time frame (nn), specified by the BCMA Site Parameter, "Dermal Site History Max Days."

  • The following data are displayed in each table: Date Time, Medication (Orderable item name), Dosage Given, Route, and Dermal Site, sorted in reverse date/time order.

NOTE: If no data exists for either table, the message "<<No data to display>>" appears.


Injection Site List

In the Injection Site Selection list box, select the location where you are injecting the medication into the patient.

The arrow keys may be used to scroll through the list of injection sites. A letter may be typed to have the list jump to the first injection site beginning with the letter that was typed.

For Unit Dose medications, an injection site is required when a Unit Dose medication is injectable and has a Med Route of IV Intravenous, IM, ID, SQ or SC.


Specify the Injection Site for the Unit Dose Medication

To assist you in rotating injection sites, an expanded “Injection Site Needed” dialog displays during administration of applicable injectable medications, showing the injection site history information details. Use this important information to determine the next injection site location on the patient, based on the previous injection sites shown for the selected orderable item, and all injection sites used for the patient within the timeframe indicated.

When prompted for the injection site, BCMA requires that you enter the location on the patient (the site/location) where you are injecting the medication, before proceeding with the administration process. TIP: If the administration is on the Unit Dose tab, the "PROMPT FOR INJ SITE IN BCMA" must be specified as "YES" in the MEDICATION ROUTES file (#51.2) for the administration’s medication route

To specify an injection site for the medication:

  1. In the Select Injection Site expanded list, select the location where you are injecting the medication into the patient, and click OK. BCMA processes the information and displays the letter “G” (for “Given”) in the Status column to document that you administered the medication to the patient.

Keyboard Shortcut: Use the arrow keys to select an injection “site” in the expanded list. Press tab to activate the ok button, and press enter to continue.

  2. Continue administering active Unit Dose medications to the patient.

Select from Body Diagram Button

The "Select from Body Diagram” button above the list of Injection sites, allows you to select the Injection Site from a body diagram image, as an alternative to selecting from the list in the main Injection Site Needed! window.

Hover your mouse over the dot (circle) on the body diagram image to display the Item name, coordinates, and internal sequence number.


Display the Injection Site for the Unit Dose Medication

To assist you in rotating injection sites for applicable orders, the Last Site column on the VDL shows the location of the last injection site for the orderable item shown, and is only applicable to administrations that participate in injection site rotation. When BCMA "refreshes," it updates this column.

BCMA Bar Code Medication Administration provides multiple ways to display the Injection Site History for administrations that participate in injection site rotation. The Body Site History option is available on the Right-Click menu, Due List menu, or by using the F7 hotkey. TIP If the administration is on the Unit Dose tab, the "PROMPT FOR INJ SITE IN BCMA" must be specified as "YES" in the MEDICATION ROUTES file (#51.2) for the administration’s medication route the Unit Dose Medication is designated as a medication requiring removal when the orderable item has "Prompt for Removal in BCMA" set to 1, 2, or 3 in Inpatient Medications.

The Injection Site History dialog provides two tables: Previous Injection Site for this Medication Table and All Injection Sites Table. The name of the Orderable Item and the Route are shown above the top table.

  • The Previous Injection Sites for this Medication (up to 4) table shown at the top, lists up to the last four injection sites for the orderable item, displayed without time limits.

  • The All Injection Sites Table (within last nn hours) shown at the bottom, lists all injection site entries for the patient within the time frame (nn), specified by the BCMA Site Parameter, "Injection Site History Max Hours." The typical site setting for this is 72 hours.

  • The following data are displayed in each table: Date Time, Medication (Orderable item name), Dosage Given, Route, and Injection Site, sorted in reverse date/time order.

NOTE: If no data exists for either table, the message "<<No data to display>>" appears.


Marking a Unit Dose Medication Requiring Removal as Removed

BCMA Bar Code Medication Administration allows you to document when you "remove” a medication requiring removal (MRR) (for example, Nitroglycerin, Fentanyl, or Nicotine) from a patient. Read more...

Once marked, the letters "RM” (for "Removed”) display in the Status column of the BCMA VDL

An MRR marked as "Given” displays on the BCMA VDL each time BCMA is opened (until it is marked as "Removed”), even if the order is discontinued or expires, or if the patient is discharged or re-admitted to your medical center. The MRR will fall off the display after the order’s stop date if the "Meds Requiring Removal (MRR) Display Duration” site parameter value is set between 7 and 14 days. If an order has been Discontinued and the MRR has not been marked as "Removed,” an alert displays and continues to pop up until the MRR is marked as "Removed.”

NOTE: The action of marking an administration "Not Given” has been replaced by "Undo,” which is applicable only to an MRR marked as "Given” or "Removed.” The wording opposite the Undo status will change, depending on the current status of the patient’s medication. For example, changing a medication marked as Given to Undo will display as "Undo Given” in the Mark drop-down menu.

To Mark an MRR as Removed:

  1. Select the medication requiring removal you want to mark as "Removed ” on the BCMA VDL Virtual Due List. TIP You can quickly mark an MRR as "Removed” by selecting a medication on the VDL, and then selecting the Mark command from the Right Click drop-down menu.

NOTE: You cannot administer another MRR to a patient from the same order until the previous one is marked as "Removed.” This requirement applies to all orderable items defined as medications requiring removal, i.e., "Prompt for Removal in BCMA" = 1, 2, or 3.

  2. Select the Mark option from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for this MRR.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark option in the drop-down menu.

  3. Select the Removed option from the Mark drop-down menu. BCMA processes the information, and displays the letters "RM” (for "Removed”) in the Status column of the BCMA VDL to document the action taken on the medication.

Keyboard Shortcut: Use the ARROW keys to select the Removed command.

  4. Continue administering active Unit Dose medications to the patient.

NOTE: If you attempt to remove an MRR before the scheduled removal time, a confirmation message displays alerting you that the removal is early. If you attempt to remove an MRR after the scheduled removed time, a confirmation message displays alerting you that the removal is late.

Top of Page


Given Medications That Require Removal

When a Medication Requiring Removal Marked as Given is Discontinued:

When a medication requiring removal (MRR) has been "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.” and the order then is discontinued, and the medication requiring removal has not been marked as "Removed The status for a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM” (for "Removed”) display in the Status column of the VDL.,” an alert displays and continues to pop up until the MRR is marked as "Removed” for Inpatient as well as Clinic order MRR administrations. The Location field, indicating INPATIENT for Inpatient administrations or the clinic name for Clinic Order administrations, displays in bold uppercase above the Medication.

  1. Select one of the following options:

  • OK: The OK button is enabled when there is one or more "Given” medication requiring removal order that is discontinued. You will see "Meds Requiring Removal 1 of N,” where N is the total number of "Given” Inpatient and Clinic Order medications requiring removal that are discontinued for this patient. Select the OK button to display the next "Given” medication requiring removal order that is discontinued.

  • Cancel: The Cancel button is enabled if there is more than one "Given” medications requiring removal that are discontinued. Click Cancel to return to the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

NOTE: You can manually mark a medication requiring removal as "Removed” from the VDL. Select a medication requiring removal on the VDL in either Inpatient or Clinic order mode, select the Mark command from the Right Click drop-down menu, and then select Removed.


Administer a PRN Order

The PRN Medication Log dialog box displays when you administer a PRN Pro Re Nata. Latin abbreviation for "as needed" medication to a patient. Read more...

BCMA Bar Code Medication Administration checks for an active order and displays the last four "actions” for the same orderable item (not the medication), the date/time of each action, the schedule type, the reasons that the selected PRN medication was administered to the patient, and the number of units given to the patient.

If you are administering a PRN medication using the Unable to Scan feature, the PRN Medication Log dialog box for PRN administrations will display before the Unable to Scan dialog box, allowing you to determine whether it’s too soon to give the PRN medication before continuing with the Unable to Scan process.

The dialog box also includes the Vitals area, which can display the four previous vitals entries for each of the Vital signs listed in the area. The "+” (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-” (minus) sign collapses the row to hide all but the most recent entry.

TIP If no administration times are listed in the PRN Medication Log dialog box, the patient has not received any previous doses.

To Administer a PRN Order:

  1. In the Select a Reason drop-down list box, select a site-defined reason that indicates why you are administering the PRN medication to the patient. TIP The Med History button displays the Medication History Report for the orderable item listed in the dialog box.

Keyboard Shortcut: Use the ARROW keys to locate and select a Reason in the drop-down list box.

  2. In the Pain Score drop-down list box, select the patient’s pain score, between 0 and 10 or 99, with "0” being No Pain, "10” the Worst Imaginable, and "99” for "Unable to Respond.”

NOTE: You are prompted to enter a pain score only if your site has selected this requirement for the "Reason Medication Given PRN Answer Lists” in the GUI BCMA Site Parameters application.

  3. In the Schedule area, select the check box to acknowledge that you, as the person administering the medication, have reviewed the schedule and last administration for the medication.

NOTE: To continue, you must check the box.

  4. Click OK to accept your selection and return to the patient’s VDL Virtual Due List. BCMA processes the information, and displays the letter "G” (for "Given”) in the Status column to document that you administered the medication to the patient. TIP The "G” disappears from the Status column after you refresh the VDL, or close the VDL after administering a PRN medication to the patient.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  5. Continue administering active IV Push or IV Piggyback medications to the patient.

Top of Page


Record Effectiveness of Unit Dose PRN Medication

After administering a PRN Pro Re Nata. Latin abbreviation for "as needed" medication to a patient, you can record the effectiveness of the medication for the patient and view the related information on the PRN Effectiveness List Report. Read more...

The PRN Effectiveness Log dialog box lists the orderable item, units given, administration date/time, reason the PRN medication was given, medication administrator, and the patient’s location in the hospital. The Vitals area can display the four previous vitals entries for each of the Vital signs listed in the area. The "+” (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-” (minus) sign collapses the row to hide all, but the most recent entry.

To Record the Effectiveness of a PRN Medication:

  1. Select the PRN medication on the BCMA Bar Code Medication Administration VDL Virtual Due List for which you want to record Effectiveness comments. TIP Quickly access the PRN Effectiveness Log by selecting a medication on the VDL, and then selecting the PRN Effectiveness command from the Right Click drop-down menu.

NOTE: You can enter the Effectiveness for a PRN medication only if an administration has a status of "G” (for Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.).

  2. Select the PRN Effectiveness command from the Right Click or Due List menu. The PRN Effectiveness Log dialog box displays with the patient’s medication information listed at the top of the box (under the Selected Administration area), and all PRN medication administrations display in the PRN List table. TIP Double click on the PRN Effectiveness Activity in the BCMA Clinical Reminders marquee to document ALL PRN medication orders needing effectiveness documentation.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and press P to select the PRN Effectiveness command.

  3. Under the PRN List table, select the medication for which you want to enter an Effectiveness comment. The "Selected Administration” area of the dialog box populates with administration information.

Keyboard Shortcut: Use the ARROW keys to locate and select a PRN medication in the list box.

  4. Under the PRN Effectiveness Comment area, enter the effectiveness of the medication given to the patient, up to 150 characters in length. If a pain score is entered, the comment is optional. TIP The Med History button displays the Medication History report for the orderable item listed in the "Selected Administration” area of the dialog box.

  5. In the Pain Score drop-down list box, select the patient’s pain score, between 0 and 10 or 99, with "0” being No Pain, "10” the Worst Imaginable, and "99” for "Unable to Respond.” TIP After you submit the pain score, date/time, and comments and the BCMA VDL is refreshed, BCMA updates the count for the PRN Effectiveness Activity in the BCMA Clinical Reminders marquee.

NOTE: You are prompted to enter a pain score only if your site has selected this requirement for the "Reason Medication Given PRN Answer Lists” in the GUI Graphical User Interface BCMA Site Parameters application.

  6. In the Date/Time drop-down list box, define the date/time that the pain score was taken. This information cannot be before the administration time or after the current system time.

  7. Click OK to file your comments, or click EXIT to submit your comments and pain score information and return to the patient’s VDL. If you entered a pain score, the text "Pain Score entered in Vitals via BCMA taken at [date/time]” and your comments will display on the Medication Log.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

Top of Page


Administer a Medication Early/Late

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient before or after the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "before or after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment” (free text), up to 150 characters in length.

To Administer a Medication Early/Late to a Patient (only applicable to Inpatient administrations):

  1. In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication early or late to the patient, and then click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”), in the Status column to document that you administered the medication to the patient. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

NOTE: If the medication has been already given within the last 120 minutes, whether administered in Inpatient or Clinic order mode, a notice displays in the message box, indicating how long ago the medication was given. This is based on the orderable item for the medication. Example: *** NOTICE, FUROSEMIDE INJ, SOLN was GIVEN 11 minutes ago.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  2. Continue administering active medications to the patient. TIP Medications logged as "Early” or "Late" are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered early or late.

Top of Page


Marking Single Administration as Held or Refused

Home > Using BCMA > Administer Active Unit Dose Medications > Marking Single Unit Dose Administration as Held or Refused

Marking Single Unit Dose Administration as Held or Refused

You can mark single administrations, for the patient, as "Held” or "Refused” on the BCMA Bar Code Medication Administration VDL. Virtual Due List This feature is particularly helpful when a patient is temporarily off their ward, or if they refuse to take their medications. This is applicable to both Inpatient and Clinic administrations.

To mark single administrations as Held or Refused

  1. Select the administration you want to mark as Held or Refused.

NOTE: The options available on the Mark menu will depend on the current Status and Type of medication order. PRN administrations cannot be marked as Held or Refused.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for these medications.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and press M to display the Mark drop-down menu.

  3. Select Held or Refused from the Mark menu.

If a Warning message indicates that the order is not nurse-verified, refer to: "If the "Allow Administration with Warning" or "Prohibit Administration" parameter option is selected."

If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected and you receive the following WARNING:

Order NOT Nurse-Verified,
Do you want to continue?

  • Click OK to continue the selected action. The Medication Log with Held or Refused reasons will display as appropriate to the workflow for the selected action.

  • Click Cancel to return to the VDL.

  4. Select a Reason from the List on the Medication Log and click OK. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medications.

  5. Continue administering active Unit Dose medications to the patient.

Top of Page


Marking Multiple Unit Dose Administrations as Held or Refused

You can select and mark multiple medications for the patient as "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.” or "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.” on the BCMA Bar Code Medication Administration VDL Virtual Due List. This feature is particularly helpful when a patient is temporarily off their ward, or if they refuse to take their medications.

To Mark Multiple Medications on the VDL:

  1. Perform one of the following actions:

  • Use SHIFT+CLICK to select a range of medication orders that you want to mark with the same status on the BCMA VDL.

  • Use CTRL+CLICK to individually select several medication orders that you want to mark with the same status on the BCMA VDL.

NOTE: If you do not "select” orders on the BCMA VDL, the Mark options will be grayed out and not accessible to you. The options available to you will depend on the current Status of the medication order.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for these medications. TIP Quickly mark multiple medications selected on the VDL, with the same "action,” by selecting the Mark command from the Right Click drop-down menu.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

  3. Select Held or Refused from the Mark menu.

If a Warning message indicates that the order is not nurse verified, refer to: 'If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected.'

If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected and you receive the following WARNING:

You have selected one or more orders that are NOT Nurse-Verified, Do you want to continue?

  • Click OK to continue the selected action. The Medication Log with Held or Refused reasons will display as appropriate to the workflow for the selected action.

  • Click Cancel to return to the VDL.

  4. Select a Reason from the List on the Medication Log and click OK. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medications.

  5. Continue administering active Unit Dose medications to the patient.

Top of Page


Change the Status of a Unit Dose Medication

Use this section when you need to change the status of a patient’s medication. Read more...

Once you scan and mark a medication as "Given,” you cannot scan it again for the same administration time. If you do, you will receive an Error message. You can, however, change the status from "Given” to "Not Given” by using the "Undo-Given” option, provided you are the individual who originally marked it as "Given,” or you have been assigned the PSB MANAGER security key.

You can change a medication with the following status: TIP You can mark the status of a medication placed "On Hold” to "Held,” although it is not necessary that you do so unless required by your medical center.

  • Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL. to Not Given

  • Removed The status for a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM” (for "Removed”) display in the Status column of the VDL. to Given

  • Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. to Given

  • Missing to Given, Held, or Refused

  • Held to Refused

NOTE: A medication requiring removal marked as "Given” displays on the BCMA Bar Code Medication Administration VDL Virtual Due List each time BCMA is opened, until it is marked as "Removed,” even if the order is discontinued or expires, or the patient is discharged or re-admitted to your medical center. The medication requiring removal will fall off the display after the order’s stop date if the "Meds Requiring Removal (MRR) Display Duration” site parameter value is set between 7 and 14 days.

To Change the Status of a Unit Dose medication:

  1. Select the medication on the BCMA VDL for which you want to change the status. TIP

    You can quickly change the status of a Unit Dose medication by selecting the Mark command from the Right Click drop-down menu.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for this medication.

NOTE: The Mark options available to you will depend on the current Status of the medication order. TIP An "Unknown” status can only be changed to Given, Not Given, Held, or Refused, using the Edit Med Log option.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

  3. Select the command that represents the "action” that you want to take on the medication selected on the BCMA VDL. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medication.

Keyboard Shortcut: Use the ARROW keys to select the command that represents the "action” that you want to take on the medication selected on the BCMA VDL.

  4. Continue administering active Unit Dose medications to the patient.

Top of Page


Add Comments to Patient's Unit Dose Medication Record

You can add a comment (free text), up to 150 characters in length, to a patient’s medication marked as "G” (Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.), "H” (Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.), or "R” (Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.) in the Status column of the BCMA Bar Code Medication Administration VDL Virtual Due List. Your comments will also display in the "Medication Log Report."

To Add Comments to a Patient’s Medication Record:

  1. Select the medication on the BCMA VDL that you want to add Comments. TIP Quickly add comments to a patient’s medication by selecting the medication on the VDL, and then selecting the Add Comment command from the Right Click drop-down menu.

  2. Select the Add Comment command from the Right Click or Due List menu. The Medication Log dialog box displays.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press A to display the Medication Log dialog box.

  3. In the Add Comment area, enter the comments you want to associate with the medication selected on the patient’s VDL.

  4. Click OK once you have read your entry and are satisfied with it.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  5. Verify that your comments were entered in the patient’s record by clicking the Med Log button in the Tool Bar to access the "Medication Log Report." TIP BCMA automatically wraps words in the Comments area.

NOTE: You can view comments on the Medication Log Report if you select the "Comments” check box in the Include area of the Patient Medication Log dialog box. Refer to the "Medication Log Report” for more information.

Top of Page


Submit a Missing Unit Dose Request

You can use the Missing Dose command or the Missing Dose button on the Tool Bar to send Missing Dose Requests directly to the Pharmacy. Read more...

Your request will automatically print on a dedicated printer in the Pharmacy that your site predefined using the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application. BCMA will also send a MailMan message to a predefined mail group. If both are predefined, both will be notified.

BCMA displays an "M” in the Status column of the BCMA VDL after you submit a Missing Dose Request to the Pharmacy. The Last Action column includes this status information after you refresh the BCMA VDL. This functionality will benefit the Pharmacy by identifying requests that have already been submitted, and by reducing the number of duplicate submissions that they receive on a daily basis.

NOTE: You can mark a Missing Dose medication as "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.," " Refused ,” or " Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL..” If you miss the "Administration window,” you can use the Manual Med Entry [PSB MED LOG NEW ENTRY] option in CHUI Character-based User Interface BCMA to mark it as "Given.”

To Submit a Missing Dose Request:

  1. Select a medication on the BCMA Bar Code Medication Administration VDL Virtual Due List that is considered "Missing.” TIP You cannot submit a Missing Dose Request for a medication marked as "Given” on the VDL. You can, however, change the status from Missing to Held, Refused, or Given.

  2. Select the Missing Dose command from the Right Click or Due List menu. The Missing Dose Request dialog box displays. TIP Quickly submit a Missing Dose Request by selecting a medication on the VDL, and then clicking once on the Missing Dose button in the Tool Bar at the top of the VDL.

  • If an Error or Warning message indicates that the order is not nurse verified, refer to "If Non-Nurse Verified Orders Site Parameter Allow Administration with Warning.”

    If Non-Nurse Verified Orders Site Parameter "Allow Administration with Warning” is selected the following warning message displays:

    Order NOT Nurse-Verified! Do you want to continue?

    • Click OK to acknowledge that the order has not been nurse verified. The Missing Dose Request dialog box displays, and you may continue submitting the Missing Dose Request for the non-nurse verified order.

    • Click Cancel to cancel the request.

    • If Non-Nurse Verified Orders Site Parameter "Prohibit Administration” is selected, the following error message displays:

    Order NOT Nurse-Verified! Action unavailable until verified.

    • Click OK to return to the VDL without submitting the Missing Dose Request.

    NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press I (not "L”) to display the Missing Dose Request dialog box.

  3. Verify the patient’s name on the Tab at the top of the dialog box, and their location and medication information within the dialog box.

  4. In the Date@Time Needed field, enter the day and time when you need the medication for the patient using the VA Veterans Administration FileMan Date/Time formatting guidelines listed below. You can use a date in the future or the past.

Date Formatting

  • May 1, 2004, 01 MAY 04, 5/01/04, 050104

  • N (for NOW)

  • T (for Today)

Time Formatting

  • 00:00 (For example, 14:00 for 2:00 p.m.)

TIP When you select the Missing Dose option, BCMA automatically populates the fields in the Missing Dose Request dialog box. You must complete all fields before submitting the request to the Pharmacy.

Keyboard Shortcut: Press TAB to move among the fields on the dialog box.

NOTE: If the year is omitted, the computer uses the current year. A two-digit year assumes no more than 20 years in the future, or 80 years in the past.

  5. In the Reason field, click once on the drop-down arrow to display pre-defined reasons why you are sending this request to the Pharmacy. TIP Enter "N” (for NOW ) if you want BCMA to automatically enter the current date and time in the dialog box for you when you move to the Reason drop-down list box.

Keyboard Shortcut: Use the ARROW keys to use the locate and select a Reason in the drop-down list box.

  6. Verify the information in the dialog box, and then click SUBMIT to send the request to the Pharmacy, where it prints on a predefined printer. An Information message displays. A MailMan message will also be sent to a mail group if predefined using the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application. TIP When you "refresh” the VDL, the Last Action column reflects the action taken on the Missing Dose.

Keyboard Shortcut: Press TAB to activate the SUBMIT button, and then press ENTER to display the Information message.

NOTE: Refer to Manager's manual to see how Missing Dose Request printers are configured in Inpatient and Clinic settings.

  7. Read the Information message, and then click OK. BCMA processes the request and displays the letter "M” (for "Missing”) in the Status column.

NOTE: A "Missing Dose Request” displays on the Missed Medications Report.

Top of Page


Prepare to Administer Patient IVP/IVPB Medication

The instructions listed in this section describe how to change the Virtual Due List Parameters (Start and Stop Date/Time) and Schedule Types on the patient’s VDL Virtual Due List, along with the process for scanning the patient’s active IV Intravenous Push, IV Piggyback, and intermittent syringe medications.

Viewing a Patient’s Active IVP/IVPB Medications

The "view” or active window shown below, displays when you select the IVP/IVPB Medication Tab on the BCMA Bar Code Medication Administration VDL Virtual Due List.

Each time you open a VDL (patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Pro Re Nata. Latin abbreviation for "as needed" Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI Graphical User Interface BCMA Site Parameters entry for "Include Schedule Types.” TIP If the number of medications that need to be administered is greater than the VDL can display, use the Scroll Bar to view all of them.

NOTE: The IVP/IVPB Medication Tab provides an "alert light” which turns GREEN only when the patient has active medication orders associated to them and the admin time is within 12 hours before and 12 hours after NOW. When you click a "lit” Tab, BCMA displays the patient’s active medication orders on the BCMA VDL. for the selected timeframe only. This safeguard is provided, along with the Missed Medications Report, to ensure that all IV Push, IV Piggyback, and intermittent syringe medications that are due are given to the patient in the correct dosage and on time. TIP Press F10 or click the IVP/IVPB Medication Tab to display active medication orders under this Tab.

NOTE: The Medication Order Display Area includes the Medication/Solutions and Infusion Rate columns.

Changing the Virtual Due List Parameters

The BCMA Bar Code Medication Administration VDL Virtual Due List Parameters is the functional timeframe during which you can administer Inpatient medications to a patient before or after the scheduled administration time. For many medical centers, this timeframe is defined as two hours.

Once you use BCMA, these Parameters become your default settings. For example, when you change the default settings for certain fields (Start and Stop Times) on the BCMA VDL, these settings are retained in your user parameters and become the default settings each time you log on to BCMA. You can reset these user-selected parameters to site-defined parameters using the Reset User Parameters [PSB USER PARAM RESET] option in CHUI Character-based User Interface BCMA. TIP The Start and Stop Time Parameters are set to the "Default Times from ” settings in the GUI BCMA Site Parameters application.

NOTE: The BCMA VDL Start and Stop Times display in one-hour increments, from the top of the nearest hour. For example, 1:15 displays as 1:00 and 1:45 displays as 2:00. You can expand the time range 12 hours before and 12 hours after NOW.

NOTE: For Column Sort Selection, for Unit Dose and IVP/IVPB VDL tabs, the initial default sort is always Next Dose Action column.

To change the Virtual Due List Parameters:

  1. In the patient’s VDL, select the Start and Stop Times in the Virtual Due List Parameters area. The BCMA VDL automatically refreshes and displays active medications for the newly selected administration window. TIP You can expand (or restrict) the number of active IVP/IVPB medications, that display on the VDL, by changing the default Start and Stop Times in the Virtual Due List Parameters area.

Keyboard Shortcut: Press TAB to access the Virtual Due List Parameters area and to move among the Time fields.

  2. Now you are ready to select the Schedule Types of IV Push or IV Piggyback medications that you want to display on the BCMA VDL.

Changing Schedule Types on the VDL

Select the Schedule Types of the active IV Push or IV Piggyback medications you want to display on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can choose all Schedule Types available, or just specific ones.

The abbreviation for each Schedule Type is listed as follows in the Type column of the BCMA VDL:

  • C (for Continuous)

  • P (for PRN) TIP The PRN Schedule Type controls the default display of PRN medications on the VDL, and is based on the GUI BCMA Site Parameters entry for "Include Schedule Types.”

  • OC (for On-Call)

  • O (for One-Time)

Each time that you open a VDL (patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass.

To select Schedule Types that display on the VDL:

  1. In the Schedule Types area of the BCMA VDL, select the check boxes that apply to the types of medication orders that you want to display on the BCMA VDL for the patient. You may select all of the check boxes or just specific ones. If a check box is selected for a Schedule Type you do not want displayed, click on it to deselect it.

NOTE: You can turn off the automatic display of PRN medication orders when the BCMA VDL is first opened by deselecting the PRN check box in the "Include Schedule Types” area of the GUI BCMA Site Parameters application.

Keyboard Shortcut: Press TAB to access the Schedule Types area and the ARROW keys to move among the Schedule Types. Use the Spacebar to select a Schedule Type. TIP A GREEN "alert light” indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA VDL. If grayed out, none exist.

  2. Now you are ready to scan the patient’s active IV Push or IV Piggyback medications.

Related Topics

Understanding the Columns of the VDL

Meds on Patient Indicators


Prepare to Administer IVP or IVPB Medications

Before administering any active IV Intravenous Push or IV Piggyback medications to a patient, review the topics below to learn more about the Schedule Types for the medications you can administer, including medication orders that display on the BCMA Bar Code Medication Administration VDL Virtual Due List, and how BCMA indicates "actions" taken on medications displayed on the BCMA VDL.

Schedule Types that You Can Administer

You can administer medications for active IV Push, IV Piggyback, and intermittent syringe medication orders with the Schedule Types below: TIP A medication displays on the VDL if it has an "active” status and the patient has a status and location of "inpatient.”

  • Continuous: A medication given continuously to a patient for the life of the order, as defined by the order Start and Stop Date/Time. Includes Fill-on-Request orders:

  • Fill-on-Request Orders: These are grouped, based on whether their Schedule Type is Continuous or PRN. This depends on whether the schedule contains the characters "PRN.” If BCMA does not find these characters, it looks for administration times, and places the order accordingly on the BCMA VDL.

  • PRN: A medication dosage given to a patient on an "as needed” basis. Includes Fill-on-Request orders. TIP The PRN Schedule Type controls the default display of PRN medications on the VDL, and is based on the GUI BCMA Site Parameters entry for "Include Schedule Types.”

  • On-Call: A specific order or action dependent upon another order or action taking place before it is carried out.

  • One-Time: A medication order given one time to a patient such as a STAT or a NOW order. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time.

NOTE: Each time that you open a VDL (patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass.

Medication Orders that Display on the VDL

For active IV Push or IV Piggyback medication orders to display on the IVP/IVPB Medication Tab, all medication routes associated with these orders must have the option "DSPLY ON IVP/IVPB TAB IN BCMA?” specified as "YES” in the MEDICATION ROUTES file (#51.2). BCMA then displays the orders that fall within the Start and Stop Date/Times and Schedule Types selected on the VDL. TIP The administration time of an active order must fall within the Start and Stop Date/Times selected on the VDL before the order will display.

Orders that typically display on the IVP/IVPB tab include active Unit Dose orders with a medication route of IV PUSH, and the IV order types listed below:

  • "Piggyback”

  • "Syringe,” with the "INTERMITTENT SYRINGE?” prompt set to "YES”

  • "Chemotherapy,” with the "CHEMOTHERAPY TYPE:” prompt set to "Piggyback” or "Syringe” and the "INTERMITTENT SYRINGE?” prompt set to "YES”

An ”r;active” status occurs once a pharmacist or a nurse verifies a medication order using Inpatient Medications or CPRS. This includes orders on "Hold” and any orders entered through the Unit Dose or IV package. Orders placed "On Hold” by a provider display grayed out on the BCMA VDL. You can only mark these order types as "Held,” although it is not necessary that you do so.

BCMA determines when to display an order on the BCMA VDL by subtracting the information in the "Before Scheduled Admin Time” site parameter field from the Start Date/Time of the medication order. You can define this parameter using the Parameters Tab in the GUI BCMA Site Parameters application.

Medications Available for Scanning

Administering IV Push and IV Piggyback medications to a patient involves the scanning of the patient’s medication (drug) bar code, which was applied by the Pharmacy. BCMA recognizes the following numbers on the IVP/IVPB Medication Tab: TIP IV Piggyback medications include a Unique Identifier Number, with a "V,” which is generated when the Pharmacy prints a bar code label for an IV bag.

  • Internal Entry Number (IEN): Drug numbers provided on medication bar codes are considered a unique drug identifier by the Pharmacy. BCMA validates the bar code scanned against the IEN of DRUG file (#50) and/or the SYNONYM field (#.01) of the DRUG file (#50), to ensure that a valid number exists for the dispensed drug and strength scheduled for administration. A drug entry may contain multiple synonyms, which may include National Drug Code (NDC) and manufacturer bar code numbers.

  • Unique Identifier Number: This number is generated when the Pharmacy prints a bar code label for an IV bag. It is designed to communicate which IVs have been manufactured by the Pharmacy. This number displays in the IV Bag Chronology display area of the BCMA VDL

  • Ward Stock Number: This number is generated when you use a "Ward Stock” item to complete an IV medication order because the IV bag is not available from the Pharmacy (with a Unique Identifier Number). When you scan the Bar Code number on the bag, BCMA generates a Ward Stock number (with a "WS”) that also displays on the Medication Log. You must scan every Additive and Solution for the Ward Stock item. When you do, BCMA then searches for a match to the Bar Code number in any of the active IV orders displayed on the BCMA VDL.

NOTE: If an IV bag is administered using Unable to Scan – Create WS, or Unable to Scan - Five Rights Override, BCMA generates a Ward Stock Number for the bag.

NOTE: Most Pharmacies use a combination of bar codes to identify drug products at the point of administration.

Marking the Order Status/Last Action Column

When you administer an IV Push or IV Piggyback medication to a patient, BCMA electronically documents the "action” taken on the medication by displaying a letter, for example, a "G” (for "Given”) in the Status column of the BCMA VDL. This information also displays on the Medication Log Report and the Medication Administration History (MAH) Report. TIP When the patient’s VDL uses the Status column to sort orders, BCMA displays medications with no status at the top of the VDL. It then displays all other medications in alphabetical order by the Status code.

The Last Action column lists the "last action” taken on an orderable item (not the medication), and the date/time of this action, so the nurse will know when the patient last received any dose of a medication regardless of the Schedule Type selected. This information helps to prevent the same medication from being given to the patient from another order or schedule type:

  • If the orderable item is the same, the Last Action column lists the last administration action.

  • If the patient has two different orders for the same orderable item, the last administration of either of these orders displays in the Last Action column for both orders. You can view the MAH Report to determine which order the medication was given from on the BCMA VDL.

  • If a medication was not administered before to the patient, the Last Action column will not list a date/time.

Understanding the Status of a Medication Order

Once you scan and mark a medication as "Given,” you cannot scan it again for the same administration time. If you do, you will receive an Error message. You can, however, change the status from "Given” to "Not Given” by using the "Undo-Given” option, provided you are the individual who originally marked it as "Given,” or you have been assigned the PSB MANAGER security key. TIP You can only change a "Given” status to "Not Given” by using the "Undo-Given option.” This status does not display on the VDL; it only appears in the Audit Trail section of the Medication Log Report.

You can mark an IV Push or IV Piggyback medication with the following status:

  • Given to Not Given

  • Held or Refused to Given

  • Missing to Given, Held, or Refused

  • Held to Refused

Information Stored by BCMA

BCMA Bar code Medication Administration stores the following information each time you administer an active IV Push or IV Piggyback medication to a patient:

  • Patient

  • Location of the patient (i.e., bed, ward, division, or clinic)

  • Clinician administering the medication

  • Clinician who created the Medication Log Entry

  • Entered date and time

  • Audit information (for example, clinician, text, date and time)

  • Administration date and time

  • Status of the administration, such as Given, Held, Refused, or Missing:

  • Orders changed using the "Undo-Given” option do not display a code (letter) in the Status column of the BCMA VDL. This status appears only in the Audit Trail section of the Medication Log Report, not on the BCMA VDL.

  • "Cancelled” administrations are not stored in the Medication Log.

  • "Unknown” Status: If an order created in BCMA CHUI Manual Medication Entry is not completed with a valid administration status, the Admin Status will be stored as null (blank), but will display as "U” (unknown) in the BCMA VDL Status column and "Unknown” in the Last Action column.

  • IV Additive (strength), IV Solution (volume), and/or number of units given

  • Number of minutes that the dose was given, or removed, too Early or too Late to/from the patient

  • Reason that a PRN medication was administered and the medication effectiveness

  • Medication, dosage, and/or number of units given

  • Any comments associated with the drug administration dose

  • Injection site for medications that must be injected or dermal site for medications requiring removal

  • Last Site, for administrations that participate in injection site or dermal site rotation

Prepare to Administer Patient IVP/IVPB Medication

The instructions listed in this section describe how to change the Virtual Due List Parameters (Start and Stop Date/Time) and Schedule Types on the patient’s VDL, along with the process for scanning the patient’s active IV Push, IV Piggyback, and intermittent syringe medications.

Viewing a Patient’s Active IVP/IVPB Medications

The "view” or active window shown below, displays when you select the IVP/IVPB Medication Tab on the BCMA Bar Code Medication Administration VDL Virtual Due List.

Each time you open a VDL (patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Pro Re Nata. Latin abbreviation for "as needed" Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI Graphical User Interface BCMA Site Parameters entry for ”r;Include Schedule Types.” TIP If the number of medications that need to be administered is greater than the VDL can display, use the Scroll Bar to view all of them.

NOTE: The IVP/IVPB Medication Tab provides an "alert light” which turns GREEN only when the patient has active medication orders associated to them and the admin time is within 12 hours before and 12 hours after NOW. When you click a "lit” Tab, BCMA displays the patient’s active medication orders on the BCMA VDL, for the selected timeframe only. This safeguard is provided, along with the Missed Medications Report, to ensure that all IV Push, IV Piggyback, and intermittent syringe medications that are due are given to the patient in the correct dosage and on time. TIP Press F10 or click the IVP/IVPB Medication Tab to display active medication orders under this Tab.

NOTE: The Medication Order Display Area includes the Medication/Solutions and Infusion Rate columns.

Changing The Virtual Due List Parameters

The BCMA Bar Code Medication Administration VDL Virtual Due List Parameters is the functional timeframe during which you can administer Inpatient medications to a patient before or after the scheduled administration time. For many medical centers, this timeframe is defined as two hours.

Once you use BCMA, these Parameters become your default settings. For example, when you change the default settings for certain fields (Start and Stop Times) on the BCMA VDL, these settings are retained in your user parameters and become the default settings each time you log on to BCMA. You can reset these user-selected parameters to site-defined parameters using the Reset User Parameters [PSB USER PARAM RESET] option in CHUI Character-based User Interface BCMA. TIP The Start and Stop Time Parameters are set to the "Default Times from ” settings in the GUI BCMA Site Parameters application.

NOTE: The BCMA VDL Start and Stop Times display in one-hour increments, from the top of the nearest hour. For example, 1:15 displays as 1:00 and 1:45 displays as 2:00. You can expand the time range 12 hours before and 12 hours after NOW.

NOTE: For Column Sort Selection, for Unit Dose and IVP/IVPB VDL tabs, the initial default sort is always Next Dose Action column.

To change the Virtual Due List Parameters:

  1. In the patient’s VDL, select the Start and Stop Times in the Virtual Due List Parameters area. The BCMA VDL automatically refreshes and displays active medications for the newly selected administration window. TIP You can expand (or restrict) the number of active IVP/IVPB medications, that display on the VDL, by changing the default Start and Stop Times in the Virtual Due List Parameters area.

Keyboard Shortcut: Press TAB to access the Virtual Due List Parameters area and to move among the Time fields.

  2. Now you are ready to select the Schedule Types of IV Push or IV Piggyback medications that you want to display on the BCMA VDL.

Changing Schedule Types on the VDL

Select the Schedule Types of the active IV Push or IV Piggyback medications you want to display on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can choose all Schedule Types available, or just specific ones.

The abbreviation for each Schedule Type is listed as follows in the Type column of the BCMA VDL:

  • C (for Continuous)

  • P (for PRN) TIP The PRN Schedule Type controls the default display of PRN medications on the VDL, and is based on the GUI BCMA Site Parameters entry for "Include Schedule Types.”

  • OC (for On-Call)

  • O (for One-Time)

Each time that you open a VDL (patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass.

To select Schedule Types that display on the VDL:

  1. In the Schedule Types area of the BCMA VDL, select the check boxes that apply to the types of medication orders that you want to display on the BCMA VDL for the patient. You may select all of the check boxes or just specific ones. If a check box is selected for a Schedule Type you do not want displayed, click on it to deselect it.

NOTE: You can turn off the automatic display of PRN medication orders when the BCMA VDL is first opened by deselecting the PRN check box in the "Include Schedule Types” area of the GUI BCMA Site Parameters application.

Keyboard Shortcut: Press TAB to access the Schedule Types area and the ARROW keys to move among the Schedule Types. Use the Spacebar to select a Schedule Type. TIP A GREEN "alert light” indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA VDL. If grayed out, none exist.

  2. Now you are ready to scan the patient’s active IV Push or IV Piggyback medications.

Top of Page


How BCMA Validates IVP/IVPB Patient and Medication Information

When used as intended, BCMA Bar Code Medication Administration serves as an excellent check-and-balance system for patients and VAMC VA Medical Centers. The chances for errors increase when the scanning process is circumvented (entered manually), during the medication administration process. In short, here is the validation process completed by BCMA.

First Validation By BCMA

When you scan the bar code on a patient’s wristband, BCMA automatically verifies/validates the patient’s identity, and provides important clinical information via a Confirmation dialog box and the patient’s VDL Virtual Due List.

TIP After a medication pass, press F5 to refresh the VDL,and then note that the Last Action column lists an administration as the most recent one.

If you experience a wristband scanning failure, you can select the Unable to Scan feature at the Scan Patient Wristband dialog box. After entering a reason for the failure and an optional comment, you can perform a patient lookup and confirm their identity on the Confirmation dialog box before opening the patient’s VDL.

Second Validation By BCMA

The second validation by BCMA occurs when you scan the bar code on the patient’s medication or when you use the Unable to Scan medication feature. During this validation process, BCMA verifies whether the medication IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG Code is located in the DRUG file (#50) or has a valid Unique Identifier Number, if the patient has an active order entered into Inpatient Medications for the medication scanned, and if the dosage is correct and timely for the medication ordered. The lookup is restricted to the Unique Identifier Number only in Inpatient Medications.

A variety of dialog boxes will display for each patient, depending on the medications scheduled for administration:

  • If the administration is successful, the patient’s VDL displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that the patient received the medication as required.

  • If a patient has more than one active order for the same medication, with different schedule types, both orders display on the BCMA VDL.

  • If you give the medication outside the medication administration window, Early or Late. (as defined by a site parameter), the Medication Log dialog box displays, requiring that you complete the Comments field. The order is then logged as Early or Late in the Medication Variance Log.

  • If a medication is scanned and marked as "Given,” you cannot scan it again for the same administration time.

  • If you scan a medication twice for the same administration time, you will receive an Error message.

Unable to Scan Medication

If you experience a medication scanning failure, you can select the Unable to Scan feature to administer the medication and inform your support staff of the failure, After entering a reason for the failure and an optional comment, the Medication Verification dialog displays, where you can choose one of the following options:

  • Verify Medication: This (default) option provides an entry field in which the user types the number from the bar code label on the medication or IV bag to verify the medication being administered to the patient. BCMA validates the entry against the order and displays the matching dispense drug or bag components. Best practice dictates that you always attempt to verify the medication first. You may retry if your entry does not result in a match.

  • Verify Five Rights: This option provides a method for administering a medication in the event that Verify Medication failed, or, for example, when the number on the bar code label is not readable, or there is no label. You must confirm that each of the five rights of medication administration have been physically verified (right patient, right medication, right dose, right route, right time) before you can continue the administration process.

NOTE: Refer to your BCMA Coordinator and site policy for guidance on the use of the Verify Five Rights option.

NOTE: The Verify Five Rights option is only available if the Five Rights Override Parameters are enabled for Unit Dose and IV medications in the BCMA Site Parameters application. If the Five Rights Override Parameter is turned off, the option will be grayed out and you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

Top of Page


Scan and Verify IVP/IVPB Medication Information

  1. At the patient’s VDL Virtual Due List, scan the bar code on the patient’s medication. BCMA Bar Code Medication Administration processes the scan, and displays screens related to the medication order. If unable to scan, refer to "Unable to Scan IVP/IVPB Medication."

TIP If the Scanner Status Indicator is RED, click in the Indicator field to activate the GREEN Ready Light before scanning a medication bar code.

NOTE: If the medication bar code is missing or unreadable, right-click on the medication to select the Drug IEN Internal Entry Number Code command or the Available Bags command from the Right Click drop-down menu, and to display the IEN Code or Unique Identifier Number.

  2. Continue with the medication administration process for the patient’s active IV Intravenous Push or IV Piggyback medication. TIP You do not have to select an active IVP or IVPB medication order on the VDL before scanning the Drug IEN Code or the Unique Identifier Number.

  • If an Error or Warning message indicates that the order is non-nurse verified, refer to one of the following:

  • "If Non-Nurse Verified Orders Site Parameter, Prohibit Administration is Selected"

    The Error message, "Order NOT Nurse-Verified! DO NOT GIVE!" displays when administration of a non-nurse verified order is attempted.

    • Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

    Note: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  • "If Non-Nurse Verified Orders Site Parameter, Allow Administration with Warning, is Selected."

    The Warning message, "Order NOT Nurse-Verified! Do you want to continue!" displays when administration of a non-nurse verified order is attempted.

    • Click OK to acknowledge that the order has not been nurse verified and to continue the administration. All medication administration dialogs will display as appropriate to the workflow for the selected administration.

    • Click Cancel to display the "Order Administration Cancelled” dialog. Click OK to acknowledge the cancellation and to return to the VDL..

    Note: Check your site policy to determine the correct workflow for verifying the order in CPRS.

    When the "Allow Administration with Warning” or "Prohibit Administration” parameter setting is selected, the resulting warning/error pop-up message will usually precede other BCMA pop-ups during the medication administration process. Exceptions to this are:

    • Ward Stock Bags: When the user scans bag components into the Ward stock dialog thus creating a ward stock bag, BCMA will not match the list of components to the order until the user selects OK. At that time, if the order is not nurse-verified, the Non-Nurse Verify pop-up will then display.

    • Multiple Orders for Scanned Drugs: When the user scans a medication and there are multiple administrations available within the virtual due list parameters timeframe, the Multiple Orders for Scanned Drugs dialog displays before the Non-Nurse Verify pop-up.

    NOTE: Site parameters for non-nurse verified orders do not affect the CPRS med order button functionality.

  • If an Information pop-up box displays that indicates that Special Instructions/Other Print Info apply, refer to "Administer an IVP/IVPB Order with Special Instructions."

  • If an Early/Late Medication Log dialog box displays, refer to "Administer a Medication Early/Late.

  • If an Error message indicates that the Drug Bar Code was not found in the DRUG file (#50), refer to "If Drug IEN Code Not Found in DRUG file (#50)."

    The Error message, "Invalid Medication Lookup - DO NOT GIVE!!" displays when BCMA does not locate the medication Drug IEN Code or synonym in the DRUG file (#50). This occurs if the DRUG file (#50) contains two entries for the same Drug IEN Code, or the code is invalid.

    This error message also displays during an Unable to Scan event, whenever the Drug IEN Code or synonym entered at the Medication Verification dialog does not match the medication on the order.

    NOTE: If you receive this Error message more than once, contact the Pharmacy directly about the problem.

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to display the patient’s VDL.

    2. Select a medication order on the patient’s VDL

  • If an Error message indicates that the medication has already been given or it’s not time to give it yet, refer to "If Medication Already Given or Not Time To Give Yet."

    The Error message, "Scanned Drug Not Found in Virtual Due List or It Has Already Been Given!" displays if a patient has an order, BUT the medication has already been given to them, or it’s not time yet to give the medication to them.

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IVP/IVPB medications to the patient.

  • If an Error message indicates that no order exists for the medication that you just scanned, refer to "If No Order Exists for Medication Scanned."

    The Error message, "Scanned Drug Not Found in Virtual Due List or It Has Already Been Given!" displays if the patient does not have an order for the medication that you just scanned.

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IVP/IVPB medications to the patient.

  • If no bags are available for the medication displayed on the BCMA VDL, refer to "No Bags Available for Medication."

    The Information message, "No bags are available for this order!" displays if the scanned bag number does not match one of the available bags on the order.

    To review the Information message:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IVP/IVPB medications to the patient.

  • If IV Parameters fields are set to "Warning” and a field is edited in Inpatient Medications, refer to "IV Parameters Fields Set to "Warning.”

    The Warning message displays when the IV Parameters fields in the GUI BCMA Site Parameters application are set to ”r;Warning” and an IV field is edited in Inpatient Medications V. 5.0. This message indicates that the Infusion Rate has changed.

    To acknowledge IV Parameters Warning message:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IVP/IVPB medications to the patient.

  • If the "OTHER PRINT INFO:” prompt is edited in Inpatient Medications, refer to "OTHER PRINT INFO:"

    The Warning message displays when the "OTHER PRINT INFO:” prompt in Inpatient Medications V. 5.0 is edited for a medication order displayed on the BCMA VDL.

    To acknowledge changes when "OTHER PRINT INFO:” prompt edited:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IVP/IVPB medications to the patient.

  • If the user attempts to take action on an administration with an unknown action status, refer to "If User Attempts to Take Action on an Administration with an Unknown Action Status."

    The Informational message "Unknown Action Status -- Administration Cancelled," displays if the user attempts to administer or take action on an administration whose status is "Unknown.” The user must confirm the message by clicking OK, but the action will be cancelled. Users are required to resolve the status of the administration using the Edit Med Log option.

    To review the Error message:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Proceed to the Edit Med Log option to resolve the status of the administration.

  • If the user attempts to take action on an order that contains an administration with an unknown action status, refer to "If User Attempts to Take Action on an Order that Contains an Administration with an Unknown Action Status."

    The Informational message, "Unknown Action Status with Option to Continue Administration," displays if the user starts to administer or take action on an order in which one of the administration associated with that order has an "Unknown” status. The user can choose to acknowledge the message and proceed with the administration or cancel the action.

    To review the Error message

    1. Review the Error message, and perform one of the following actions:

    • To continue with the administration, click OK.

    • To cancel the administration without saving, click CANCEL.

    • To resolve the status of the associated administration, use the Edit Med Log option.

    Keyboard Shortcut: Press TAB to activate the OK or CANCEL button, and then press ENTER to access the patient’s VDL.

    2. Continue administering active IVP/IVPB medications to the patient.

Top of Page


Unable to Scan IVP/IVPB Medication

In the event of a medication scanning failure, you can use the Unable to Scan feature to administer IV Intravenous Push and IV Piggyback medications. Read more...

Since IV Push orders that display on the IVP/IVPB tab are treated as unit dose orders, the Unable to Scan IVP medication process is essentially the same as for unit dose medications. IV Piggyback orders displayed on the IVP/IVPB tab may be administered through the Unable to Scan option if the bags are labeled and sent from Pharmacy, or via the Unable to Scan-Create WS option if the bag is to be administered as a Ward Stock.

To administer an IVP/IVPB medication using Unable to Scan

  1. From the IVP Also called "IV Push,” a Unit Dose order with a Medication Route of "IVP” or "IV PUSH.”/IVPB Also called "IV Piggyback,” an IV order with an IV type of Piggyback. tab, select an administration for an IVP/IVPB order, and then select the Unable to Scan command from the right-click or the Due List menu. TIP You can report scanning failures without interrupting the medication administration process.

NOTE: The Unable to Scan-Create WS is disabled and not applicable to IVP orders.

  • If Non-Nurse Verified Orders Site Parameter, Prohibit Administration, is selected, the Error Message: "Order NOT Nurse-Verified! DO NOT GIVE!” displays.

Click OK to acknowledge the message and click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication

If Non-Nurse Verified Orders Site Parameter, Allow Administration with Warning, is selected, the Warning Message: "Order NOT Nurse-Verified! Do you want to continue?” displays.

Click OK to acknowledge that the order has not been nurse verified and to continue the administration or click Cancel to display the "Order Administration Cancelled” dialog, and then click OK to acknowledge the cancellation and return to the VDL..

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  2. If applicable, the Other Print Info message displays. Review the Information message and click OK to continue.

  3. From the Unable to Scan dialog box, verify the administration information displayed at the top of the Unable to Scan dialog box including: Medication, Scheduled Admin Time, Schedule Type, Dosage/Infusion rate, units Per Dose, Last Action, Bag ID, Medication Route, and Dispensed Drugs/Medications/Solutions. TIP If the Scanning failure is not an equipment problem, you can scan the problematic bar code directly into the Comment field. This may help your IRM Information Resources Management and Pharmacy staff zero in on the source of problem more quickly.

  4. Select an "Unable to Scan Reason” from the drop-down list box. Selections include: Damaged Medication Label, Dose Discrepancy, No Bar Code, Scanning Equipment Failure, and Unable to Determine.

NOTE: If you click Cancel at any point in the Unable to Scan process, the Unable to Scan event is not logged, an email is not sent, and the "Order Administration Cancelled” message displays. Click OK to return to the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

  5. You may enter an optional text comment. Click OK. The Medication Verification dialog box displays with the Verify Medication option selected by default.

  6. Perform one of the following actions:

  • To verify the IVP medication being administered, enter the Drug IEN Internal Entry Number or the National Drug Code from the medication package into the entry field.

NOTE: When entering the IEN or NDC National Drug Code number, remember that no letters, spaces, or punctuation marks are allowed.

  • To verify the IVPB medication being administered, enter the bag number that is printed on the label into the entry field.

  7. Click Submit.

  • If the number entered matches the dispense drug being administered for the selected order, the medication, dosage, units, route and special instructions will display. Verify that the information displayed matches the order. For IVPB orders, the IV bag components Confirmation dialog box displays, confirming the additives and solutions.

  • If the number entered does not match the dispense drug being administered for the selected order:

  • An "Invalid Medication-Do not Give” error message displays. Click OK to return to the Medication Verification dialog box. You may reenter the bar code number to try again.

  • If the number entered does not match, or the bar code number is not readable, or there is no label, you may select the Verify Five Rights option. Place a check mark in each of the five check boxes to document that the five rights of medication administration have been physically verified (right patient, right medication, right dose, right route, right time) and continue with the medication administration without entering a matching bar code number for the medication.

NOTE: This option is only available if the Five Rights Override Parameter is enabled for unit dose medications in the BCMA Bar Code Medication Administration Site Parameters application. If the Five Rights Override Parameter is turned off, you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

  8. Review the contents of the Medication Verification dialog box and perform one of the following actions:

  • Click OK to continue with the administration. The Quantity and Units dialog box displays for IVP orders.

  • Click the Cancel button to cancel the Unable to Scan process without documenting the administration. The Unable to Scan event will not be recorded, nor will a MailMan message be sent.

NOTE: BCMA will test for scanning of data into the Quantity and Units Dialog Box. The following criteria are tested and input that matches is rejected: Integer only; a long numeric string that is out of range for an integer; an IV bag number – nnnVnn where n is a numeric digit; and number and units – nnnnnU or nnnnn U where n is a numeric digit. A single U is also rejected.

If a match is found for any of the first three conditions, BCMA will display the following error message:

Incorrect or insufficient information entered.
Please enter the correct quantity and units.

Examples: 5000units, 2mg, 1 puff, small amount, 1 inch.

If "U’ or "u’ is entered, BCMA will display the following error message:

"U" or "u" is not an acceptable abbreviation.
Retype entry using the word "units."

  9. If applicable, enter the quantity and units of the medication that you are administering to the patient, and then click OK. The Injection Site Selection dialog box displays.

Note: Refer "Specify the Injection Site for the Medication" for selecting the patient’s injection site from the Expanded Injection Site Needed Dialog Box.

  10. In the Injection Site Selection drop-down list box, select the location where you are injecting the medication into the patient.

  11. Click OK to complete the Unable to Scan process and return to the VDL. BCMA Bar Code Medication Administration processes the information and displays the letter "G” (for Given”) in the Status column to document that you administered the medication to the patient. The Unable to Scan event is recorded, and a MailMan message is sent notifying IRM Information Resources Management/Pharmacy staff of the medication bar code scanning failure. TIP Email messages will be sent to the Unable to Scan email group defined in the BCMA Site Parameters application.

MailMan Message Sent After Medication Bar Code Scanning Failure

When you create a medication scanning failure entry, a MailMan message will be sent to the mail group you specified. The subject line of the message will indicate a medication scanning failure. The body of the message will contain the following information:

  • User: Last name, First Name (for identifying system issues only/educational needs)

  • Date/Time of event

  • Patient: Last Name, First Name, and last four digits of patient’s Social Security Number.

NOTE: Inclusion of the last four digits of the patient’s SSN is currently allowed in VistA Veterans Health Information Systems and Technology Architecture clinical alert messaging. If there are changes to this policy due to a future VHA Veterans Health Administration directive, the format of this field is subject to change.

  • Order Number

  • Ward Location/Room

  • Type of Bar Code issue: Medication

  • Medication

  • Unit Dose orders will display dispense drug; drug IEN ; dosage ordered

  • IV Orders will display: unique ID (Bag ID typed by User or Ward Stock); orderable item.

  • Reason for scan failure

  • User’s comment

NOTE: Inclusion of the last four digits of the patient’s SSN is currently allowed in VistA clinical alert messaging. If there are changes to this policy due to a future VHA directive, the format of this field is subject to change.

If you experience a medication scanning failure while trying to administer a Ward Stock IV Piggyback medication, use the Unable to Scan-Create WS feature. TIP You can report scanning failures without interrupting the medication administration process.

To administer an IVP/IVPB medication using Unable to Scan - Create WS

  1. From the IVP/IVPB tab, select an administration for an IV Piggyback order, and then select the Unable to Scan-Create WS command from either the right click or the Due List menu.

  2. If there are several orders for the same medication, the Multiple Orders for Scanned Drug dialog box will display. Select the appropriate order.

If Non-Nurse Verified Orders Site Parameter "Prohibit Administration” is selected:

The Error Message: "Order NOT Nurse-Verified! DO NOT GIVE!” displays.

  • Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

If Non-Nurse Verified Orders Site Parameter "Allow Administration with Warning” is selected:

The Warning Message: "Order NOT Nurse-Verified! Do you want to continue?” displays.

  • Click OK to acknowledge that the order has not been nurse verified and to continue the administration or click Cancel to display the "Order Administration Cancelled” dialog then click OK to acknowledge the cancellation and return to the VDL.

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  3. If applicable, the Other Print Info box displays. Review the Information message and click OK to continue.

  4. From the Unable to Scan dialog box, verify the administration information displayed at the top of the Unable to Scan dialog box including: Medication, Scheduled Admin Time, Schedule Type, Dosage/Infusion rate, units Per Dose, Last Action, Bag ID, Medication Route, and Dispensed Drugs/Medications/Solutions.

  5. Select an "Unable to Scan Reason” from the drop-down list box. Selections include: Damaged Medication Label, Dose Discrepancy No Bar Code, Scanning Equipment Failure, and Unable to Determine. TIP If the Scanning failure is not an equipment problem, you can scan the problematic bar code directly into the Comment field. This may help your IRM and Pharmacy staff zero in on the source of problem more quickly.

NOTE: If you click Cancel at any point in the Unable to Scan process, the Unable to Scan event is not logged, an email is not sent, and the "Order Administration Cancelled” message displays.

  6. You may enter an optional text comment. Click OK. The Ward Stock dialog box displays.

  7. Enter the Drug IEN or the NDC National Drug Code. The number assigned by a manufacturer to each item/medication administered to a patient. from the medication package for each Additive and Solution in the order in the Scan Bar Code field. Press Enter after each entry.

NOTE: When entering a bar code number, remember that no letters, spaces or punctuation marks are allowed.

  8. Verify the information in the Ward Stock dialog box. It should contain the all of the correct additives and solutions for the selected order. Click OK. The Injection Site Selection dialog box displays.

  9. In the Injection Site Selection drop-down list, select the location where you are injecting the medication into the patient.

  10. Perform one of the following actions:

  • Click OK to complete the Unable to Scan process and continue with the administration. Upon completing the administration you will return to the VDL. BCMA processes the information and displays the letter "G” (for "Given”) in the Status column to document that you administered the medication to the patient. The Unable to Scan event is recorded, and a MailMan message is sent notifying IRM/Pharmacy staff of the medication bar code scanning failure.

  • Click the Cancel button to cancel the Unable to Scan process without documenting the administration. The Unable to Scan event will not be recorded nor will a MailMan message be sent.

MailMan Message Sent After Medication Bar Code Scanning Failure

When you create a medication scanning failure entry, a MailMan message will be sent to the mail group you specified. The subject line of the message will indicate a medication scanning failure. The body of the message will contain the following information:

  • User: Last name, First Name (for identifying system issues only/educational needs)

  • Date/Time of event

  • Patient: Last Name, First Name, and last four digits of patient’s Social Security Number

NOTE: Inclusion of the last four digits of the patient’s SSN is currently allowed in VistA clinical alert messaging. If there are changes to this policy due to a future VHA directive, the format of this field is subject to change.

  • Order Number

  • Ward Location/Room

  • Type of Bar Code issue: Medication

  • Medication

  • Unit Dose orders will display dispense drug; drug IEN ; dosage ordered

  • IV Orders will display: unique ID (Bag ID typed by User or Wardstock); orderable item

  • Reason for scan failure.

  • User’s comment

Top of Page


Administer an IVP/IVPB Order with Multiple Admin Times

The Multiple Orders for Scanned Drug Dialog Box displays only if the patient’s order has multiple administration times for the medication that you scanned — using the Start and Stop time setting on the BCMA Bar Code Medication Administration VDL Virtual Due List.

To Administer an Order with Multiple Administration Times

  1. Select the order containing the administration time that you need, and then click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you have administered the medication to the patient.

Keyboard Shortcut: Use the ARROW keys to select an order. Press TAB to activate the OK button, and then press ENTER to accept the selection and display the patient’s VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0..

  2. Continue administering active IV Push or IV Piggyback medications to the patient.

NOTE: Non-nurse verify messages will follow this dialog after an order is selected.

Top of Page


Administer an IVP/IVPB Order with Special Instructions

Administer an IVP/IVPB Order with Special Instructions / Other Print Info

Information messages display when the Pharmacy answers "YES” to a question in Inpatient Medications V. 5.0 about including Special Instructions in a Pop-up box after a nurse scans a medication. If the Pharmacy answers "NO” to the question, the Special Instructions only display in RED below the dispensed drug name in the Medication Order Display Area. You must acknowledge the message before administering the medication. TIP Special Instructions help to ensure that the patient receives the medication dosage required by the provider.

The Special Instructions could include the sliding scale range written by the provider, so that you know how much insulin to administer to the patient, based on the patient’s blood sugar level. Other examples include when to call the doctor, when to hold the medication based on patient vitals, and when to use standard protocols.

The title bar of the Special Instructions pop-up box reflects the type of information contained in the dialog, Special Instructions or Other Print Info. The default size of the Special Instructions / Other Print Info pop-up box is approximately 80 characters wide with a minimum height of 6 lines. The width cannot be changed, and the height will automatically resize to accommodate the length of the message. If the vertical height of the message exceeds the size of the screen, a vertical scroll bar displays.

If the total height of the administration row including Special Instructions / Other Print Info is equal to or greater than 19 lines, the following message displays in place of Special Instructions (bold red text): "Too much information to display. Use right-click menu to display full text."

The following methods for displaying Special Instructions / Other Print Info are provided on all three medication tabs:

  • Right-click menu option entitled "Special Instructions / Other Print Info."

  • Due List Menu option entitled "Special Instructions / Other Print Info."

  • Shortcut function key (F6)

The following dialog boxes display Special Instructions / Other Print Info:

  • PRN Effectiveness Log

  • PRN Medication Log

  • Unable to Scan

  • Medication Log

  • Multiple/Fractional Dose

The vertical height of the Special Instructions / Other Print Info display in the above dialog boxes is 6 lines. If text exceeds 6 lines, a scroll bar and "Display Instructions" button appear, and the following message displays in bold red text: "<Scroll down or click ‘Display Instructions’ for full text>." When the "Display Instructions" button is clicked, Special Instructions / Other Print Info will display in the pop-up.

To review Special Instructions from the Pharmacy:

  1. Review the Information message from the Pharmacy, and then click OK to return to the patient’s VDL Virtual Due List.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active IV Intravenous Push or IV Piggyback medications to the patient.

Top of Page


Specify the IVP/IVPB Medication Quantity and Units Given

The Quantity and Units dialog box displays when the medication order does not include the words "CAP” or "TAB” in the "DOSAGE ORDERED:” prompt of the patient’s order from Inpatient Medications. TIP You may be required to specify the quantity and units given for cc’s, milliliters, grams, milliequivalent, milligrams, millimoles, and units.

To specify medication quantity and units given to patient:

  1. Enter the quantity and units of the medication that you are administering to the patient, and click OK. The maximum character length is 40. BCMA Bar Code Medication Administration processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active IV Push or IV Piggyback medications to the patient.

NOTE: BCMA will test for scanning of data into the Quantity and Units Dialog Box. The following criteria are tested and input that matches is rejected: Integer only; a long numeric string that is out of range for an integer; an IV bag number - nnnVnn where n is a numeric digit; and number and units - nnnnnU or nnnnn U where n is a numeric digit. A single U is also rejected.

If a match is found for any of the first three conditions, BCMA will display the following error message:

"Incorrect or insufficient information entered. Please enter the correct quantity and units.

Examples: 5000 units, 2 mg, 1 puff, small amount, 1 inch"

If 'U’ or 'u’ is entered, BCMA will display the following error message:

"U" or "u" is not an acceptable abbreviation. Retype entry using the word "units."


Specify the Injection Site for the IVP/IVPB Medication

The Injection Site Selection dialog box displays when an IV Push or IV Piggyback medication is injectable and when "PROMPT FOR INJ. SITE IN BCMA" is specified as "YES" in the MEDICATION ROUTES file (#51.2) for a particular route other than Intramuscular, Intradermal, or Subcutaneous. When prompted for the injection site, BCMA requires that you enter the location on the patient (the site/location) where you are injecting the medication, before proceeding with the administration process.

To specify an injection site for the medication

  1. In the Injection Site Selection drop-down list box, select the location where you are injecting the medication into the patient, and click OK. BCMA processes the information, and displays the letter "G" (for "Given") in the Status column to document that you administered the medication to the patient.

Keyboard Shortcut: Use the arrow keys to select an injection "site" in the drop-down list box. Press tab to activate the ok button, and press enter to continue.

  2. Continue administering active IV Push or IV Piggyback medications to the patient.

NOTE: At some facilities, pharmacists may choose to finish certain injectable medication orders (such as concentrated Insulin or Haldol), as an intermittent syringe, so that the medication will be drawn up in pharmacy and packaged with a patient and order specific label. This results in non-IV route injections displaying on the IVP/IVPB tab. When one of these orders is administered, the expanded Injection Site Needed dialog displays along with a required acknowledgement of the route. In addition, the injection site will display in the Last Site column for these administrations.

When you administer orders on the IVP/IVPB tab with a medication route of Intramuscular, Intradermal, or Subcutaneous, an expanded "Injection Site Needed" dialog displays showing injection site history and requiring acknowledgement of the medication route prior to selecting the injection site location. Use this important information to determine the next injection site location on the patient, based on the previous injection sites shown for the selected orderable item, and all injection sites used for the patient within the timeframe indicated.

NOTE: The "Injection Site Needed" dialog only displays from the IVP/IVPB tab.

To specify an injection site for the medication:

  1. In the lower left of the dialog, a checkbox is displayed with the statement: "I acknowledge this medication to be administered via route: ______". The medication route is displayed in bold uppercase red text. Confirm the statement by checking the checkbox.

  2. In the Select Injection Site drop-down list box, select the location where you are injecting the medication into the patient, and click OK. BCMA processes the information and displays the letter "G" (for "Given") in the Status column to document that you administered the medication to the patient.

NOTE: The OK button remains disabled until the checkbox is checked, and an injection site is selected.

Keyboard Shortcut: Use the ARROW keys to select an injection "site" in the drop-down list box. Press TAB to activate the OK button, and then press ENTER to continue.

  3. Continue administering active IV Push or IV Piggyback medications to the patient.


Display the Injection Site for the IVP/IVPB Medication

To assist you in rotating injection sites for applicable orders, the Last Site column on the VDL shows the location of the last injection site for the orderable item shown, and is only applicable to administrations that participate in injection site rotation. When BCMA "refreshes," it updates this column.

BCMA Bar Code Medication Administration provides multiple ways to display the Injection Site History for administrations that participate in injection site rotation. This option is available on the Right-Click menu, Due List menu, or by using the F7 hotkey. TIP If the administration is on the Unit Dose tab, the "PROMPT FOR INJ SITE IN BCMA" must be specified as "YES" in the MEDICATION ROUTES file (#51.2) for the administration’s medication route

The Injection Site History dialog provides two tables: Previous Injection Site for this Medication Table and All Injection Sites Table. The name of the Orderable Item and the Route are shown above the top table.

  • The Previous Injection Sites for this Medication (up to 4) table shown at the top, lists up to the last four injection sites for the orderable item, displayed without time limits.

  • The All Injection Sites Table (within last nn hours) shown at the bottom, lists all injection site entries for the patient within the time frame (nn), specified by the BCMA Site Parameter, "Injection Site History Max Hours." The default is 72 hours.

  • The following data are displayed in each table: Date Time, Medication (Orderable item name), Dosage Given, Route, and Injection Site, sorted in reverse date/time order.

NOTE: If no data exists for either table, the message "<<No data to display>>" appears.

Top of Page


Record the Effectiveness of an IVP/IVPB PRN Medication

After administering a PRN Pro Re Nata. Latin abbreviation for "as needed" medication to a patient, you can record the effectiveness of the medication for the patient and view the related information on the PRN Effectiveness List Report.

The PRN Effectiveness Log dialog box lists the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name.", units given, administration date/time, reason the PRN medication was given, medication administrator, and the patient’s location in the hospital. The Vitals area can display the four previous vitals entries for each of the Vital signs listed in the area. The "+” (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-” (minus) sign collapses the row to hide all but the most recent entry. TIP You can quickly access the PRN Effectiveness Log by selecting a medication on the VDL, and then selecting the PRN Effectiveness command from the Right Click drop-down menu.

To record the effectiveness of a PRN medication:

  1. Select the PRN medication on the BCMA Bar Code Medication Administration VDL Virtual Due List for which you want to record Effectiveness comments.

  2. Select the PRN Effectiveness command from the Due List menu. The PRN Effectiveness Log dialog box displays with the patient’s medication information listed at the top of the box, under the Selected Administration area, and all PRN medication administrations displayed in the PRN List table.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and press P to select the PRN Effectiveness command. TIP You can double click on the PRN Effectiveness Activity in the BCMA Clinical Reminders marquee to document ALL PRN medication orders needing effectiveness documentation.

NOTE: Double-click on the PRN Effectiveness Activity to document ALL PRN medication orders needing effectiveness comments.

  3. Under the PRN List table, select the medication for which you want to enter an Effectiveness comment. The "Selected Administration” area of the dialog box populates with administration information.

Keyboard Shortcut: Use the ARROW keys to locate and select a PRN medication in the list box.

  4. Under the PRN Effectiveness Comment area, enter the effectiveness of the medication given to the patient, up to 150 characters in length. If a pain score is entered, the comment is optional.

TIP The Med History button displays the Medication History Report for the orderable item listed in the "Selected Administration” section of the dialog box.

  5. In the Pain Score drop-down list box, select the patient’s pain score, between 0 and 10 or 99, with "0” being No Pain, "10” the Worst Imaginable, and "99” for "Unable to Respond.” TIP After you submit the pain score, date/time, and comments and the BCMA VDL is refreshed, BCMA updates the count for the PRN Effectiveness Activity in the BCMA Clinical Reminders marquee.

NOTE: You are prompted to enter a pain score only if your site has selected this requirement for the "Reason Medication Given PRN Answer Lists” in the GUI Graphical User Interface BCMA Site Parameters application.

  6. In the Date/Time drop-down list box, define the date/time that the pain score was taken. The information cannot be before the administration time or after the current system time.

  7. Click OK to file your comments or click EXIT to submit your comments and pain score information and return to the patient’s VDL. If you entered a pain score, the text "Pain Score entered in Vitals via BCMA taken at [date/time]” and your comments will display on the Medication Log.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

Top of Page


Marking Single IVP/IVPB Administration as Held or Refused

You can mark single administrations, for the patient, as "Held” or "Refused” on the BCMA Bar Code Medication Administration VDL Virtual Due List. This feature is particularly helpful when a patient is temporarily off their ward, or if they refuse to take their medications.

To mark single administrations as Held or Refused

  1. Select the administration you want to mark as Held or Refused.

NOTE: The options available on the Mark menu will depend on the current Status and Type of medication order. PRN administrations cannot be marked as Held or Refused.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for these medications.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and press M to display the Mark drop-down menu.

  3. Select Held or Refused from the Mark menu.

If a Warning message indicates that the order is not nurse-verified, refer to: "If the "Allow Administration with Warning" or "Prohibit Administration" parameter option is selected."

If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected and you receive the following WARNING:

Order NOT Nurse-Verified, Do you want to continue?

  • Click OK to continue the selected action. The Medication Log with Held or Refused reasons will display as appropriate to the workflow for the selected action.

  • Click Cancel to return to the VDL.

TIP

In all cases, if nurse initials are displayed in the "Ver” column of the BCMA VDL for a particular administration, BCMA will allow the held, refused, or missing dose actions to be taken with no warning to the user, regardless of which non-nurse verified orders parameter option is selected.

  4. Select a Reason from the List on the Medication Log and click OK. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medications.

  5. Continue administering active IV/IVPB medications to the patient.

Top of Page


Marking Multiple IVP/IVPB Medications on the VDL

Home > Using BCMA > Administer Active IVP/IVPB Medications > Marking Multiple IVP/IVPB Administrations as Held or Refused

Marking Multiple IVP/IVPB Administrations as Held or Refused

You can select and mark multiple medications for the patient as "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.” or "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.” on the BCMA Bar Code Medication Administration VDL Virtual Due List. This feature is particularly helpful for marking several administrations at once, for example, when a patient is temporarily off their ward, or if they refuse to take their medications.

To Mark Multiple Medications on the VDL:

  1. Perform one of the following actions:

  • Use SHIFT+CLICK to select a range of medication orders that you want to mark with the same status on the BCMA VDL.

  • Use CTRL+CLICK to individually select several medication orders that you want to mark with the same status on the BCMA VDL.

NOTE: If you do not "select” orders on the BCMA VDL, the Mark options will be grayed out and not accessible to you. The options available to you will depend on the current Status of the medication order.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for these medications. TIP Quickly mark multiple medications selected on the VDL, with the same "action,” by selecting the Mark command from the Right Click drop-down menu.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

  3. Select Held or Refused from the Mark menu.

If a Warning message indicates that the order is not nurse verified, refer to: 'If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected.'

If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected and you receive the following WARNING:

You have selected one or more orders that are NOT Nurse-Verified, Do you want to continue?

  • Click OK to continue the selected action. The Medication Log with Held or Refused reasons will display as appropriate to the workflow for the selected action.

  • Click Cancel to return to the VDL.

  4. Select a Reason from the List on the Medication Log and click OK. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medications.

  5. Continue administering active Unit Dose medications to the patient

You can select and mark multiple medications, for the patient, as "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.” or "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.” on the BCMA Bar Code Medication Administration VDL Virtual Due List. This feature is particularly helpful when a patient is temporarily off their ward, or if they refuse to take their medications.

To mark multiple medications on the VDL:

TIP You can quickly mark multiple medications selected on the VDL, with the same "action,” by selecting the Mark command from the Right Click drop-down menu.

  1. Perform one of the following actions:

  • Using SHIFT+CLICK, select a range of medication orders that you want to mark with the same status on the BCMA VDL.

  • Using CTRL+CLICK, individually select several medication orders that you want to mark with the same status on the BCMA VDL.

NOTE: If you do not "select” orders on the BCMA VDL, the Mark options will be grayed out and not accessible to you. The options available to you will depend on the current Status of the medication order.

  2. Select the Mark option from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for these medications.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

  3. Select the command that represents the "action” that you want to take on the medications selected on the BCMA VDL. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medications.

Keyboard Shortcut: Use the ARROW keys to select the command that represents the "action” you want to take on the medications selected on the BCMA VDL.

  4. Continue administering active Unit Dose medications to the patient.

Top of Page


Change the Status of an IVP/IVPB Medication

Once you scan and mark a medication as "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.,” you cannot scan it again for the same administration time. If you do, you will receive an Error message. You can, however, change the status from "Given” to "Not Given” by using the "Undo Given” option, provided you are the individual who originally marked it as "Given,” or you have been assigned the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. security key.

You can mark a medication with the following status:

  • Given to Not Given

  • Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. to Given TIP You can change the status of a medication on "Hold” to "Held,” although it is not necessary that you do so unless required by your medical center.

  • Missing to Given, Held, or Refused

  • Held to Refused

To change the status of an IVP or IVPB medication:

  1. Select the medication on the BCMA Bar Code Medication Administration VDL Virtual Due List for which you want to change the status (take an action on).

  2. Select the Mark option from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for this medication.

NOTE: Held and Refused IV bags as well as IV bags marked as Missing Dose can be set to the infusing state via scanning and via the Unable to Scan process.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

NOTE: The Mark options available to you will depend on the current Status of the medication order.

  3. Select the command that represents the "action” that you want to take on the medication selected on the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medication. TIP An "Unknown” status can only be changed to Given, Not Given, Held, or Refused, using the Edit Med Log option.

Keyboard Shortcut: Use the ARROW keys to select the command that represents the "action” that you want to take on the medication selected on the BCMA VDL.

  4. Continue administering active IV Push or IV Piggyback medications to the patient.

Top of Page


Add Comments to Patient's IVP/IVPB Medication Record

You can add a comment (free text), up to 150 characters in length, to a patient’s medication marked as "G” (Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.), "H” (Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.), or "R” (Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.) in the Status column of the BCMA Bar Code Medication Administration VDL Virtual Due List. Your comments will also display in the Medication Log Report. TIP You can quickly add comments to a patient’s medication by selecting the medication on the VDL, and then selecting the Add Comment option from the Right Click drop-down menu.

To add comments to a patient’s medication record:

  1. Select the medication on the BCMA VDL that you want to add Comments.

  2. Select the Add Comment option from the Right Click or Due List menu. The Medication Log dialog box displays.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press A to display the Medication Log dialog box.

  3. In the Add Comment area, enter the comments that you want to associate with the medication selected on the patient’s VDL.

  4. Click OK once you’ve read your entry and are satisfied with it.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  5. Verify that your comments were entered in the patient’s record by clicking the Med Log button in the Tool Bar to access the Medication Log Report. TIP BCMA automatically wraps words in the Comments section.

NOTE: You can view comments on the Medication Log Report if you select the "Comments” check box in the Include area of the Patient Medication Log dialog box. Refer to "Medication Log Report” for more information.

Top of Page


Submit a Missing IVP/IVPB Dose Request

Use the Missing Dose command or the Missing Dose button on the Tool Bar to send Missing Dose Requests directly to the Pharmacy. Your request will automatically print on a dedicated printer in the Pharmacy that your medical center predefined using the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application. BCMA will also send a MailMan message to a predefined mail group. If both are predefined, both will be notified.

BCMA displays an "M” in the Status column of the BCMA VDL Virtual Due List after you submit a Missing Dose Request to the Pharmacy. The Last Action column includes this status information after you refresh the BCMA VDL. This functionality will benefit the Pharmacy by identifying requests that have already been submitted, and by reducing the number of duplicate submissions that they receive on a daily basis. TIP You cannot submit a Missing Dose Request for a medication marked as "Given” on the VDL. You can, however, change the status from Missing to Held, Refused, or Given.

NOTE: You can mark a Missing Dose medication as "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.," "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.,” or "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL..” If you miss the "administration window,” you can use the Manual Med Entry [PSB MED LOG NEW ENTRY] option in CHUI Character-based User Interface BCMA to mark it as "Given.”

To submit a Missing Dose Request:

  1. Select a medication on the BCMA VDL that is considered "Missing.” TIP You can quickly submit a Missing Dose Request by selecting a medication on the VDL, and then clicking once on the Missing Dose button in the Tool Bar at the top of the VDL.

  2. Select the Missing Dose command from the Right Click or Due List menu. The Missing Dose Request dialog box displays.

If an Error or Warning message indicates that the order is not nurse verified, refer to "If Non-Nurse Verified Orders Site Parameter Allow Administration with Warning.”

If Non-Nurse Verified Orders Site Parameter "Allow Administration with Warning” is selected the following warning message displays:

Order NOT Nurse-Verified! Do you want to continue?

  • Click OK to acknowledge that the order has not been nurse verified. The Missing Dose Request dialog box displays, and you may continue submitting the Missing Dose Request for the non-nurse verified order.

  • Click Cancel to cancel the request.

  • If Non-Nurse Verified Orders Site Parameter "Prohibit Administration” is selected, the following error message displays:

Order NOT Nurse-Verified! Action unavailable until verified.

  • Click OK to return to the VDL without submitting the Missing Dose Request.

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and press I (not "L”) to display the Missing Dose Request dialog box.

  3. Verify the patient’s name on the Tab at the top of the dialog box, and their location and medication information within the dialog box. The Location field will reflect whether patient is located in a ward or clinic. TIP When you select the Missing Dose option, BCMA automatically populates the fields in the Missing Dose Request dialog box. You must complete all fields before submitting the request to the Pharmacy.

  4. In the Date@Time Needed field, enter the day and time when you need the medication for the patient using the VA Veterans Administration FileMan Date/Time formatting guidelines listed below. You can use a date in the future or the past.

Date Formatting:

  • May 1, 2004, 01 MAY 04, 5/01/04, 050104

  • N (for NOW)

  • T (for Today)

Time Formatting:

  • 00:00 (For example, 14:00 for 2:00 p.m.)

TIP Enter "N” (for NOW) if you want BCMA to automatically enter the current date and time in the dialog box for you when you move to the Reason drop-down list box.

Keyboard Shortcut: Press TAB to move among the fields on the dialog box.

NOTE: If the year is omitted, the computer uses the current year. A two-digit year assumes no more than 20 years in the future, or 80 years in the past.

  5. In the Reason field, click once on the drop-down arrow to display pre-defined reasons why you are sending this request to the Pharmacy.

Keyboard Shortcut: Use the ARROW keys to locate and select a Reason in the drop-down list box.

  6. Verify the information in the dialog box, and then click SUBMIT to send the request to the Pharmacy, where it prints on a predefined printer. An Information message displays. A MailMan message will also be sent to a mail group if predefined using the GUI BCMA Site Parameters application.

Keyboard Shortcut: Press TAB to activate the SUBMIT button, and then press ENTER to display the Information message.

NOTE: Refer to Manager's Manual to see how Missing Dose Request printers are configured in Inpatient and Clinic settings.

  7. Read the Information message, and then click OK. BCMA processes the request, and displays the letter "M” (for "Missing”) in the Status column. TIP When you "refresh” the VDL, the Last Action column reflects the action taken on the Missing Dose.

Top of Page


Display Clinic Orders in BCMA

BCMA Bar Code Medications Administration displays clinic orders on the Cover Sheet, Unit Dose, IVP Also called “IV Push,” a Unit Dose order with a Medication Route of “IVP” or “IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback., and IV Intravenous tabs. You may select between two mutually exclusive Order Modes. The possible display combinations are explained in the Inpatient/Clinic Order Mode Indicators Table .

Clinic Order Mode Indicators Table

TIP As a ward nurse, you can make a distinction between Inpatient orders and Clinic orders in BCMA, so that you can view and administer inpatient medications using BCMA.

As a clinic nurse, you can make a distinction between Inpatient orders and Clinic orders in BCMA, so that you can view and administer clinic medications using BCMA.

Viewing a Patient’s Clinic Order Medications

When Patient Status is Admitted

The system selects a default order mode based on the patient admission status when the patient record is opened. If the patient is admitted to a ward, BCMA selects the Inpatient order mode. An indicator displays next to the Inpatient order mode, showing green, when active inpatient orders exist for the patient and/or an action can be taken on an expired or discontinued order; or white when no active clinic orders exist.

When the Inpatient order mode is selected, the Order Mode indicator shows Inpatient orders exist, and the Virtual Due List Parameters section displays.

When Patient Status is Not Admitted

If the patient status is not admitted, the system defaults to the Clinic order mode. An indicator displays next to the Clinic order mode, showing green when active clinic orders exist for the patient or white when no active clinic orders exist.

When Clinic mode is selected, the order mode indicator shows Clinic orders exist, and the Clinic Order Date area replaces the Virtual Due List Parameters area on the screen. Only clinic medication orders display on the Cover Sheet, Unit Dose, IVP/IVPB and IV tabs. Notice that "Location” is blank for patients that are not admitted.

In the Clinic order mode, the column entitled "Clinic” displays the clinic name associated with the order on the Cover Sheet, Unit Dose, IVP/IVPB and IV tabs. The HSM column is removed from the Unit Dose tab.

NOTE: If "AUTO-DC IMO ORDERS?” is set to "Yes” in the CLINIC DEFINITION (#53.46) file when a Clinic patient is admitted, Active Unit Dose and IVP/IVPB Clinic orders are discontinued, at which point they will not display on the VDL, except for Expired/Discontinued Medication Requiring Removal orders that display for the number of days defined by the “Meds Requiring Removal (MRR) Display Duration” parameter or until removed by a nurse.

If "AUTO-DC IMO ORDERS?” is set to "No” in the CLINIC DEFINTION (#53.46) file, when a Clinic patient is admitted, Unit Dose and IVP/IVPB Clinic orders will remain displayed on the VDL in Clinic Order Mode.

Displaying Clinic Orders on the Cover Sheet

TIP The clinic column displays to the extreme left on the VDL.

When Clinic order mode is selected, only Clinic Orders are displayed on the Medication Overview, PRN Overview, IV Overview, and Expired/DC’d/Expiring view of the Cover Sheet. When Clinic order mode and Cover Sheet are selected, the Clinic order date, calendar, navigation arrows, and Today button are disabled. When Clinic order mode is selected and focus goes from the Cover Sheet back to a medication tab (UD, IVP/IVPB), the Clinic order date field, Today button, and navigation arrows are re-enabled, and the previous date selected is active.

If you switch between Inpatient and Clinic order mode while on the cover sheet tab, the Medication Overview view displays as the initial default view. If you select Medication Overview or PRN Overview, orders that have expired or have been discontinued within the last 7 days are displayed in the Expired/DC’d orders section.

If you select the Expired/DC’d/Expiring orders view, orders that have expired or have been discontinued within the last 7days display in the 'Expired/DC’d' orders section. Orders expiring within the next 7 days display in the 'Expiring within next 7 days' orders section.

The following BCMA Clinic Order definitions only apply to the BCMA VDL, not the Cover Sheet:

  • ACTIVE ORDERS only display in BCMA Clinic order mode, if the order is active relative to TODAY, meaning the Order Start Date must be less than or equal to TODAY, and the Order Stop Date must be greater than or equal to TODAY.

  • FUTURE ADMINISTRATIONS only display in BCMA Clinic order mode for an ACTIVE ORDER, as defined above, for a date in the future, only if the schedule and admin time matches the selected Clinic Order Date. You can take an action on a future Administration on an ACTIVE ORDER.

  • PAST ADMINISTRATIONS only display in BCMA Clinic order mode for an ACTIVE ORDER, as define above, for a date in the past, only if the schedule and admin time matches the selected Clinic Order Date. You can take an action on a PAST ADMINISTRATION on an ACTIVE ORDER.

  • FUTURE ORDERS should never display in BCMA Clinic order mode, since the order start date is greater that TODAY and you cannot take an action on a FUTURE ORDER.

Top of Page


Administer Clinic Orders in BCMA

Access the BCMA Bar Code Administration Medications VDL Virtual Due List to view and administer clinic medications that are due each day. View active clinic orders that were due prior to today so that you can administer medications to a patient who arrives late for an appointment. Also view active clinic orders that are due after today, so that you can administer medications to a patient who arrives early for an appointment.

Access all features of the cover sheet for either clinic orders or inpatient orders, and then switch between inpatient and clinic orders while displaying the cover sheet.

The Clinic Order Date defaults to today’s date, regardless of whether there are active orders to be administered today. If no active clinic orders display on the Unit Dose or the IVP Also called “IV Push,” a Unit Dose order with a Medication Route of “IVP” or “IV PUSH.” /IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. tabs for the selected date and/or selected schedule types, the following message displays on the VDL: "There are no administrations to display, based on your current Clinic Order Date and/or Schedule Type selections."

Display Alerts

The following alerts pertain to clinic order administration and display in the Medication Log dialog prior to administration:

  • An alert displays on the Medication Log dialog, requiring a comment, if you attempt to administer a clinic medication on a day other than the scheduled day.

  • An alert, "You are about to give a medication that is scheduled for <Future Date>" in bold text in the Medication Log dialog message box, if you attempt to administer a clinic medication for a future administration of an active order. A comment is required before you are allowed to continue.

  • An alert, "You are about to give a medication that was scheduled for <Past Date>" in bold text in the Medication Log dialog message box, if you attempt to administer a clinic medication for a past administration of an active order. A comment is required before you are allowed to continue.

  • An alert also displays on the Medication Log dialog, if you attempt to administer a medication (Orderable Item) that was already given within the last 120 minutes, whether the medication was given in Inpatient or Clinic order mode.

TIP As a Clinic nurse, to help prevent errors, BCMA alerts you when you attempt to administer a clinic medication on a day other than today

To Administer Clinic Orders in BCMA

  1. In the Clinic Order Date area on the Unit Dose and IVP/IVPB tabs of the BCMA VDL, select a single clinic date to display, using the left and right arrows in the pop-up calendar. Or, you can click the drop-down arrow to the right of the date to display the calendar pop-up.

When you open a patient record, the Clinic Order date defaults to TODAY.

  2. A "Today" button allows you to return to today's date while in Clinic order mode. The button is enabled when the Clinic Order Date is set to a date other than today’s date, and you have selected the Unit Dose or IVP/IVPB tab. It is disabled when the Clinic Order Date is set to today’s date.

  3. After a date is selected, all active Clinic Orders for the patient are displayed for a 24 hour period on the selected date (0001 to 2359), based on the Clinic Order's start date, stop date, schedule, and admin times.

NOTE: Clinic orders for which the Order Start Date is in the future, do not display on the VDL.

  • Once a date is selected, and orders that are due display, the administration workflow continues, such that you can scan the medication to be given or use Unable to Scan functionality.

  • Actions taken (Status) on non-PRN Pro Re Nata. Latin abbreviation for “as needed" clinic order administrations on PREVIOUS or FUTURE DATES remain displayed on the VDL, as long as the order is still active, even after refresh.

  • After you refresh, the "Given" status of all PRN clinic orders (administered TODAY, administered on PREVIOUS dates, or administered on FUTURE dates) is cleared.

Note to BCMA Coordinators: The system excludes Unable to Scan data logging functionality when BCMA Clinic Orders are administered. Clinic patients may be retrieved using Unable to Scan functionality in the GUI Graphical User Interface, but Unable To Scan events for retrieval of clinic patients are not logged. Clinic medications may be administered using Unable to Scan functionality in the GUI, but Unable To Scan events for administration of medications are not logged. Unable to Scan Detailed and Summary reports only include data for Inpatient administrations.

Top of Page


Working with Large Volume IV Clinic Orders

View all available IV Intravenous bags on active IV orders for both Inpatient and Clinic orders so that you can infuse, monitor or take action on the bags as needed.

TIP As a Ward nurse who has a patient who just came up from PACU or ED, where an IV bag was infused, you can go to the Clinic mode and mark the IV bag as completed.

IV bags on active clinic orders display on the VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0. until they are marked as completed. Also view IV bags on Expired/Discontinued Clinic orders that have not been completed, display on the VDL for a maximum of 7 days, or until they are marked as completed.

When you are in the Clinic order mode and select the IV tab:

  • The Clinic Order Date Selection field, navigation arrows, and Today button are disabled, as date selection and navigation are not applicable to large volume IV orders.

  • Active IV Clinic orders display based on the order’s start and stop date.

  • Expired IV Clinic orders no longer display, unless the bag is still infusing or stopped.

  • You may complete infusing IV bags on expired orders, regardless of whether they were infused in a Clinic or an Inpatient location.

  • Clinic order IV bags only display on Expired/Discontinued IV Clinic orders if an IV bag on the order is Stopped or Infusing for a maximum of 7 days, or until you complete them.

  • You may infuse or take action on bags on active IV orders and on Expired/Discontinued IV orders in both Clinic and Inpatient order modes.

  • If “AUTO-DC IMO ORDERS?” is set to "Yes" in the CLINIC DEFINITION (#53.46) file, when a Clinic patient is admitted:

  • Active IV Clinic orders are discontinued.

  • Infusing and Stopped IV bags on Expired/Discontinued orders remain displayed in the clinic order mode for a maximum of 7 days, or until you complete them.

  • If "AUTO-DC IMO ORDERS?" is set to "No" in the CLINIC DEFINITION (#53.46) file, any existing active IV Clinic orders display in the Clinic order mode.

  • If there are no active IV clinic orders, and no action to be taken on Expired/Discontinued IV Clinic orders, the following message displays on the VDL: "There are no administrations to display."

Top of Page


Last Action and PRN/Effectiveness for Clinic Orders

Verify that the last action taken on a particular administration reflects the status and date acted on that medication, whether the action was taken in an inpatient ward or in a clinic.

  • The Last Action column on the Unit Dose and IVP Also called “IV Push,” a Unit Dose order with a Medication Route of “IVP” or “IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. tabs is updated to reflect the action taken and date/time of the action on that orderable item, whether the action was taken in an inpatient ward or in a clinic.

  • The Last Given calculation and date are updated on the PRN Pro Re Nata. Latin abbreviation for “as needed" Medication Log dialog to reflect the last date/time the orderable item was given and the elapsed time since it was last given, whether last given in an inpatient ward or in a clinic.

TIP You can document and satisfy all pending PRN administrations that need effectiveness documentation, whether given in an inpatient ward or in a clinic.

  • You will see the date and time a PRN medication was last given, including the calculation of time elapsed, whether the medication was given in an inpatient ward or in a clinic.

  • All pending PRN administrations that need effectiveness documentation, whether given in an inpatient ward or in a clinic, are displayed on the PRN Med Log.

  • All pending PRN Effectiveness entries, along with the Location given, are displayed in the PRN Medication Log dialog, whether the PRN med was originally given in an inpatient ward or in a clinic. Ward names and clinic names display in the Location column.

  • The Location column, on the PRN Effectiveness Log dialog, is updated to include the Clinic Name that is associated with the orderable item, when administered in a clinic.

  • For non-admitted patients with Clinic Orders, the PRN Effectiveness Log dialog and BCMA Bar Code Medication Administrations Clinical Reminders marquee include up to the last four clinic administrations requiring PRN Effectiveness documentation for a period of 24 hours.

  • For admitted patients with Clinic Orders, the BCMA Clinical Reminders marquee includes up to the last four administrations requiring PRN Effectiveness documentation, and the PRN Effectiveness Log dialog displays PRN administrations requiring effectiveness documentation based on the BCMA Site Parameter, PRN Documentation (in hours).

  • The Last four PRN Effectiveness entries, under the BCMA Clinic Reminders marquee are updated, whether the PRN medication was originally given in an inpatient ward or in a clinic.

Top of Page


Meds on Patient Indicators

Three separate indicators display on the VDL to the left of BCMA Clinical Reminders, in a group entitled "Meds on Patient," when the patient has currently Infusing IVs, Stopped IVs, or Patches that are not removed. The indicators are applicable to active Inpatient or Clinic orders of if there is action that can be taken on an active, Expired, and/or Discontinued order. TIP Meds on Patient Indicators alert you when your patient has Infusing or Stopped IVs or Patches that are not removed.

NOTE: When Meds on Patient Indicators display, you may need to switch tabs or order mode to find Infusing IVs, Stopped IVs, or Patches on which action can be taken.

The Infusing IV indicator displays the words "Infusing IV’s" in red bold text, only when there is one or more active, expired, and/or discontinued Infusing IV’s on the patient, in either Clinic or Inpatient order mode.

The Stopped IV indicator displays the words "Stopped IV’s" in red bold text, only when there is one or more active, expired, and/or discontinued Stopped IV’s on the patient, in either Clinic or Inpatient order mode.

The Patches indicator displays the word "Patches" in red bold text, only when there are one or more active, Expired, and/or Discontinued patches that are not removed from the patient, in either Clinic or Inpatient order mode.

If any of the indicators are applicable, the system displays the "Meds on Patient" group box with a light colored background; otherwise, the box displays no indicators with a gray background. The "Meds on Patients" group box can be blank, or display up to a total of three indicators, when all three conditions are met.

Top of Page


Medications Requiring Removal Administrations Discontinued

View clinic medication requiring removal (MRR) administrations as well as inpatient MRR administrations that are discontinued on the VDL. TIP You can distinguish whether a discontinued MRR was administered in a clinic or inpatient setting.

  • The system displays both clinic and inpatient MRR administrations in the "Given Medications that Require Removal" popup on the VDL.

  • The count (Meds Requiring Removal # of #) is updated to include the total number of MRR administrations in the "Given Medications that Require Removal" popup and whether they are clinic or inpatient.

  • The Location (Ward name or Clinic name) where the MRR was administered in the facility is displayed above the medication in the popup. The word "INPATIENT" displays for ward based administrations, and the clinic name displays (in bold uppercase) for clinic based administrations.

NOTE: The BCMA site parameter "Meds Requiring Removal (MRR) Display Duration" applies to MRRs administered in both Inpatient and Clinic order modes. If "AUTO-DC IMO ORDERS?" is set to "Yes" in the CLINIC DEFINITION (#53.46) file, when a Clinic patient is admitted, Discontinued orders remain displayed in Clinic order mode for the number of days defined by the "Meds Requiring Removal (MRR) Display Duration" parameter, or until removed by a nurse. If "AUTO-DC IMO ORDERS?" is set to "No" in the CLINIC DEFINITION (#53.46) file, when a Clinic patient is admitted, any existing MRR orders display in Clinic order mode.

Top of Page


Prepare to Witness High Risk/High Alert Drugs

BCMA Bar Code Medication Administrations provides functionality that allows the nurse to easily identify High Risk/High Alert medications that require/recommend a witness on the IVP Also called "IV Push," a Unit Dose order with a Medication Route of “IVP” or “IV PUSH.” and Cover Sheet, and prompts for witness credentials within the administration workflow.

The Icon [image] appears in the "Alert" column on the Cover Sheet, Unit Dose, IVP/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback., and IV Intravenous tabs to alert the user that a High Risk/High Alert medication is to be administered, requiring/recommending a second signature from licensed personnel. When the cursor hovers over the icon, the following text displays: "High Risk/High Alert-Witness Required/Recommended." TIP You can sort the icons in the Alert column by clicking on the column heading "Alert," or by selecting the Due List menu, Sort by, and then Alert. This will group all High Risk/High Alert administrations together on the VDL.

The witness provides an independent double check for a High Risk/High Alert medication in BCMA and is automatically prompted for their credentials before the medication is administered and allowed to add an optional comment to the patient record. The witness name, the date/time witnessed, and the optional witness comment are stored in the Medication Log.

Local site policy dictates which High Risk/High Alert medications are to be marked as "Recommended to witness" versus "Required to witness" in BCMA. Sites should carefully consider which High Risk/High Alert medications are marked as "Recommended to witness," as those medications will be allowed to be administered without a witness in BCMA. Conversely, High Risk/High Alert medications that are marked as "Required to witness" must be administered with an authorized witness, and cannot be documented as "Given" or "Infusing" without the witness. TIP Follow your local site policy to determine who is authorized to witness and when the witness is needed during the High Risk/High Alert administration.

Your nursing and pharmacy staff work together to assign a Witness HR Order Codes in the Drug file at the orderable item level to control whether a witness is required or recommended for a particular medication and the impact on the workflow. The four qualifying codes are as follows:

Code | Witness Required/Recommended
Code 0/Null: | Not a High Risk/High Alert drug (default)
Code 1: | High Risk/High Alert: Not required to witness in BCMA
Code 2: | High Risk/High Alert:Recommended to witness in BCMA
Code 3: | High Risk/High Alert:Required to witness in BCMA

NOTE: All drugs flagged with a Code 2 or Code 3 will display the High Risk/High Alert icon and hover text in BCMA, and will display the witness sign-on prompt within the administration workflow.

The BCMA Witness Sign-On Dialog displays last in the administration workflow, just before the Give/Infuse action. The following administration information displays at the top of the dialog:

  • Medication (Orderable Item)

  • Scheduled Admin Time

  • Schedule Type

  • Dosage/Infusion Rate

  • Units Per Dose

  • Site, if applicable

  • Last Action, if applicable

  • Bag ID or N/A

  • Quantity and Units Documented, if applicable

  • Medication Route

  • Special Instructions/Other Print Info

  • Dispense Drugs/Medications/Solutions

The following information displays at the bottom of the Witness Sign-On dialog in a group entitled "Witness Sign-On."

  • Witness Access Code field

  • Witness Verify code field

  • If a Witness is recommended, the following message displays: "This drug is a High Risk/High Alert medication that recommends a second signature from licensed personnel for administration."

  • If a Witness is required, the following message displays: "This drug is a High Risk/High Alert medication that requires a second signature from licensed personnel for administration."

Top of Page


Witness High Risk/High Alert Drugs When a Witness is Required

To Administer High Risk/High Alert Medications When a Witness is Required:

  1. When a medication is flagged with a Code 3 (Required to Witness), identify and obtain your witness, and have them perform the independent double check, according to your local site policy for High Risk/High Alert administrations. TIP Your local site policy dictates which High Risk/High Alert medications are required versus recommended to be witnessed.

  2. At the BCMA Bar Code Medication Administrations Witness Sign-On dialog, your witness should review the administration information and enter their Access and Verify codes.

NOTE: The prompt for changing the user Verify code is not supported.

  3. The witness can enter an optional comment, up to 150 characters in length, and click OK.

  4. The witness must click OK to complete the administration or click Cancel to display the "Order Administration Cancelled" confirmation dialog, and then click OK to acknowledge the cancellation and to return to the VDL Virtual Due List.

If the Witness Sign-On Credentials are Valid:

  • You are returned to the VDL.

  • The administration is marked as "Given" or "Infusing."

NOTE: The High Risk/High Alert Drug code values for each medication/additive/solution are included in the order. The Witness IEN, Date/Time, Optional Comment, and Witness HR Order Code (the highest value of all High Risk/High Alert Drug code values in the order), are determined and stored. The "Witnessed?" flag is set to a value of Yes, indicating the administration was witnessed.

  • If previously prompted for Quantity and Units, the BCMA Witness Sign dialog will display the Quantity and Units to be administered.

If the Witness Sign-On credentials are invalid:

  • An Error message will display, based on the reason the credentials were not validated. Click OK to clear the error and return to the BCMA Witness Sign-On Dialog.

NOTE: See section entitled "Error Messages for Witness Validation " for all witness sign-on error messages.

  • The administration workflow will not continue until the witness enters a valid Access and Verify code and has authority to be a witness.

  • To cancel the administration, click Cancel to display the "Order Administration Cancelled' dialog, and then click OK to acknowledge the cancellation and to return to the VDL.

If Witness Sign-On credentials are blank:

  • The Error message: "An authorized witness must sign on before you are able to administer this High Risk/High Alert medication" and the OK button displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On Dialog to retry.

  • The administration will not continue until the witness enters a valid Access and Verify code and has authority to be a witness.

  • To cancel the administration, click Cancel to display the "Order Administration Cancelled" dialog, and then click OK to acknowledge the cancellation and return to the VDL.

Top of Page


Witness High Risk/High Alert Drugs When a Witness is Recommended and Provided

If witness is provided:

  1. When a medication is flagged with a Code 3 (Recommended to Witness), identify and obtain your witness, and then have them perform the independent double check according to your local site policy for High Risk/High Alert administrations.

  2. At the BCMA Bar Code Medication Administrations Witness Sign-On dialog, your witness should review the administration information and enter their Access and Verify codes.

  3. The witness may enter an optional comment, up to 150 characters in length.

  4. The witness selecs one of the following:

  • Click OK to complete the administration or:

  • Click Cancel to display the "Order Administration Cancelled" confirmation dialog. Click OK to acknowledge the cancellation and to return to the VDL.

If the Witness Sign-On Credentials are valid:

  • You are returned to the VDL.

  • The administration is marked as "Given" or "Infusing."

NOTE: The High Risk/High Alert Drug code values for each medication/additive/solution are included in the order. The Witness IEN, Date/Time, Optional Comment, and Witness HR Order Code (the highest value of all High Risk/High Alert Drug code values in the order), are determined and stored. The "Witnessed?" flag is set to a value of Yes, indicating the administration was witnessed.

NOTE: The prompt for changing the user's verify code is not supported.

If the Witness Sign-On credentials are invalid:

  • An error message will display, based on the reason the credentials were not validated. Click OK to clear the error and return to the BCMA Witness Sign-On Dialog.

NOTE: See section entitled "Error Messages for Witness Validation" for all witness sign-on error messages.

  • For High Risk/High Alert medications that are flagged as recommended to witness, if you have a witness available, the credentials entered must be valid.

  • To cancel the administration, click Cancel to display the "Order Administration Cancelled" confirmation dialog, and then click OK to acknowledge the cancellation and return to the VDL.

Top of Page


Witness High Risk/High Alert Drugs When a Witness is Recommended and not Provided

If a witness is not provided:

  1. When a medication is flagged with a Code 3 (Recommended to Witness), at the BCMA Bar Code Medication Administrations Witness Sign-On dialog, leave the Access and Verify codes blank and click OK.

  2. The warning message: "You are attempting to administer a High Risk/High Alert drug without the presence of an authorized witness. Actions taken will be recorded in the audit log. Do you want to continue WITHOUT A WITNESS?" displays.

  • Click No to return to the BCMA Witness Sign-On dialog to enter witness credentials.

  • Click Yes to return to the BCMA Witness Sign-On dialog and acknowledge the message.

  • The Access Code and Verify Code fields are grayed out, and the OK button is disabled.

  3. Read the acknowledgement message: "I acknowledge that I am administering this High Risk/High Alert medication without the presence of an authorized witness" and check the box. The OK button is enabled only after the acknowledgment checkbox is completed.

  4. Enter an optional comment, up to 150 characters in length.

  5. Select one of the following:

  • Click OK to complete the administration and return to the VDL Virtual Due List . The administration is marked as "Given" or "Infusing."

  • Click Cancel to display the "Order Administration Cancelled" dialog. Click OK to acknowledge the cancellation and to return to the VDL.

Top of Page


Error Messages for Witness Validation

BCMA Bar Code Medication Administration authenticates witness credentials based on the witness' access and verify codes, security keys, and primary and secondary menu options. The conditions are checked in the sequence specified below, such that if more than one condition is applicable to the witness, the first matching condition will determine the error message displayed.

If the Witness Access and Verify Codes are not valid

  • The error message "Invalid Witness sign-on” displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

If the witness is a student holding the PSB STUDENT Key and is attempting to witness for self or any other user

  • The error message: "A student does not have authority to witness a High Risk/High Alert administration" displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

If the witness is a user holding the PSB NO WITNESS key, they are identified as unauthorized to witness high risk/high alert administrations

  • The error message: "You do not have authority to witness a High Risk/High Alert administration” displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

NOTE: The PSB NO WITNESS security key is assigned to personnel who are BCMA users, but are not authorized to witness High Risk/High Alert administrations such as Unlicensed Assistive Personnel and Respiratory Therapists.

If the witness is a Read-Only user holding the PSB READ ONLY Key

  • The error message "Read-Only users do not have authority to witness a high risk/high alert administration" displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

If the witness is a user holding the PSB INSTRUCTOR Key that is currently logged on with a student holding the PSB STUDENT key

  • The error message: "An instructor monitoring a student does not have authority to witness a High Risk/High Alert administration" displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

NOTE: Users holding the PSB INSTRUCTOR key may serve as a witness, if they are not the primary instructor that is currently signed on with a user holding the PSB STUDENT key for the purpose of monitoring that student.

If the witness Access Code and Verify Code are the same as the administering nurse user

  • The error message: "Cannot Witness for yourself" displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

If the user does not have PSB GUI CONTEXT—USER menu option assigned to their primary or secondary menu

  • The error message: "A non-BCMA user does not have authority to witness a High Risk/High Alert administration" displays.

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

NOTE: A witness must be a BCMA user and must have the PSB GUI CONTEXT—USER menu option assigned to their primary or secondary menu. The user is not prompted for Electronic Signature (eSig), even when a division sets the parameter to require eSig for sign-on to BCMA.

If an invalid VistA user attempts to sign-on as witness

  • The error message: "Invalid VistA user—No Primary menu setup for this user in the New Person file."

  • Click OK to clear the error and return to the BCMA Witness Sign-On dialog.

Top of Page


Witness Information Included in the Med Log Report

Home > Using BCMA > Administer High Risk/High Alert Medications > Witness Information Stored in the Med Log Report

Witness Information Stored in the Med Log Report

Med Log Report

The Medication Log report stores witness information for high risk/high alert medication administrations, including the witness name, date/time witnessed, and optional witness comment, if the user selects to include comments on the Witness sign-on dialog. The witness information is captured in the Comments and Audits sections of the Medication Log.

If you choose to exclude comments from the report, the report will not display witness sign-on information or witness comments.

If you select to "Include Comments" on the Medication Log Report dialog, the following witness information appears in the body of the report:

  • For High Risk/High Alert administrations (marked as Recommended or Required) that are witnessed: Witness Last Name, Witness First Name, Witnessed Date@Time, and Optional Comment.

  • For High Risk/High Alert administrations marked as Recommended to witness, that are not witnessed: "Witnessed?: No" and Optional Comment.

  • For High Risk/High Alert administrations that are marked as Given, then later marked as Undo Given, prior witness information and any witness comments are removed from the body of the Med Log report.

If you select "Include Audits" on the Med Log Report dialog, the following witness information is included in the Audits section of the report:

  • For High Risk/High Alert administrations marked as Required (3) that are witnessed, the following is printed in the Audits section:

[DATE TIME][USER INITIALS] “Field: WITNESS DATE/TIME Set to” ‘[WITNESSED DATE@TIME]’

[DATE TIME][USER INITIALS] “Field: WITNESSED BY Set to” ‘[WITNESS LAST NAME, FIRST NAME]’

[DATE TIME][USER INITIALS] “Field: WITNESS HR ORDER FLAG Set to” ‘[WITNESS HR ORDER FLAG]’

[DATE TIME][USER INITIALS] “Field: WITNESSED?” Set to” ‘[WITNESSED?]’

  • For High Risk/High Alert administrations marked as Recommended (2) to witness that are witnessed, the following is printed in the Audits section:

[DATE TIME][USER INITIALS] “Field: WITNESS DATE/TIME Set to” ‘[WITNESSED DATE@TIME]’

[DATE TIME][USER INITIALS] “Field: WITNESSED BY Set to” ‘[WITNESS LAST NAME, FIRST NAME]’

[DATE TIME][USER INITIALS] “Field: WITNESS HR ORDER FLAG Set to” ‘[WITNESS HR ORDER FLAG]’

[DATE TIME][USER INITIALS] “Field: WITNESSED?” Set to” ‘[WITNESSED?]’

  • For High Risk/High Alert administrations marked as Recommended (2) to witness, that are not witnessed, the following is printed in the Audits section:

"Witnessed?:” NO

[Required COMMENT] (on line below witness name, aligned with witness name)

[DATE TIME][USER INITIALS] “Field: WITNESS HR ORDER.

FLAG Set to” ‘[WITNESS HR ORDER FLAG]’

[DATE TIME][USER INITIALS] “Field: WITNESSED? Set to” ‘[WITNESSED?]’

Example Audit entries:

10/15/12 01:32 GN Field: WITNESS HR ORDER FLAG Set to 'RECOMMEND WITNESS-HIGH RISK/ALERT'.

10/15/12 01:32 GN Field: WITNESSED? Set to 'NO'.

  • For High Risk/High Alert administrations marked as Required (3) or Recommended (2) to witness that were witnessed, then later marked as Undo Given, the following is printed in the Audits section:

[DATE TIME][USER INITIALS] “Field: WITNESS DATE/TIME deleted.”

[DATE TIME][USER INITIALS] “Field: WITNESSED BY deleted.”

[DATE TIME][USER INITIALS] “Field: WITNESS HR ORDER FLAG deleted.”

[DATE TIME][USER INITIALS] “Field: WITNESSED?” deleted.”

Top of Page


Prepare to Administer Active IV Medications

Before administering any active IV Intravenous medications to a patient, review the topics below to learn more about the medication orders that display on the BCMA Bar Code Medication Administration VDL Virtual Due List, the different display areas for the IV Medication Tab, and how BCMA indicates actions” taken on IV bags displayed in the IV Bag Chronology display area of the BCMA VDL. TIP A medication displays on the VDL if it has an "active” status and the patient has a status and location of "inpatient.”

Schedule Types that You Can Administer

The Schedule Types area of the BCMA VDL is grayed out for IV medications since they are not applicable to these types of medications.

NOTE: Each time that you open a VDL (patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI BCMA Site Parameters entry for ”r;Include Schedule Types.”

Note: PSPO 1765, "Inpatient Medication Order with a Schedule of On-Call and a Schedule Type of Fill on Request does not appear on the BCMA VDL” has been resolved with PSB*3*58. Orders with On-Call schedules and any schedule type will display properly in BCMA.

Start and Stop Times for IV Medications

The Virtual Due List Time Parameters area of the BCMA VDL is grayed out since administration times are not used for large-volume IV or continuous syringe medications.

Medication Orders that Display on the VDL

Once a large-volume IV or continuous syringe medication order becomes active, it displays on the BCMA VDL under the IV Medication Tab. This includes all active IV medication types listed below: TIP IV medications display on the VDL until the Stop Time of the order.

  • Admixture

  • Hyperal

  • "Syringe,” with the "INTERMITTENT SYRINGE?” prompt set to "NO”

  • "Chemotherapy,” with the "CHEMOTHERAPY TYPE:” prompt set to "Admixture” or "Syringe,” and the "INTERMITTENT SYRINGE?” prompt set to "NO”

An "active” status occurs once a pharmacist or a nurse verifies a medication order using Inpatient Medications or CPRS. This includes orders on "Hold” and any orders entered through the IV package. Orders placed "On Hold” by a provider display grayed out on the BCMA VDL. You can only mark these order types as "Held,” although it is not necessary that you do so.

BCMA determines when to display an order on the BCMA VDL by subtracting the information in the "Before Scheduled Admin / Removal Time” site parameter field from the Start Date/Time of the medication order. You can define this parameter using the Parameters Tab in the GUI BCMA Site Parameters application.

NOTE: If an IV medication order becomes expired or discontinued while an IV bag is Infusing or Stopped, the order will continue to display on the BCMA VDL until you mark the IV bag as "Completed.”

Medications Available for Scanning

Administering IV medications to a patient involves the scanning of the patient’s medication (drug) bar code, which was applied by the Pharmacy. BCMA recognizes the following numbers on the IV Medication Tab.

  • Internal Entry Number (IEN): Drug numbers provided on medication bar codes are considered a unique drug identifier by the Pharmacy. BCMA reviews the SYNONYM field (#.01) of the DRUG file (#50), after a medication bar code is scanned, to ensure that a valid number exists for the dispensed drug and strength scheduled for administration.

  • Unique Identifier Number: This number is generated (with a "V”) for IV medications when the Pharmacy prints a bar code label for an IV bag. It is designed to communicate which IVs have been manufactured by the Pharmacy. This number displays in the IV Bag Chronology display area of the BCMA VDL.

  • Ward Stock Number: This number is generated when you use a "Ward Stock” item to complete an IV medication order because the IV bag is not available from the Pharmacy (with a Unique Identifier Number). When you scan the Bar Code number on the bag, BCMA generates a Ward Stock number (with a "WS”) and displays this number in the IV Bag Chronology display area of the BCMA VDL. You must scan every Additive and Solution for the Ward Stock item. When you do, BCMA then searches for a match to the Bar Code number in any of the active IV orders displayed on the BCMA VDL.

NOTE: If an IV bag is administered using Unable to Scan-Create WS, or Unable to Scan – Five Rights Override, BCMA generates a Ward Stock Number for the bag.

NOTE: Most Pharmacies use a combination of bar codes to identify drug products at the point of administration.

IV Bag Chronology Display Area on the VDL

Unlike Unit Dose, IV Push, and IV Piggyback medications, large-volume IV or continuous syringe medications administered under the IV Medication Tab display the status (and related icon) in the IV Bag Chronology display area of the BCMA VDL opposite the Unique Identifier Number or Ward Stock Number. The display area lists IV bags labeled by the Pharmacy and any Ward Stock bags that you have created. This information also displays on the Medication Log Report and the MAH Report. TIP A Ward Stock Number displays on the VDL with the letters "WS” only after you scan the related Additives and Solutions.

Meds on Patient Indicators

Three separate indicators display on the VDL to the left of BCMA Clinical Reminders, in a group entitled "Meds on Patient”, when the patient has currently Infusing IV’s, Stopped IV’s, or Patches that are not removed. The indicators are applicable to active Inpatient or Clinic orders of if there is action that can be taken on an active, Expired, and/or Discontinued order.

Refer to "Meds on Patient Indicators" for more information.

Understanding the Status of a Medication Order

You can mark a large-volume IV or continuous syringe medication with the following status:

  • Available to Infusing, Missing, Held or Refused

  • Infusing to Stopped or Completed, Missing, Held, or Refused

  • Stopped to Infusing, Completed or Missing

  • Missing to Infusing, Held, or Refused

NOTE: Status changes may be made by use of medication bar code scanning, as well as Unable to Scan, Take Action on Bag, or Mark menu options.

Information Stored by BCMA

BCMA Bar Code Medication Administration stores the following information each time you administer an active large-volume IV medication to a patient:

  • Patient

  • Location of the patient (i.e., bed, ward, division, or clinic)

  • Clinician administering the medication

  • Clinician who created the Medication Log Entry

  • Entered date and time

  • Audit information (i.e., clinician, text, date and time)

  • Administration date and time

  • Status of the administration, such as Available, Infusing, Stopped, Completed, Held, Refused, or Missing

  • "Cancelled” administrations are not stored in the Medication Log.

  • IV Additive (strength), IV Solution (volume), and/or number of units given

  • Infusion (flow) rate

  • Any comments associated with the drug administration dose

  • Injection site for the medications

Top of Page

Related Topic:

View a Patient's Active IV Medications


View a Patient's Active IV Medications

The “view” or active window displays when you select the IV Intravenous Medication Tab on the BCMA Bar Code Medication Administration VDL Virtual Due List.

The IV Medication Tab provides an “alert light” which turns GREEN only when the patient has active medication orders associated to them. When you click a “lit” Tab, BCMA Bar Code Medication Administration displays the patient’s active medication orders on the BCMA VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.. This safeguard is provided to ensure that all large-volume IV medications that are due are given to the patient in the correct dosage and on time. TIP Press F11 or click the IV Medication Tab to display active large-volume IV or continuous syringe medication orders under this Tab.

NOTE: Discontinued and expired orders, with a Stop Date/Time greater than 72 hours from NOW, will not display on the BCMA VDL even if an Infusing or Stopped bag exists on the order.

TIP If the number of medications that need administered is greater than the VDL can display, use the Scroll Bar to view all of them.

Related Topic:

Prepare to Administer Active IV Medications


How BCMA Validates IV Bags with Unique ID Number

When you scan the bar code on a patient’s IV Intravenous bag, BCMA Bar Code Medication Administration verifies whether the IV bag has a valid Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL., and if the patient has an active order entered into Inpatient Medications for the bag scanned. TIP BCMA uses the default settings in the IV Parameters fields of the GUI BCMA Site Parameters application when an IV bag is scanned and an order has been changed.

A variety of dialog boxes will display for a patient, depending on the IV bag scheduled for administration. (See the descriptions provided below to learn when a dialog will display on the VDL Virtual Due List.) If the administration is successful, the patient’s VDL displays the word "Infusing” in the IV Bag Chronology display area of the BCMA VDL opposite the Unique Identifier Number that you just scanned:

  • If you scan a new IV bag, and have not marked the previous IV bag as "Completed,” BCMA displays a message.

  • If the IV PARAMETERS fields in the GUI Graphical User Interface BCMA Site Parameters application are set to "Warning,” and an IV field is edited in Inpatient Medications, a Warning message displays.

  • If no order exists for the medication scanned, the medication has already been given, it’s not time to give it yet, or the Unique Identifier Number is not located, an Error message displays.

  • If no IV bags are available for the medication displayed on the BCMA VDL, an Information message displays.

If you experience a scanning failure while administering an IV bag with a Unique Identifier Number labeled by your Pharmacy, you can select the Unable to Scan feature to infuse the IV bag and inform your support staff of the failure. After entering a reason for the failure and an optional comment, the Medication Verification dialog displays, where you can choose one of the following options:

  • Verify Medication: This (default) option provides an entry field in which the user types the Unique Identifier Number from the bar code label on the IV bag to verify the medication being administered to the patient. BCMA validates the entry against available bags on the order and displays the bag components. Best practice dictates that you always attempt to verify the medication first. You may retry if your entry does not result in a match.

NOTE: It is vital that you type the Unique Identifier Number from the IV bag label in your hand, not the number you see in the IV Bag Chronology in the BCMA VDL.

  • Verify Five Rights: This option provides a method for administering an IV bag in the event that Verify Medication failed, or, for example, when the number on the bar code label is not readable, or there is no label. You must confirm that each of the five rights of medication administration have been physically verified (right patient, right medication, right dose, right route, right time) before you can continue the administration process.

NOTE: Refer to your BCMA Coordinator and site policy for guidance on the use of the Verify Five Rights option.

NOTE: The Verify Five Rights option is only available if the Five Rights Override Parameters are enabled for Unit Dose and IV medications in the BCMA Site Parameters application. If the Five Rights Override Parameter is turned off, the option will be grayed out and you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

Top of Page


Scan and Verify Active IV Medication Information

This topic provides instructions used to scan (and verify) the patient’s active IV bags to officially begin the medication administration process.

To scan and verify IV bag with Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL.

  1. At the patient’s VDL Virtual Due List, first check the status of the scanner at the lower left corner of the VDL. TIP You do not have to select an active medication order on the VDL before scanning the Unique Identifier Number.

  • If the Scanner Status is "Ready” and GREEN, scan the bar code of one of the patient’s available IV Intravenous bags. (The Pharmacy generates the Unique Identifier Number when they print labels for the bag.).

  • If the Scanner Status is "Not Ready” and RED, click the ENABLE SCANNER button to enable the scanner, and then scan the bar code on the medication.

Keyboard Shortcut: Press ALT B to enable the scanner.

  2. If you are unable to scan the medication bar code for any reason, right-click on the IV order, and then select the Unable to Scan option from the right click or Due List menu. Proceed to "Unable to Scan IV Medication.” TIP BCMA does not require that you scan the Unique Identifier Number for IV medications, in sequence.

If the Scanner Status Indicator is RED, click in the Indicator field to activate the GREEN Ready Light before scanning a medication bar code.

  3. Perform one of the following actions if you receive an Error or Information message:

  • If an Error or Warning message indicates that the order is non-nurse verified, refer to one of the following:

  • "If Non-Nurse Verified Orders Site Parameter, Prohibit Administration is Selected"

    The Error message 'Order NOT Nurse-Verified! DO NOT GIVE!' displays when administration of a non-nurse verified order is attempted.

    • Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

    Note: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  • "If Non-Nurse Verified Orders Site Parameter, Allow Administration with Warning, is Selected."

    The Warning message 'Order NOT Nurse-Verified. Do you want to continue?' displays when administration of a non-nurse verified order is attempted.

    • Click OK to acknowledge that the order has not been nurse verified and to continue the administration. All medication administration dialogs will display as appropriate to the workflow for the selected administration.

    • Click Cancel to display the "Order Administration Cancelled” dialog. Click OK to acknowledge the cancellation and to return to the VDL..

    Note: Check your site policy to determine the correct workflow for verifying the order in CPRS.

When the "Allow Administration with Warning” or "Prohibit Administration” parameter setting is selected, the resulting warning/error pop-up message will usually precede other BCMA pop-ups during the medication administration process. Exceptions to this are:

  • Ward Stock Bags: When the user scans bag components into the Ward stock dialog thus creating a ward stock bag, BCMA will not match the list of components to the order until the user selects OK. At that time, if the order is not nurse-verified, the Non-Nurse Verify pop-up will then display.

  • Currently Infusing IV Bags: When attempting to scan a new bag while an existing bag is currently infusing, the user must complete the infusing bag before the Non-Nurse Verify pop-up displays.

NOTE: Site parameters for non-nurse verified orders do not affect the CPRS med order button functionality.

  • If an Error message indicates that the Unique Identifier number was not located, refer to "If Unique Identifier Number Not Located."

    The Error message "Invalid Medication Lookup, DO NOT GIVE!!" displays when BCMA does not locate the Unique Identifier Number. This occurs if the Unique Identifier Number is invalid. it also displays during an Unable to Scan event, whenever the IV bag Unique Identifier Number entered at the Medication Verification dialog does not match an available bag on the IV order.

    NOTE: If you receive this Error message more than once, contact the Pharmacy directly about the problem.

    To review the Error message:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IV medication orders.

  • If an Error message indicates that no order exists for the medication you just scanned, refer to "If No Order Exists for Medication Scanned."

    The Error message, "Scanned Drug Not Found in Virtual Due List or It Has Already Been Given!" displays if the patient does not have an order for the medication you just scanned.

    To review the Error message:

    1. Review the Error message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IV medications to the patient.

  • If no bags are available for the medication displayed on the BCMA Bar Code Medication Administration VDL, refer to "If No IV Bags Available for Medication Displayed on the VDL."

    The Information message, "No bags are available for this order!" displays if the medication is incorrect.

    To review the Information message:

    1. Review the Information message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IV medications to the patient.

  • If IV Parameters fields set to "Warning” and a field is edited in Inpatient Medications, refer to "If IV Parameters Fields Set to "Warning” and Field Edited in Inpatient Medications V. 5.0."

    The Warning message, "START DATE/TIME.STOP DATE/TIME was changed on [a specific date/time]. The INFUSION RATE.START DATE/TIME.STOP DATE/TIME was changed on [a specific date/time]" displays when the IV Parameters fields in the GUI Graphical User Interface BCMA Site Parameters application are set to "Warning” and an IV field is edited in Inpatient Medications V. 5.0. The message could include changes to the Start/Stop Times and Infusion Rate.

    To acknowledge IV Parameters Warning message:

    1. Review the Information message, and then click OK to return to the patient’s VDL.

    Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to return to the patient’s VDL.

    2. Continue administering active IV medications to the patient.

    3. The Scan IV dialog box displays and BCMA marks the IV bag as "Infusing” in the IV Bag Chronology display area of the BCMA VDL. In the Injection Site drop-down list box, select an injection site, and then click OK.

    NOTE: If an existing IV bag is already infusing for the selected order, BCMA will prompt you to complete the Infusing IV bag. TIP The Action drop-down list box in the Scan IV dialog box automatically defaults to ”r;Infusing” when you administer an IV bag with an ”r;Available” status.

    NOTE: BCMA automatically populates the Scan IV dialog box with pertinent information about the IV bag. Changes to an IV order, with an Infusing or Stopped IV bag, display in the "Order Changes” area of the dialog box. TIP In the Scan IV dialog box, IV bags marked as ”r;Infusing” do not require a Comment; however, you can add a Comment later using the Right Click drop-down menu.

    4. Continue administering active IV medications to the patient.

Top of Page


Unable to Scan Active IV Medication

If you experience a scanning failure while trying to administer an IV Intravenous medication, you can use the Unable to Scan option or the Unable to Scan-Create WS option.

It is important to note that the Unable to Scan options are only available at the order level on the IV tab, meaning you must select an order before selecting the Unable to Scan command. You cannot select Unable to Scan or Unable to Scan-Create WS for a particular bag in the IV Bag Chronology window.

To Administer an IV Medication Using Unable to Scan:

  1. At the IV tab, select an IV order that you want to administer, and then select the Unable to Scan command from the right-click or the Due List menu. The Unable to Scan dialog box displays. TIP You can report scanning failures without interrupting the medication administration process.

NOTE: If an existing IV bag is already infusing for the selected order, BCMA will prompt you to complete the Infusing IV bag.

  • If Non-Nurse Verified Orders Site Parameter, Prohibit Administration" is selected, the Error Message: "Order NOT Nurse-Verified! DO NOT GIVE!” displays.

  • Click OK to acknowledge the message and click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication

  • If Non-Nurse Verified Orders site Parameter "Allow Administration with Warning" is selected, the Warning Message: "order NOT Nurse-Verified! Do you want to continue?" displays.

  • Click OK to acknowledge that the order has not been nurse verified and to continue the administration or click Cancel to display the "Order Administration Cancelled” dialog, and then click OK to acknowledge the cancellation and return to the VDL.

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  2. If applicable, the Other Print Info box displays. Review the Information message and click OK to continue.

  3. At the Unable to Scan dialog box, verify the administration information displayed at the top of the box, including: Medication, Dosage/Infusion rate, Medication Route, Other Print Info, and Dispensed Drugs/Medications Solutions.

  4. Select an "Unable to Scan Reason” from the drop-down list box. Selections include: Damaged Medication Label, Dose Discrepancy, No Bar Code, Scanning Equipment Failure, and Unable to Determine. TIP If the Scanning failure is not an equipment problem, you can scan the problematic bar code directly into the Comment field. This may help your IRM and Pharmacy staff zero in on the source of problem more quickly.

NOTE: If you click Cancel at any point in the Unable to Scan process, the Unable to Scan event is not logged, an email is not sent, and the "Order Administration Cancelled” message displays. Click OK to return to the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

  5. You may enter an optional text comment. Click OK. The Medication Verification dialog box displays with the Verify Medication option selected by default.

  6. To verify the IV bag being administered, enter the Unique Identifier Number from the bar code label on the IV bag. BCMA validates the entry against available bags on the order and displays the bag components.

NOTE: Best practice dictates that you always attempt to verify the medication first. You may retry if your entry does not result in a match.

NOTE: It is vital that you type the Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL. from the IV bag label in your hand, not the number you see in the IV Bag Chronology in the BCMA VDL.

NOTE: When entering the bar code number, remember that no spaces or punctuation marks are allowed.

  7. Click Submit.

  • If the number entered matches an available bag on the selected IV order, the IV bag components Confirmation dialog box displays, confirming the additives and solutions.

  • Click YES to confirm the information and return to the Medication Verification dialog box. The IV bag number, Infusion Rate, Route, Additives, Solutions and Other Print Info display.

  • Click NO to return to the Medication Verification dialog box and retry.

  • If the number entered from the IV bag being administered does not match the IV bag number on the selected order:

  • An "Invalid Medication-Do not Give” error message displays. Click OK to return to the Medication Verification dialog box. You may reenter the bag number to try again.

  • If the number entered does not match, or the bar code number is not readable, or there is no label, you may select the Verify Five Rights option. Place a check mark in each of the five check boxes to document that the five rights of medication administration have been physically verified (right patient, right medication, right dose, right route, right time) and continue with the medication administration without entering a matching IV bag Unique Identifier Number for the medication.

NOTE: This option is only available if the Five Rights Override Parameter is enabled for IV medications in the BCMA Site Parameters application. If the Five Rights Override parameter is turned off, you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

  8. Review the contents of the Medication Verification dialog box, and then click OK.

  9. The Scan IV dialog box displays and BCMA marks the IV bag as "Infusing” in the Action drop-down list box.

  10. In the Injection Site selection drop-down list box, select the location where you are injecting the medication into the patient, and then click OK.

NOTE: The comment field is optional unless the action taken is "Stopped.”

  11. The IV Bag Chronology section of the VDL displays a status of "Infusing” for the bag you administered.

MailMan Message Sent After Medication Bar Code Scanning Failure:

When you create a medication scanning failure entry, a MailMan message will be sent to the mail group you specified. The subject line of the message will indicate a medication scanning failure. The body of the message will contain the following information:

  • User: Last name, First Name (for identifying system issues only/educational needs)

  • Date/Time of event

  • Patient: Last Name, First Name, and last four digits of patient’s Social Security Number.

  • Order Number

  • Ward Location/Room

  • Type of Bar Code issue: Medication

  • Medication

  • Unit Dose orders will display dispense drug; drug IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications.; dosage ordered

  • IV Orders will display: unique ID (Bag ID typed by User or Wardstock); orderable item.

  • Reason for scan failure

  • User’s comment

NOTE: Inclusion of the last four digits of the patient’s SSN is currently allowed in VistA Veterans Health Information Systems and Technology Architecture clinical alert messaging. If there are changes to this policy due to a future VHA Veterans Health Administration directive, the format of this field is subject to change.

Top of Page


Change the Status of an Active IV Bag

Use this section when you want to change the status of an IV bag from the Pharmacy from "Infusing” to "Stopped” or "Completed” or from "Stopped” to "Infusing” or "Completed.”

To change the status of an IV bag from the Pharmacy:

  1. Perform one of the following actions:

  • Scan the Unique Identifier Number for the IV Intravenous bag, from the Pharmacy, for which you want to change the status. BCMA Bar Code Medication Administration processes the scan and displays the Scan IV dialog box.

  • In the IV Bag Chronology window, select the IV bag that you want to take action on, then select the Take Action on Bag command from the right-click or Due List menu. The Scan IV dialog box displays. TIP In the Scan IV dialog box, you must enter a "Comment” for an IV bag with a status of "Stopped.”

  2. In the Action drop-down list box, select the "action” that you want to take on the IV bag that you just scanned.

  3. In the Comment area, enter the comments that you want to associate with the action just taken on the IV bag.

  4. Click OK. BCMA Bar Code Medication Administration marks the IV bag as "Infusing," "Stopped,” or "Completed” in the IV Bag Chronology display area of the BCMA VDL Virtual Due List. TIP Marking an IV medication as "Stopped” is particularly helpful when a patient needs lab work completed. Then you can scan it again and mark it as "Infusing.”

  5. Continue administering active IV medications to the patient.

Top of Page


How BCMA Validates Ward Stock Items

When you scan the bar code on a Ward Stock Item, BCMA Bar Code Medication Administration recognizes that it is a number other than a Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL.. BCMA then displays the Ward Stock dialog box, requiring you to scan every Additive A drug added in small amounts to an IV solution to improve, strengthen, or otherwise alter it for parenteral administration. It can be an antibiotic, a vitamin or other nutrient, or an electrolyte. and Solution associated with the order on the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

If you are unable to scan one or more Ward Stock items, you can use the Unable to Scan Create WS command. After documenting the reason for the scanning failure and an optional comment, BCMA then displays the Ward Stock dialog, where you can type the IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. or National Drug Code number of every Additive and Solution associated with the order on the BCMA VDL.

After you complete the scanning (or Unable to Scan) process, you then select the injection site where you are administering the medication on the patient. BCMA marks the Ward Stock Item (IV bag) as "Infusing” in the IV Bag Chronology display area of the BCMA VDL. Unlike IV bags, which display with a "V” in the Unique Identifier Number, Ward Stock Items display with a "WS” and a system-assigned Unique Identifier Number.

Top of Page


Scan and Verify Ward Stock Medication Information

Scan (and verify) the patient’s Ward Stock Items, and to officially begin the medication administration process.

To scan and verify Ward Stock Item with an IEN Internal Entry Number:

  1. At the patient’s VDL Virtual Due List, first check the status of the scanner at the lower left corner of the VDL. TIP You do not have to select a medication order on the VDL, for a Ward Stock Item, before scanning the IEN Internal Entry Number on the Item.

  • If the Scanner Status is "Ready” and GREEN, scan the bar code on the Ward Stock Item. BCMA Bar Code Medication Administration processes the scan and displays the Ward Stock dialog box.

  • If the Scanner Status is "Not Ready” and RED, click the ENABLE SCANNER button to enable the scanner, and then scan the bar code on the medication.

  2. If applicable, the Other Print Info pop-up box displays. Review the Information message and click OK to continue.

  3. If you are unable to scan one or more Ward Stock components for any reason, right-click on the Ward Stock order, and then select the Unable to Scan option from the right click or Due List menu. Proceed to the section "Unable to Scan IV Medication–Ward Stock.”

  4. At the Ward Stock dialog box, scan each Additive A drug added in small amounts to an IV solution to improve, strengthen, or otherwise alter it for parenteral administration. It can be an antibiotic, a vitamin or other nutrient, or an electrolyte. and Solution for the Ward Stock Item that you want to administer to the patient.

  5. When finished scanning the related Additives and Solutions, click OK. BCMA processes the information, searches for a "match” (order) on the BCMA VDL. If multiple orders match, it then displays the Multiple Orders for Scanned Drug dialog box.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to display the Multiple Orders for Scanned Drug dialog box.

NOTE: If an existing IV bag is already infusing for the selected order, BCMA will prompt you to complete the Infusing IV bag.

  • If Non-Nurse Verified Orders Site Parameter "Prohibit Administration” is selected, the Error Message: "Order NOT Nurse-Verified! DO NOT GIVE!” displays.

  • Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

  • If Non-Nurse Verified Orders Site Parameter "Allow Administration with Warning” is selected, the Warning Message: "Order NOT Nurse-Verified! Do you want to continue?” displays.

  • Click OK to acknowledge that the order has not been nurse verified and to continue the administration or click Cancel to display the "Order Administration Cancelled” dialog, and then click OK to acknowledge the cancellation and return to the VDL.

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  6. Select the order related to the Additives and Solutions that you just scanned, and then click OK. The Injection Site Selection dialog box displays.

In the Injection Site Selection drop-down list box, select the location where you are injecting the medication into the patient, and then click OK. BCMA processes the information, and then marks the IV bag as "Infusing” in the IV Bag Chronology display area of the BCMA VDL opposite the Unique Identifier Number assigned to the bag. TIP BCMA assigns a Unique Identifier Number (with the letters "WS”), after you complete the administration process for the Item.

  7. Write the Ward Stock Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL. on the bag to identify the order related to its contents.

  8. Continue administering active IV medications to the patient.

Top of Page


Unable to Scan IV Medication - Ward Stock

To administer an IV medication using Unable to Scan – Create WS:

  1. From the IV Intravenous tab, select an IV order, and then select the Unable to Scan - Create WS command from either the right-click or the Due List menu. TIP You can report scanning failures without interrupting the medication administration process.

NOTE: If an existing IV bag is already infusing for the selected order, BCMA will prompt you to complete the Infusing IV bag.

  • If Non-Nurse Verified Orders Site Parameter, Prohibit Administration, is selected, the Error Message: "Order NOT Nurse-Verified! DO NOT GIVE!” displays.

  • Click OK to acknowledge the message, and then click OK at the "Order Administration Cancelled” dialog to acknowledge the cancellation and return to the VDL without administering the medication.

  • If Non-Nurse Verified Orders Site Parameter, Allow Administration with Warning, is selected, the Warning Message: "Order NOT Nurse-Verified! Do you want to continue?” displays.

  • Click OK to acknowledge that the order has not been nurse verified and to continue the administration or click Cancel to display the "Order Administration Cancelled” dialog, and then click OK to acknowledge the cancellation and return to the VDL.

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

  2. If applicable, the Other Print Info pop-up box displays. Review the Information message and click OK to continue.

  3. At the Unable to Scan dialog box, verify the administration information displayed at the top of the box, including: Medication, Dosage/Infusion rate, Medication Route, Other Print Info, and Dispensed Drugs/Medications Solutions. TIP If the Scanning failure is not an equipment problem, you can scan the problematic bar code directly into the Comment field. This may help your IRM Information Resources Management and Pharmacy staff zero in on the source of problem more quickly.

  4. Select an "Unable to Scan Reason” from the drop-down list box. Selections include: Damaged Medication Label, Dose Discrepancy, No Bar Code, Scanning Equipment Failure, and Unable to Determine.

NOTE: If you click Cancel at any point in the Unable to Scan process, the Unable to Scan event is not logged, an email is not sent, and the "Order Administration Cancelled” message displays. Click OK to return to the VDL.

  5. You may enter an optional text comment. Click OK. The Ward Stock dialog box displays. If you click Cancel, the "Order Administration Cancelled” message displays.

  6. Enter the Drug IEN Internal Entry Number or National Drug Code (NDC) of each additive and solution from the medication package in the entry field. Press Enter after the entry. Verify that all necessary bag components are displayed correctly in the Ward Stock dialog box before continuing to the next step.

NOTE: When entering the IEN or NDC number, remember that no letters, spaces or punctuation marks are allowed.

  7. Click OK. BCMA Bar Code Medication Administration processes the information, searches for a "match” (order) on the BCMA VDL. The Injection Site Selection dialog box displays.

  8. In the Injection Site Selection drop-down list box, select the location where you are injecting the medication into the patient.

  9. Click OK. A new bag is created and BCMA processes the information and marks the IV bag as "Infusing” in the IV Bag Chronology display area of the BCMA VDL opposite the Unique Identifier Number assigned to the bag. The new bag has a "WS” in the bag identifier indicating that it is a ward stock bag.

Top of Page


Change the Status of a Ward Stock Item

Use this section when you want to change the status of a Ward Stock Item (IV Intravenous bag) from "Infusing” to "Stopped” or "Completed” or from "Stopped” to "Infusing” or "Completed.” TIP Marking an IV medication as "Stopped” is particularly helpful when a patient needs lab work completed. Then you can scan it again and mark it as "Infusing.”

To change the status of a Ward Stock Item:

  1. In the IV Bag Chronology display area of the BCMA Bar Code Medication Administration VDL Virtual Due List, select the Ward Stock Item (IV bag) on which you want to take an action.

  2. Select the Take Action on Bag command from the right-click or Due List menu. The Scan IV dialog box displays.

  3. In the Action drop-down list box, select the "action” you want to take on the IV bag you just selected on the BCMA VDL.

  4. In the Comment area, enter the comments that you want to associate with the action just taken on the IV bag. TIP In the Scan IV dialog box, you must enter a "Comment” for an IV bag with a status of "Stopped.”

  5. Click OK. BCMA marks the IV bag as "Infusing,” "Stopped,” or "Completed” in the IV Bag Chronology display area of the BCMA VDL.

  6. Continue administering active IV medications to the patient.

Top of Page


Administer a Patient's IV Order with Other Print Info

Information messages display when the Pharmacy answers "YES” to a question in Inpatient Medications V.5.0 about including Other Print Info in a Pop-up box after a nurse scans a medication. Read More...

If the Pharmacy answers "NO” to the question, the Other Print Info only displays in RED below the dispensed drug name in the Medication Order Display Area. You must acknowledge the message after administering the medication.

For example, the Other Print Info could include information on titrating an IV, when to call the doctor, when to hold the medication based on patient vitals, and when to use standard protocols. TIP Other Print Info helps to ensure that the patient receives the medication dosage required by the provider.

The default size of the Other Print Info popup window is approximately 80 characters wide with a minimum height of 6 lines. The width cannot be changed, and the height will automatically resize to accommodate the length of the message. If the vertical height of the message exceeds the size of the screen, a vertical scroll bar displays.

If the total height of the administration row, including Other Print Info, is equal to or greater than 19 lines, the following message displays in place of Other Print Info (bold red text): "Too much information to display. Use right-click menu to display full text."

The following methods for displaying Other Print Info are provided on all three medication tabs:

  • Right-click menu option entitled Special Instructions / Other Print Info.”

  • Due List Menu option entitled “Special Instructions / Other Print Info.”

  • Shortcut function key (F6)

The following dialog boxes display Other Print Info:

  • PRN Effectiveness Log

  • PRN Medication Log

  • Unable to Scan

  • Medication Log

  • Scan IV

To review Other Print Info from the Pharmacy:

  1. Review the Information message from the Pharmacy, and then click OK to return to the BCMA Bar Code Medication Administration VDL Virtual Due List.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active IV Intravenous medications to the patient.


Marking an IV Bag as Held or Refused

Use this section when you need to mark an IV Intravenous bag listed as "Available” or "Missing Dose” to "Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.” or "Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose..” The action taken on the IV bag displays in the IV Bag Chronology display area of the BCMA Bar Code Medication Administration VDL Virtual Due List.

NOTE: You can mark an IV bag that is on "Hold” to "Held,” although it is not necessary that you do so unless required by your medical center.

To mark an IV bag as Held or Refused:

  1. Select the IV bag in the IV Bag Chronology display area of the BCMA VDL that you want to mark as "Held” or "Refused.” TIP You can quickly mark an IV bag as "Held” or "Refused” using the Mark command from the Right Click drop-down menu.

  2. Select the Mark command from the Due List menu. The Mark drop-down menu displays, with the "actions” available for the IV bag selected in the IV Bag Chronology display area of the BCMA VDL.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

  3. In the Action drop-down list box, select the action that represents how you want to mark the IV bag selected in the IV Bag Chronology display area of the BCMA VDL.

Keyboard Shortcut: Use the ARROW keys to select the command that represents the "action” that you want to take on the IV bag selected on the BCMA VDL.

NOTE: Held and Refused IV bags as well as IV bags marked as Missing Dose can be set to the Infusing state via scanning and via the Unable to Scan process. The "Take Action on Bag” option is not available for Held or Refused IV bags.

  4. From the drop-down list box, specify a reason why you are changing the status of the IV bag selected on the BCMA VDL. BCMA processes the information, and then lists the "action” in the IV Bag Chronology display area of the BCMA VDL. TIP The Mark options, available to you, will depend on the current Status of the IV bag.

  5. Continue administering active IV medications to the patient.

Top of Page


Marking Single IV Administration as Held or Refused

You can mark an Available or Stopped IV Bag as Held or Refused from the IV Bag Chronology window. This feature is particularly helpful when a patient is temporarily off their ward, or if they refuse to take their medications.

To mark single administrations as Held or Refused:

  1. Select the IV Bag you want to mark as Held or Refused.

NOTE: The options available on the Mark menu will depend on the current Status and Type of medication order. PRN administrations cannot be marked as Held or Refused.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for these medications.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and press M to display the Mark drop-down menu.

  3. Select Held or Refused from the Mark menu.

If a Warning message indicates that the order is not nurse-verified, refer to: "If the "Allow Administration with Warning" or "Prohibit Administration" parameter option is selected."

If "Allow Administration with Warning” or "Prohibit Administration” parameter option is selected and you receive the following WARNING:

Order NOT Nurse-Verified, Do you want to continue?

  • Click OK to continue the selected action. The Medication Log with Held or Refused reasons will display as appropriate to the workflow for the selected action.

  • Click Cancel to return to the VDL.

  4. Select a Reason from the List on the Medication Log and click OK. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medications.

  5. Continue administering active Unit Dose medications to the patient.


Submit a Missing IV Dose Request

You can submit a Missing Dose request on an available IV Bag, as well as a bag marked Held or Refused. You can use the Missing Dose command or the Missing Dose button on the Tool Bar to send Missing Dose Requests directly to the Pharmacy. Read more...

Your request will automatically print on a dedicated printer in the Pharmacy that your medical center predefined using the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application. BCMA will also send a MailMan message to a predefined mail group. If both are predefined, both will be notified.

BCMA displays the word "Missing” in the IV Bag Chronology display area, opposite the related Unique Identifier Number, after you submit a Missing Dose Request to the Pharmacy. This functionality will benefit the Pharmacy by identifying requests that have already been submitted, and by reducing the number of duplicate submissions that they receive on a daily basis.

To submit a Missing Dose Request:

  1. Select an IV Intravenous bag, in the IV Bag Chronology display area of the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. that is considered "Missing.” TIP You can quickly submit a Missing Dose Request by selecting an IV bag in the IV Bag Chronology display area of the VDL, and then clicking once on the Missing Dose button in the Tool Bar.

  2. Select the Missing Dose command from the Due List menu. The Missing Dose Request dialog box displays.

If an Error or Warning message indicates that the order is not nurse verified, refer to "If Non-Nurse Verified Orders Site Parameter "Allow Administration with Warning.”

If Non-Nurse Verified Orders Site Parameter "Allow Administration with Warning” is selected the following warning message displays:

Order NOT Nurse-Verified! Do you want to continue?

  • Click OK to acknowledge that the order has not been nurse verified. The Missing Dose Request dialog box displays, and you may continue submitting the Missing Dose Request for the non-nurse verified order.

  • Click Cancel to cancel the request.

  • If Non-Nurse Verified Orders Site Parameter "Prohibit Administration” is selected, the following error message displays:

Order NOT Nurse-Verified! Action unavailable until verified.

  • Click OK to return to the VDL without submitting the Missing Dose Request.

NOTE: Check your site policy to determine the correct workflow for verifying the order in CPRS.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press I (not "L”) to display the Missing Dose Request dialog box.

NOTE: You cannot submit a Missing Dose Request for an IV bag marked as "Complete” in the IV Bag Chronology display area of the BCMA VDL. You can, however, change the status from Missing to Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.. IV bags marked as Missing Dose can be set to the Infusing state via scanning and via the Unable to Scan process.

  3. Verify the patient’s name on the Tab at the top of the dialog box, and their location and medication information within the dialog box. TIP When the Pharmacy reprints a bar code label, the Unique Identifier Number falls off the VDL and a new one is assigned.

  4. In the Date@Time Needed field, enter the day and time when you need the medication for the patient using the VA Veterans Administration FileMan Date/Time formatting guidelines listed below. You can use a date in the future or the past. TIP Enter "N” (for NOW) if you want BCMA to automatically enter the current date and time in the dialog box for you when you move to the Reason drop-down list box.

Date Formatting

  • May 1, 2004, 01 MAY 04, 5/01/04, 050104

  • N (for NOW)

  • T (for Today)

Time Formatting

  • 00:00 (For example, 14:00 for 2:00 p.m.)

Keyboard Shortcut: Press TAB to move among the fields on the dialog box.

NOTE: If the year is omitted, the computer uses the current year. A two-digit year assumes no more than 20 years in the future, or 80 years in the past.

  5. In the Reason field, click once on the drop-down arrow to display pre-defined reasons why you are sending this request to the Pharmacy. TIP When you select the Missing Dose option, BCMA automatically populates the fields in the Missing Dose Request dialog box. You must complete all fields before submitting the request to the Pharmacy.

Keyboard Shortcut: Use the ARROW keys to locate and select a Reason in the drop-down list box.

  6. Verify the information in the dialog box, and then click SUBMIT to send the request to the Pharmacy, where it prints on a predefined printer. An Information message displays. A MailMan message will also be sent to a mail group if predefined using the GUI Graphical User Interface BCMA Site Parameters application.

Keyboard Shortcut: Press TAB to activate the SUBMIT button, and then press ENTER to display the Information message.

  7. Read the Information message, and then click OK. BCMA processes the request, and then displays the word "Missing” in the IV Bag Chronology display area opposite the related Unique Identifier Number.

Top of Page


CPRS Med Order Button Overview

This topic describes the process for using the CPRS Computerized Patient Record System Med Order Button (or "Hot Button”) in BCMA Bar Code Medication Administration. It describes the many benefits of this new enhancement, and the steps for using it, plus it provides a flow chart for you to discover the workflow using this button.

NOTE: At this time, Clinic Orders cannot be created using the CPRS Med Order Button. This functionality is scheduled to be implemented in a future release of CPRS.

The CPRS Med Order Button provides a "link” to CPRS for electronically ordering, documenting, reviewing, and signing verbal- and phone-type STAT and (One-Time) medication orders for Unit Dose and IV Intravenous medications that you have already administered to patients. This feature is particularly beneficial in ICU Intensive Care Unit-type environments, as it helps streamline the workflow in such a busy setting. For example, this button provides a secure, seamless environment for interfacing with three VistA Veterans Health Information Systems and Technology Architecture applications to electronically document the medication administration process. They include BCMA, CPRS, and Inpatient Medications.

Work flowchart for CPRS Med Order Button

Workflow for CPRS Med Order Button

Top of Page


Provide a Link to CPRS

BCMA Bar Code Medication Administration includes the CPRS Computerized Patient Record System Med Order Button, a "link” to CPRS for electronically ordering, documenting, reviewing, and signing verbal- and phone-type STAT and (One-Time) medication orders for Unit Dose and IV Intravenous medications that you have already administered to patients. This feature is particularly beneficial in ICU Intensive Care Unit-type environments, as it helps streamline the workflow in such a busy setting. For instance, this button provides a secure, seamless environment for interfacing with three VistA Veterans Health Information Systems and Technology Architecture applications to electronically document the medication administration process. They include BCMA, CPRS, and Inpatient Medications.

How the CPRS Med Order Button Works

Using the "Hot Button” in BCMA is quick and easy. Simply click the CPRS Med Order button on the BCMA VDL Virtual Due List Tool Bar to perform tasks using the BCMA Order Manager and CPRS Order dialog boxes. These order types are then passed to the Inpatient Medications software application as "nurse-verified” expired orders with a priority of "Done.” A pharmacist must still verify these order types. The provider selected during the Ordering process will receive an "alert,” requesting their electronic signature on the order. TIP The CPRS Med Order button is particularly useful in ICU-type environments, where STAT and medication orders are quite common

Verifying the Documentation Process

Order types documented with the CPRS Med Order button do not display on the BCMA VDL unless they are large-volume IV or non-intermittent syringe type orders administered over a period of time. In that case, they display on the BCMA VDL under the IV Medication Tab as "Infusing.”

TIP Unit Dose and IV Piggyback orders do not display on the VDL since One-Time orders only display until the Stop Date/Time of the order or once
it is Given.

You can, however, print the Medication Log and the Medication Administration History Reports from the Reports menu (or Tool Bar) within BCMA, or using the Reports Tab in CPRS, to verify that these orders were properly documented. On the Medication Log, the text titled "BCMA/CPRS Interface Entry,” displays opposite the order. You can edit these orders using the Edit Medication Log [PSB MED LOG EDIT] option in the CHUI Character-based User Interface version of BCMA.

Top of Page


Enable the CPRS Med Order Button

Enable the CPRS Character-based User Interface Med Order Button functionality at your division, by performing the steps listed below:

To Enable the CPRS Med Order Button Functionality:

  1. Select the Enable CPRS Computerized Patient Record System Med Order Button check box under the Parameters Tab of the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application.

  2. Assign the secondary menus "PSB GUI Graphical User Interface CONTEXT USER” and "OR BCMA ORDER COM” to each BCMA user.

  3. Assign the PSB CPRS MED BUTTON The name of the security "key" that must be assigned to nurses who document verbal- and phone-type STAT and medication orders using the CPRS Med Order Button on the BCMA VDL. security key to appropriate site personnel.

  4. Verify that the user has been assigned the ORELSE Security key assigned to users authorized to release physician’s orders. Typically assigned to RN’s security key associated with CPRS.


Order and Document STAT or NOW Orders

Instructions in this topic define how to use the CPRS Computerized Patient Record System Med Order Button from the BCMA Bar Code Medication Administration VDL Virtual Due List. Once you activate the button, BCMA passes patient data from the BCMA Order Manager dialog box to CPRS, for ordering, documenting, reviewing, and signing STAT or NOW medication orders already administered to patients. TIP You can enter Unit Dose and IV orders using the same CPRS Med order Button session, regardless of the Medication Tab selected on the VDL

NOTE: The patient you are ordering and documenting orders about must have a status and location of "inpatient.”

To Order/Document STAT or NOW Orders:

  1. Click the CPRS MED ORDER button on the Tool Bar of the BCMA VDL. The BCMA Order Manager Dialog box then displays.

  2. Under the Order Type area of the dialog box, perform one of the following actions:

  • Select the Unit Dose Radio button if you want to order/document a STAT or NOW Unit Dose medication. Proceed to Step #3.

  • Select the IV Intravenous Radio button if you want to order/document a STAT or NOW IV medication, complete the IV’s area of the dialog box, and then proceed to Step #3.

  • The fields that need to be completed under the IVs area of the dialog box relate to the IV Type selected.

  3. Complete the Provider field, press TAB to move to the Injection Site field, and then complete that field if applicable to the order.

  • If you enter the provider’s full last name and first name, BCMA finds an exact match.

  • If you enter the provider’s last name or a portion of their last name, and then press TAB. BCMA provides matches in a list box so you can select the correct provider for the order.

  • The provider selected for this field will receive an "alert” notifying them that they need to sign the order.

Keyboard Shortcut: Press TAB to move among the fields within the dialog box. Use the DOWN ARROW, within a list box, to make your selection.

  4. Complete the Action Date/Time field, and then press TAB to display your date/time entry and to continue with the order/document process. TIP You can document/order several Unit Dose medications, one after the other, provided you are scanning (or entering) the same orderable item.

  • Enter the date and time when you administered the medication to the patient, using the VA Veterans Administration FileMan Date/Time formatting guidelines listed below. Keep in mind that the system does not accept a date/time in the future. TIP If you omit the year, the computer uses the current year. A two-digit year assumes no more than 20 years in the future, or 80 years in the past.

Date Formatting

  • May 1, 2002, 01 MAY 02, 5/01/02, 050102

  • N (for NOW)

  • T (for Today)

  • T-1 (for Yesterday)

Time Formatting

  • 00:00 (For example, 14:00 for 2:00 p.m.)

  5. Scan the bar code number on the Unit Dose medication or IV Additive/Solution ordered for the patient. BCMA will process the scan, and then display the medication or additive/solution in the Medications and/or Solutions Scanned list box.

  • If multiple drugs are available for the selected order, BCMA provides a list box with choices. Select the medication that you want to document/order, and then click OK to enter your selection in the Medications and/or Solutions Scanned list box.

  • If the bar code is missing or unreadable, enter one or more alpha characters in the Scan Medication Bar Code field, and then press ENTER. BCMA will perform a look-up for you, and then display its findings. Select a drug name, and then click OK to enter your selection directly into the Medications and/or Solutions Scanned list box.

NOTE: If your Scanner setting has an ENTER (carriage return) defined at the end of each scanning session, the medication look-up will occur without you having to press ENTER.

  6. Click the ORDER button to continue the ordering process. A CPRS Order dialog box displays related to the type of medication order that you entered.

  • If you placed a Unit Dose medication order, proceed to the section "Accept an Administered Unit Dose Order.”

  • If you placed an IV medication order, proceed to the section "Accept an Administered IV Order.”

Top of Page


Accept an Administered Unit Dose Order

The CPRS Computerized Patient Record System Medication Order dialog box displays so you can complete and accept the STAT or NOW Unit Dose medication order that you just ordered/documented for your patient.

To Accept an Administered Unit Dose Order:

  1. Enter data in the Dosage, Route, and Schedule fields of the dialog box, if they are not populated from BCMA Bar Code Medication Administration. Enter information in the Comments field, if desired. TIP CPRS provides a message if information is missing from fields, or needs to be corrected

  2. When you are done entering the data, click the ACCEPT ORDER button. CPRS Computerized Patient Record System will perform order checks, and prompt you to address these checks should they occur. CPRS returns you to the BCMA Order Manager Dialog box to order/document additional administered STAT or NOW Unit Dose orders, or to the Review/Sign Changes dialog box to review and sign this order. Proceed to "Review and Sign STAT or NOW Orders.”

Keyboard Shortcut: Press TAB to move among the fields of the dialog box and to activate the ACCEPT ORDER button. Once activated, press ENTER to display the BCMA Order Manager dialog box again for ordering/documenting additional Unit Dose medication orders.

NOTE: If you click QUIT, CPRS displays a message asking if you want to save the order. If you click NO, CPRS cancels the order and returns you to the BCMA Order Manager dialog box so you can begin again.

Top of Page


Accept an Administered IV Order

The CPRS Computerized Patient Record System IV Intravenous Fluid Order dialog box displays so you can complete and accept the STAT or NOW IV Additives/Solutions medication order you just ordered/documented for your patient.

To Accept an Administered IV Order:

  1. Enter the volume or strength for the additive or solution, and then enter data in the Infusion Rate field of the dialog box, if it is not populated from BCMA Bar Code Medication Administration. Enter information in the Comments field, if desired. TIP CPRS provides a message if information is missing from fields, or needs to be corrected

  2. When you are done entering the data, click the ACCEPT ORDER button. CPRS Computerized Patient Record System will perform order checks, and prompt you to address these checks should they occur. CPRS returns you to the BCMA Bar Code Medication Administration Order Manager Dialog box to order/document additional administered STAT or NOW IV orders, or to the Review/Sign Changes dialog box to review and sign this order. Proceed to the section "Review and Sign STAT or NOW Orders.”

Keyboard Shortcut: Press TAB to move among the fields of the dialog box and to activate the ACCEPT ORDER button. Once activated, press ENTER to display the BCMA Order Manager dialog box again for ordering/documenting additional IV medication orders.

NOTE: If you click QUIT, CPRS displays a message asking if you want to save the order. If you click NO, CPRS cancels the order and returns you to the BCMA Order Manager dialog box so you can begin again.

Top of Page


Review and Sign STAT or NOW Orders

To Review/Sign STAT or NOW Orders:

  1. At the BCMA Bar Code Medication Administration Order Manager dialog box, perform one of the following actions:

  • Order/document another STAT or NOW medication order, beginning at Step #1 under "Order and Document STAT or NOW Orders."

  • Proceed to the next step to submit orders for review and signature.

  2. Click the REVIEW/SIGN button to display the Review/Sign Changes dialog box.

  3. Review the medication orders to ensure that they are accurate and properly entered.

  • If a medication is not applicable to the patient’s order, click inside the appropriate check box to de-select the medication.

Keyboard Shortcut: Use the ARROW keys to move among the medication orders in the list box, and the SPACEBAR to deselect an order listed.

  4. Under the Release to Service area, select the Radio button (Verbal or Telephone) that applies to the STAT or NOW medication orders that are "selected” in this dialog box, and then click OK. The Electronic Signature Code dialog box displays. Proceed to the next step.

Keyboard Shortcut: Press TAB to move among the Radio buttons.

  5. At the Electronic Signature dialog box, enter your signature code, and then click OK to finalize the order(s).

  • If there are no problems with the order, it will process and you will be returned to the BCMA VDL Virtual Due List.

  • If there is a problem with the order, a message displays noting the problems, and the order is cancelled. You are returned to the BCMA VDL. The provider also receives an alert message about the order(s).

Keyboard Shortcut: Enter your signature code, and then press TAB to activate the OK button. Once activated, press ENTER to finalize the order.

Top of Page


Processes Completed by Each Application

This topic describes the many tasks that are completed in the "background” by BCMA Bar Code Medication Administration, CPRS Computerized Patient Record System, Inpatient Medications, and those tasks that involve your Pharmacy staff.

  • BCMA processes the orders by passing the administration date/time to Inpatient Medications, and creates an entry in the Medication Log. It then refreshes the BCMA VDL Virtual Due List with any IV Intravenous Admixture or Non-Intermittent syringe type STAT or NOW orders:

  • Unit Dose and IV Piggyback orders will not display on the BCMA VDL.

  • An IV bag will display on the BCMA VDL as "Infusing” in the IV Bag Chronology display area.

  • CPRS performs order checks, marks all medications as "nurse-verified” with a priority of "Done,” and sends them to Inpatient Medications. The order displays under the Orders Tab in CPRS.

  • Inpatient Medications displays orders as "nurse-verified,” expired orders requiring verification by the Pharmacy. A pharmacist can enter a Progress Note after verifying the order.

  • The letter "d” (lowercase letter) immediately precedes the order on the Inpatient Profile to indicate that the order is done.

  • The Inpatient Medications Order View screen displays "(DONE)” in the upper left-hand corner of the screen, after the order type designation of Unit Dose or IV.

Top of Page


Accessing the Edit Med Log Option

Use this topic when you need to edit a specific medication administration entry that has been created during the medication administration process. Read more...

Using this option, you can even perform a patient lookup to complete edits to past medications, even after the patient has been discharged or deceased.

You can access the Edit Med Log option for an open patient record on the screen, or from a blank BCMA screen. This topic describes how to access the Edit Med Log option and how to change the administration date.

Notes:

  • You can only edit a medication entry for an order that you have administered, unless you hold the PSB MANAGER Security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. Security key. With this key, you can also edit other user’s medication entries. BCMA tracks all edits, which you can include on the Medication Log Report by selecting the "Audits” option when requesting a report.

  • The Edit Med Log option is also available while using Limited Access mode.

  • The Edit Med Log option is not available for users with the PSB READ ONLY Security "key" that must be assigned to users who can only access BCMA in Read-Only mode. Security key, or when users open a patient record in Read-Only mode. For more information, please refer to, "What is Read-Only BCMA.”

To Access the Edit Med Log Option:

  1. Select the Edit Med Log option from the File menu.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press E to display the Edit Med Log Administration Selection dialog box or the Patient Select dialog box.

  2. Perform one of the following actions:

  • If you have an open patient record on the VDL Virtual Due List, the Edit Med Log Administration Selection dialog box displays the current patient’s medications that were administered today. Proceed to Step #5 to change the Administration Date if necessary.

  • If no patient record is currently open on the VDL, the Patient Select dialog box displays. Enter the patient’s Social Security Number (SSN), patient’s name (last,first with no spaces), Rm-Bd, or Ward. Proceed to Step #3.

NOTE: The system automatically searches for patient records that match your search criteria as it is being entered. For example, if you enter a partial name or SSN, it searches for records that match your entry.

  3. Select the patient name from the Patient Select dialog box and click OK. The Patient Confirmation dialog box then displays. TIP You can double-click on a patient record to open it in the Edit Med Log window.

  4. At the Patient Confirmation dialog box, perform one of the following actions:

  • If the patient lookup is correct, click YES. The Edit Med Log Administration Selection dialog box then displays.

  • If the patient lookup is incorrect, click CANCEL, and then repeat Steps #2-3 to select another patient.

NOTE: If any active PRF Patient Record Flag assignments exist for this patient, the DETAILS button will be enabled in the Patient Flags section of the dialog box. It is strongly recommended that you click the DETAILS button to view the Patient Record Flag report (especially for behavioral flags), to view information which may be critical to patient and employee safety.

Keyboard Shortcut: Press TAB to activate the YES or CANCEL button, and then press ENTER to continue.

  5. The Edit Med Log Administration Selection dialog box displays all of the medications administered for the selected patient for the date shown. By default, it displays medications that were administered today. To change the date, perform one of the following actions:

  • In the date field, type a valid date, and then press ENTER. Valid date formats include AUG 16 2004, 16 AUG 04, 08/16/04, or 081604. TIP Before you can manually enter a date, make sure you highlight the existing date so that it will be replaced by the new date entry.

Keyboard Shortcut: Press TAB or SHIFT-TAB to move among the different areas of the dialog box.

  • Use the left or right ARROW buttons on either side of the date field to display medications administered on the previous or next day.

  • Click the DOWN ARROW button to display a calendar. You can use the scroll arrows in the upper corners of the calendar to display a different month, and then click on a date on the calendar. Click OK to close the calendar. TIP Right-click on the month name in the title bar to display a drop-down list of months, or on the year to display a drop-down list of years.

NOTE: The Edit Med Log option does not allow access to future dates.

  6. After selecting a medication administration date, perform one of the following actions:

  • If the administered medication(s) you intend to edit is displayed, proceed to the next section "Using the Edit Med Log Option.”

  • If no medications were administered on the date you selected, BCMA Bar Code Medication Administration displays a "No Meds Found!” message. Repeat Step #5 to select another date.

Top of Page

Related Topic:

Using the Edit Med Log Option


Using the Edit Med Log Option

This topic describes how to edit a patient’s medication log using the Edit Med Log option. Read more...

You can edit the Admin Status, Action Date/Time, Injection Site or Dermal Site (if applicable), and PRN Pro Re Nata. Latin abbreviation for "as needed" Reason and Effectiveness (if applicable). You can edit the Dispensed Drug, Units Given, and Units for Unit Dose orders only. You may also add a Dispensed Drug if needed. TIP For instructions on accessing the Edit Med Log option and changing the administration date, refer to the previous section "Accessing the Edit Med Log Option.”

NOTE: Every field on the Edit Med Log dialog box is audited and displays on the Medication Log Report when you select the "Audits” option.

NOTE: Witness information captured during High Risk/High Alert administration does not display or is available for editing in the Edit Med Log feature.

After you have selected the desired administration date, the Edit Med Log Administration Selection dialog box displays the patient’s name, Social Security Number (SSN) and the following data for medications administered on that date:

  • Type: Schedule Types, such as C for Continuous, OC for On-Call, O for One-Time, and P for PRN.

  • Medication: Name of the orderable item.

  • Status: Displays the administration status information for a medication, such as Given, Refused, Held, Removed, Missing Dose, Infusing, Stopped, Complete, and Unknown.

  • Action Date/Time: Displays the date and time of the last action taken on the medication.

  • Int: Displays the initials of the individual who documented the last action.

To Edit an Administered Medication:

  1. From the Edit Med Log Administration Selection dialog box, click on the administered medication that you want to edit, and then click OK. The Edit Med Log dialog box displays. TIP Double-click on a medication to open it in the Edit Med Log dialog box.

NOTE: If you are about to edit an administration associated with an order that has a "Provider Hold” status, a warning message will display.

  2. In the Admin Status field, select an action from the drop-down list box that reflects the correct status of the medication administration. The drop-down list will only display valid actions based on the current order type, the current action status, and the action status of other administrations for the same order (when applicable).

NOTE: If the administration status is Unknown, the Admin Status field will be blank, and the user must change the status to Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL., Not Given, Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.. Administrations cannot be changed to a status of Missing. TIP To see a table of valid actions for the Admin Status field, click on the field, and then press the F1 key or right-click on the field, and then click "What’s this?"

Keyboard Shortcut: Use the ARROW keys to locate and select an Admin Status in the drop-down list box. TIP If an order created in BCMA Bar Code Medication Administration CHUI Character-based User Interface Manual Medication Entry is not completed with a valid administration status, the Admin Status will be stored as null (blank), display as Unknown (U) on the VDL Virtual Due List, and must be corrected in Edit Med Log.

  3. In the Action Date/Time field, specify the actual date and time the action was taken. You can type a valid date@time entry (see Date/Time formatting examples below) or click on the DOWN ARROW to use the calendar.

Keyboard Shortcut: Press TAB to advance to the drop-down arrow, and then press ENTER to use the calendar.

NOTE: The Edit Med Log option does not allow entry of future dates or times.

Date Formatting:

  • Aug 16, 2004, 16 AUG 04, 8/16/04, 081604

  • N (for NOW)

  • T (for Today), T-1 (Yesterday), T-3W (3 weeks ago)

  • Omitting the year assumes the current year.

Time Formatting

  • HH:MM or HHMM

  • Omitting the time assumes the current time

Date@Time Formatting Examples:

  • T@7:00 (Today at 7:00 a.m.)

  • 050504@0815 (May 5, 2004 at 8:15 a.m.)

  • 0816@1300 (August 16, 2004 at 1:00 p.m.)

TIP A two-digit year assumes no more than 20 years in the future, or 80 years in the past. You can enter a new time manually in the Time field, or click in the Hour and Minutes columns to set a new time.

  4. In the Injection Site or Dermal Site drop-down list box, select the location on the patient where the medication was injected (if applicable).

Keyboard Shortcut: Use the ARROW keys to locate and select an injection site or dermal site in the drop-down list box.

  5. In the PRNs Reason drop-down list box, select one of the pre-defined reasons (if applicable).

Keyboard Shortcut: Use the ARROW keys to locate and select a Reason in the drop-down list box.

  6. In the PRN Pro Re Nata. Latin abbreviation for as needed" Effectiveness comment field, enter an optional comment to describe the effectiveness of the medication given to the patient, up to 150 characters in length.

NOTE: PRN required pain scores are not supported by the Edit Med Log option. The preferred method for documenting PRN Effectiveness is via the BCMA Bar Code Medication Administration Clinical Reminders Marquee.

The Dispensed Drugs area of the Edit Med Log dialog box shows a list of dispensed drugs, additives, and/or solutions, including the units ordered, units given, and units (TAB, CAP, etc.). You can only edit this area for Unit Dose orders. You can also add a dispensed drug (if necessary).

NOTE: When editing or adding Dispensed Drugs, the Name field is restricted to 50 characters, the Units Given must be a number less then 50, and the Units column must be 40 characters or less.

  7. To edit a Dispensed Drug, perform the following actions as needed: TIP Use your arrow keys to move from field to field in the Dispensed Drug area.

  • To edit the Dispensed Drug Name, right-click on the Name cell that you want to edit, and then select EDIT from the drop-down menu. Enter a full or partial dispensed drug name and then press ENTER to display a list of drugs that matches the drug orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." for the medication order. Select the appropriate drug from the list, and then click OK.

  • To edit the Units Given, right-click on the Units Given cell that you want to edit and then select EDIT from the drop-down menu. Enter the number of Units Given, and then press ENTER.

  • To edit the Units column, right-click on the Units cell you want to edit and then select EDIT from the drop-down menu. Enter the new value for Units, and then press ENTER.

Keyboard Shortcut: Use CTRL-E to Edit a drug in the Dispensed Drugs area of the dialog box.

  8. To add a Dispensed Drug, perform the following actions:

  • To add a dispensed drug, right-click anywhere in the Dispensed Drugs area, and then select the Add Dispensed Drug command from the drop-down menu. A new row displays for editing purposes, and the cursor is in the Dispensed Drug Name field.

  • In the Dispensed Drug Name column, type a full or partial dispensed drug name, and then press ENTER to display a list of dispensed drugs that matches the drug orderable item for the medication order. Select the appropriate drug from the list, and then click OK.

  • Right-click in the Units Given cell that corresponds to the drug you just added, and then select EDIT from the drop-down menu. Enter the number of Units Given, and then press ENTER.

  • Right-click in the Units cell that corresponds to the drug you just added, and then select EDIT from the drop-down menu. Enter the value for Units, and then press ENTER.

Keyboard Shortcut: Use CTRL-A to add a drug in the Dispensed Drugs area of the dialog box.

  9. Enter the reason the medication entry is being edited in the Comment field. This information displays on the Medication Log Report when a user selects the "Comments” option.

NOTE: BCMA will not save your changes to the Medication Log until you enter the required Comment.

  10. Click OK to save all changes made to the patient’s Medication Log, or CANCEL to cancel the changes.

Top of Page

Related Topic:

Accessing the Edit Med Log Option


What is Read-Only BCMA?

Read-Only BCMA Bar Code Medication Administration provides non-medication administering users the ability to access the BCMA application without performing any actions against a patient’s medical record. The Read-Only functionality outlined here extends access to BCMA data to other end users at VAMC Veterans Administration Medical Centers. Each site will determine which of its users will have access to BCMA in a Read-Only mode.

NOTE: Read-Only users cannot access or make changes to the BCMA GUI Graphical User Interface Site Parameter application.

Features Available in Read-Only BCMA

When a user with Read-Only access is logged on, the following features will be available:

  • The Unit Dose, IVP/IVPB, and IV medication tabs will display the patient’s Virtual Due list.

  • The medication administration right-click menu will allow access to the Display Order, Med History, PRN Pro Re Nata. Latin abbreviation for ”r;as needed" Effectiveness, and Available Bags options.

  • Patient demographics will be available by performing a mouse click on the patient demographics box.

  • The ability to view Allergies from the Allergies button will be available.

  • Virtual Due List Parameters and Schedule Types selections will be available.

  • BCMA Clinical Reminders will be available.

  • All options within the File, View, Reports, Tools, and Help menus will be available except for Edit Med Log.

  • BCMA Patient Record Flag functionality will be available.

  • Within the Due List menu, only Display Order, Med History, PRN Effectiveness, Sort By, and Refresh will be available.

  • All BCMA reports will be available, by patient and by ward.

  • When a user with Read-Only access opens the PRN Effectiveness Log dialog, they will be limited to viewing the PRN List table, Med History, and Order Detail for a select PRN administration.

  • On the IV medication tab within the IV Bag Chronology tree view, the user will be able to expand and collapse the tree view, but will not be able to take action on any item in the tree view.

  • The Cover Sheet tab is available and fully functional in Read-Only mode.

Features Not Available in Read-Only BCMA

When a user with Read-Only access is logged on, the following features will not be available:

  • Administration of a medication via Scan Medication Bar Code. While a Read-Only user is signed-on to BCMA, the Scanner Status displays as "Not Ready” and the Enable Scanner button is not available.

  • Modification of any administration via Unable to Scan functionality. The modification of any administration via Unable to Scan functionality will not be available.

  • Edit Med Log option. The Edit Med Log option is disabled in BCMA Read-Only mode.

  • CPRS Computerized Patient Record System Med Order button. The entry of an order via the CPRS Med Order button will not be available.

  • Mark option. Modification of any administration via any Mark option will not be available.

  • Add Comment option. Adding a comment to an administration via any Add Comment option will not be available.

  • Missing Dose Request. Submission of a Missing Dose Request via any Missing Dose option will not be available.

  • Modification of any Ward Stock administration. The Take Action on Bag option will not be available.

  • PRN Effectiveness comment. The entry of a PRN Pro Re Nata. Latin abbreviation for ”as needed" Effectiveness comment via the PRN Effectiveness Log dialog will not be available.

Related Topics

Accessing Read Only BCMA

Using Read-Only BCMA


Accessing Read Only BCMA

This topic describes the three methods for accessing BCMA Bar Code Medication Administration in Read-Only mode, and provides instructions for signing on to Read-Only BCMA.

Methods to access BCMA in Read-Only Mode

  • If you are a user who is assigned the PSB READ ONLY The name of the security "key" that must be assigned to users that can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient's medical record. The PSB READ ONLY security key overrides all other BCMA security keys. security key, you can only access BCMA in the Read-Only mode. Users who are assigned the PSB READ ONLY security key cannot administer medications, nor can they use BCMA in Limited Access mode. The PSB READ ONLY security key overrides all other BCMA security keys.

  • If you are a nursing student with the PSB STUDENT The name of the security "key" that must be assigned to nursing students, supervised by nursing instructors, so they can access user options with BCMA. This key requires that a nursing instructor sign on to BCMA. security key, and access BCMA without an instructor present, BCMA defaults to Read-Only mode. In order to administer medications, you must exit BCMA and sign on with your instructor.

  • If you are a user who does not hold the PSB READ ONLY security key, you now have an additional option to retrieve a patient record in Read-Only mode by selecting the Open (Read-Only) command from the File menu (see the following example.) For instance, this feature allows a clinician to view the patient’s record and run reports—without inadvertently making changes to medication administration data. Upon closing the Read-Only patient record, BCMA reverts back to the mode that was originally enabled with the user’s security key.

NOTE: All users, including users who are assigned the PSB READ ONLY security key, will be required to have the PSB GUI CONTEXT – USER secondary menu option.

To sign on to Read-Only BCMA

  1. At the VistA Veterans Health Information Systems and Technology Architecture Sign-on dialog box, perform one of the following actions:

  • If you are a user with Read-Only access to BCMA, enter your Access and Verify Codes. The system will verify that you have been assigned the PSB READ ONLY The name of the security "key" that must be assigned to users who can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient's medical record. The PSB READ ONLY security key overrides all other BCMA security keys. security key.

  • If you are a nursing student, enter your Access and Verify Codes. The system will verify that you have been assigned the PSB STUDENT security key. Click CANCEL at the Instructor Sign-on dialog box. BCMA automatically defaults to Read-Only mode.

  2. When sign-on is complete, "READ-ONLY” will display in the title bar, and the BCMA - Patient Select dialog box displays. Proceed to the next section for instructions on opening a patient record in Read-Only BCMA.

Top of Page

Related Topics

Using Read-Only BCMA


Using Read-Only BCMA

To Open a Patient Record in Read-Only BCMA:

  1. Perform one of the following actions: TIP Read-Only users can also press CTRL+O to quickly access a patient record.

  • If you are signed on as a Read-Only user (including a nursing student without an instructor):

  • If the BCMA Bar Code Medication Administration - Patient Select dialog box is displayed, proceed to Step #2 to access a patient record.

  • If the BCMA VDL Virtual Due List is displayed, select the Open Patient Record command from the File menu. The BCMA - Patient Select dialog box displays. Proceed to Step #2 to access a patient record.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press O to display the BCMA - Patient Select dialog box.

  • If you are a user who does not hold the PSB READ ONLY The name of the security "key" that must be assigned to users that can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient's medical record. The PSB READ ONLY security key overrides all other BCMA security keys. security key, and you want to open a patient record in Read-Only mode, select the Open (Read-Only) command from the File menu. The BCMA - Patient Select dialog box displays. Proceed to Step #2 to access a patient record.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press R to display the BCMA - Patient Select dialog box.

NOTE: If you are signed on as a Read-Only user and you CANCEL out of the BCMA - Patient Select dialog box, only BCMA ward specific reports will be available.

  2. At the BCMA – Patient Select dialog box, enter one of the following search criteria in the Patient Name field:

  • Patient name (Last, First)

  • Patient Social Security Number (SSN)

  • Rm-Bed

  • Ward

NOTE: BCMA automatically searches for the patient record(s) that match the criteria in the Patient Name field-as you are typing. You must enter at least 2 characters to initiate the search. There is no need to press ENTER. Note that the search is not case-sensitive.

  3. Perform one of the following actions:

  • If the patient you are requesting is displayed in the Patient List, click on the patient record you want to access, and then click OK to access the patient’s VDL in Read-Only mode. TIP To broaden your search, you can enter partial search criteria for Last Name, SSN, Rm Bed, or Ward in the BCMA-Patient Select dialog box.

Keyboard Shortcut: Press TAB to go to the Patient List, then if multiple records are displayed, use the ARROW keys to select the patient record. Press TAB to activate the OK button, and then press ENTER to access the patient’s VDL in Read-Only mode. TIP You can double-click on the patient name to quickly open the record on the VDL.

  • If the patient you are requesting is not displayed in the Patient List:

  • If more records are retrieved than can be displayed in the Patient List, SCROLL BARS will appear to allow you to scroll through the data. Scroll to the patient record, click on the patient record you want to access, then click OK to access the patient’s VDL in Read-Only mode.

  • If records are retrieved, but you do not see the intended patient record, re-enter your patient search criteria, as indicated in Step #2 above.

  • If you see a "No patients matching...” message, re-enter your patient search criteria, as indicated in Step #2 above.

  • If you see a "Too many patients matching...” message, then the system found more than 100 records that matched your criteria. Re-enter more specific patient criteria, as indicated in Step #2 above.

Top of Page

Related Topics

Accessing Read-Only BCMA


What is Limited Access BCMA?

Limited Access BCMA Bar Code Medication Administration provides medication administering users the ability to access the BCMA application without being at the patient’s bed side. Active, discharged, and deceased patient records can be opened in Limited Access mode without scanning or using Unable to Scan.

Features Available in Limited Access BCMA

When a user logs on and selects Open (Limited Access) from the File menu, the following features will be available:

  • The Unit Dose, IVP/IVPB, and IV medication tabs will display the patient’s Virtual Due list.

  • The Edit Med Log option will be available.

  • Patient demographics will be available by performing a mouse click on the patient demographics box.

  • The ability to view Allergies from the Allergies button will be available.

  • Virtual Due List Parameters and Schedule Types selections will be available.

  • All options within the File, View, Reports, Tools, and Help menus will be available.

  • BCMA Patient Record Flag functionality will be available.

  • All BCMA reports will be available, by patient and by ward.

  • Within the Due List menu, all options will be available except for Unable to Scan, Unable to Scan – Create WS, and Take Action on Bag.

  • Submission of a Missing Dose Request via any Missing Dose option will be available.

  • Adding a comment to an administration via any Add Comment option will be available.

  • Marking appropriate administrations as Held or Refused will be available.

  • Marking a Given administration as Undo Given will be available.

  • The ability to document PRN Pro Re Nata. Latin abbreviation for ”r;as needed" Effectiveness will be available through the right click menu, Due List menu and via BCMA Clinical Reminders.

Features Not Available in Limited Access BCMA

When a user logs on and selects Open (Limited Access) from the File menu, the following features will not be available:

  • Administration of a medication via scanning. The scanner status remains in a Not Ready state whenever a patient record is opened in BCMA Limited Access mode.

  • Administration of a medication via Unable to Scan functionality. The Unable to Scan and Unable to Scan-Create WS options will be disabled.

  • Modification of any IV or Ward Stock administration. Unable to Scan, Unable to Scan-Create WS, and Take Action on Bag options will be disabled.

  • Marking a medication requiring removal as Removed. The option to mark a medication requiring removal as Removed will be disabled.

  • Use of the CPRS Computerized Patient Record System Med Order button. The entry of an order via the CPRS Med Order button will be disabled.

Related Topics

Accessing Limited Access BCMA

Using Limited Access BCMA

Top of Page


Accessing Limited Access BCMA

This topic describes the method for accessing BCMA Bar Code Medication Administration in Limited Access mode.

Methods to access BCMA in Limited Access Mode

  • The Open (Limited Access) option is available on the File Menu; all users, except for those users with the PSB READ ONLY The name of the security "key" that must be assigned to users that can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient's medical record. The PSB READ ONLY security key overrides all other BCMA security keys. security key, can select the Open (Limited Access) option.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press L to access Open (Limited Access).

Related Topics

What is Limited Access BCMA

Using Limited Access BCMA


Using Limited Access BCMA

To Open a Patient Record in Limited Access BCMA:

  1. Perform one of the following actions:

  • If you are accessing BCMA Bar Code Medication Administration in the Limited Access mode:TIP Users accessing BCMA in the Limited Access mode can press CTRL+O to quickly access a patient record. This opens a patient record in with full BCMA access.

  • If the BCMA - Patient Select dialog box is displayed, proceed to Step #2 to access a patient record.

  • If the BCMA VDL Virtual Due List is displayed, select the Open Patient Record command from the File menu. The BCMA - Patient Select dialog box displays. Proceed to Step #2 to access a patient record.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press L to display the BCMA - Patient Select dialog box.

NOTE: If you are accessing BCMA in the Limited Access mode and you CANCEL out of the BCMA - Patient Select dialog box, only BCMA ward specific reports will be available.

  2. At the BCMA – Patient Select dialog box, enter one of the following search criteria in the Patient Name field: TIP To broaden your search, you can enter partial search criteria for Last Name, SSN, Rm Bed, or Ward in the BCMA-Patient Select dialog box.

  • Patient name (Last, First)

  • Patient Social Security Number (SSN)

  • Rm-Bed

  • Ward

NOTE: BCMA automatically searches for the patient record(s) that match the criteria in the Patient Name field, as you are typing. You must enter at least 2 characters to initiate the search. There is no need to press ENTER. Note that the search is not case-sensitive.

  3. Perform one of the following actions:

  • If the patient you are requesting is displayed in the Patient List, click on the patient record you want to access, and then click OK to access the patient’s VDL in Limited Access mode.

Keyboard Shortcut: Press TAB to go to the Patient List, and then if multiple records are displayed, use the ARROW keys to select the patient record. Press TAB to activate the OK button, and then press ENTER to access the patient’s VDL in Limited Access mode.

  • If the patient you are requesting is not displayed in the Patient List:

  • If more records are retrieved than can be displayed in the Patient List, SCROLL BARS will appear to allow you to scroll through the data. Scroll to the patient record, click on the patient record you want to access, and then click OK to access the patient’s VDL in Limited Access mode.

  • If records are retrieved, but you do not see the intended patient record, re-enter your patient search criteria, as indicated in Step #2 above.

  • If you see a "No patients matching...” message, re-enter your patient search criteria, as indicated in Step #2 above.

  • If you see a "Too many patients matching...” message, the system found more than 100 records that matched your criteria. Re-enter more specific patient criteria, as indicated in Step #2 above.

Top of Page

Related Topics

What is Limited Access BCMA

Accessing Limited Access BCMA


CCOW: About

Clinical Context Object Workgroup (CCOW)

What is CCOW?

Clinical Content Object Workgroup (CCOW), more commonly known as Clinical Context Management, enables the clinical end-user to experience the simplicity of interacting with one system, when in reality he or she may be using multiple independent applications through varying interfaces.

Clinical Context Management is a method used to synchronize multiple GUI Graphical User Interface clinical computer applications to one subject, for example, the same patient.

Defined by HL7 Health Level Seven (HL7) standards, CCOW ensures secure and consistent access to patient data from varied sources. Benefits include applications that are easier to use, utilization of electronically available information, and an increase in patient safety. CCOW support for secure context management provides for HIPAA compliant communications and patient coordination.

In instances where one of the applications cannot accept the change request without adverse consequences, the user is informed of the circumstances and allowed to cancel the change request to resolve the issue in question. Canceling a change request does not close an application.

The purpose of the CCOW implementation is to provide the ability to synchronize patients across multiple VistA Veterans Health Information Systems and Technology Architecture applications, for example, between BCMA Bar Code Medication Administration and CPRS Computerized Patient Record System. For example, when CCOW is active, synchronization is done by automatically switching patients in BCMA "to follow” a patient open in CPRS. In addition, other applications are informed when BCMA is changing patients, thereby allowing the other application "to follow” BCMA.

Top of Page


How CCOW Works

CCOW’s Context Management Architecture operates on the principle that common context information can be established across applications by identifying the common element, such as a patient.

The user sets the context using any CCOW-compliant application, for example, by selecting a patient of interest. The application then tells the CCOW-compliant context manager that it wants to set the patient context, and provides the context manager with an identifier that indicates the context subject, such as patient social security number. The context manager then notifies the other applications that the context has been changed, and each application obtains the patient’s identifier from the context manager. Each application then adjusts its internal state and data display accordingly. BCMA Bar Code Medication Administration is CCOW-compliant and can synchronize with other VistA Veterans Health Information Systems and Technology Architecture CCOW-compliant applications.

When BCMA receives a request from another application to switch to a new patient BCMA and the switch is performed successfully, BCMA will always enter "Read-Only” mode. This is done as a safety precaution that prevents the user from changing the patient’s record or documenting a medication administration. To modify the patient record or administer medications, the user must explicitly open a patient record by scanning the bar code on a patient’s wristband.

Top of Page


CCOW: Accessing

To join context

  1. Select the Rejoin Patient Link option from the File menu

Keyboard Shortcut: Press ALT+F to display the File menu, and then press J to Rejoin Patient Link.

  2. Perform one of the following actions:

    • Select Set New Context if you want other applications to synchronize with the patient you have open in BCMA Bar Code Medication Administration.

    • Select Use Existing Context if you want the current application to synchronize with the current patient in the other application(s) you have opened.

To Break Context Between Applications

  1. Select the Break Patient Link option from the File menu

Keyboard Shortcut: Press ALT+F to display the File menu, and then press B to Break Patient Link.

Top of Page


CCOW: Errors

In some cases, CCOW Clinical Context Object Workgroup will change context without prompting the user, while at other more critical transitions, the user will be prompted before switching.

In the screen below, a user is trying to access the CPRS Computerized Patient Record System Med Order Button dialog and is not able to switch.

Example: Problem Changing Clinical Data Dialog Box

Top of Page


CCOW: Icons

BCMA Bar Code Medication Administration enables users to join or break context with other applications. The icons below display whether BCMA is joined in context or not. The following three icons will display on the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA., to reflect the current state of CCOW Clinical Context Object Workgroup. In addition to the icons, the BCMA title bar displays whether or not the patient is joined (linked) in context.

Changing – Displays whenever the Clinical Link is changing. This icon may appear so briefly that the user may not see it. It is displayed when the common (linked) patient is changing. For example, if BCMA is linked with CPRS Computerized Patient Record System and CPRS changes from one patient to anther, this icon will display during the change process.

When this icon displays, the text "Patient Context is Changing” will display in the BCMA title bar.

Broken – Displays whenever an application is not linked or the application is "out of patient context.” For example, if CPRS is linked and displaying one patient and BCMA is displaying a different patient, BCMA is said to be ”out of patient context” and will display this icon.

When this icon displays, the text "Patient Context is Broken” will display in the BCMA title bar.

Linked – Displays whenever an application is utilizing CCOW to maintain patient context with the CCOW server. For example, if BCMA is open and displaying the same patient (as defined by the CCOW server) for all linked applications, BCMA will display this icon.

When this icon displays, the text "Patient Context is Joined” will display in the BCMA title bar.

Top of Page


508 Compliance

What Is 508 Compliance?

Section 508 of the Rehabilitation Act of 1973 and Rehabilitation Act Amendments of 1998 mandates that all software developed by federal agencies allow access to and use of information and data by individuals with disabilities. The Bar Code Medication Administration (BCMA) graphical user interface (GUI) is updated to ensure 508 Compliance with respect to the requirements of the Section 508 Checklist for Software Applications and Operating Systems (see http://vaww.section508.va.gov/docs/checklist_1194_21.pdf ).

Section 508 enhancements to BCMA ensure accessibility for color-blind, mobility-impaired, and visually-impaired users, without impacting software usability for our primary audience of users, sighted nurses who administer medications to patients.

Definitions Used in 508 Compliance

The following definitions are used in the 508 Compliance project:

  • 508 Compliant User: A user with one or more of the following disabilities (color-blind, mobility impaired, visually-impaired) who requires access to software applications through the use of adaptive technology and tools.

  • Adaptive technology: Products that help people who cannot use regular versions of products; primarily people with physical disabilities such as limitations to vision and mobility. Such products include alternate pointing devices, screen readers, screen magnifiers, voice recognition technology, etc.

  • Clear Focus: A well-defined on-screen indication of the current application focus so that keyboard users and adaptive technology can track focus and focus changes.

  • Color-blind: A color vision deficiency in humans, resulting in the inability to perceive differences between some or all colors that other people can distinguish.

  • Mobility-impaired: A user with a physical impairment or limitation, such that they require alternative pointing devices, limited keyboard access, keyboard-only access, voice recognition technology, or a combination of the above, in order to use a computer.

  • Primary User: Refers to the primary user of BCMA, a sighted nurse that administers medications to patients at bedside.

  • Visually-impaired: A user that has vision loss or impairment such that they require adaptive technologies such as screen readers or magnifiers in order to read a computer screen. Includes partially sighted, low vision, legally blind, or totally blind users.

Hardware and Software Interfaces for 508 Compliance

Section 508 Compliance standards do not specifically mention the use of screen readers; however, the reference to a clear on-screen focus allows assistive technology, such as screen readers, to track focus and focus changes in order to read the screen.

The 508 standard states that sufficient information about a user interface element, including the identity, operation, and state of the element, be available to assistive technology. The screen reader must be able to distinguish and read all controls such as check boxes, menus, and toolbars to the user. When electronic forms are used, the form must allow people using assistive technology to access the information, field elements, and functionality required for completion and submission of the form, including all directions and cues.

No specific brand of screen reader software is specified or standardized for Veterans Administration (VA) users. For development purposes, the popular JAWS software (by Freedom Scientific) was used to test screen reader compatibility. Other screen readers may perform differently. Since screen reader software is designed to verbalize data out loud, headphones must be used in conjunction with any screen reader, in order to protect confidential VA patient data, in accordance with the Health Insurance Portability & Accountability Act of 1996 (HIPAA) laws that guarantee security and privacy of health information.

BCMA supports Microsoft® Active Accessibility® (MSAA), which is built into the Windows operating system. MSAA provides a standard, consistent mechanism for exchanging information between applications and assistive technologies, such as allowing applications to expose screen readers to the type, name, location, and current state of all objects, and notifying screen readers of Windows events that lead to user interface changes.

Any adaptive technology used in conjunction with BCMA must be installed and configured separately from BCMA. Users utilizing adaptive technology must have sufficient RAM and disk space required by their individual hardware and software configurations.

How It Works in BCMA

Functionality for 508 Compliance is added to BCMA, including audible signals, keyboard navigation, clear focus, consistent use of color, images, and text, and screen reader compatibility as appropriate.

There are two types of users for BCMA, those who administer medications and those who do not administer medications:

  • Users who administer medications are assumed to be not visually-impaired but may be mobility-impaired and/or color-blind. Those users may use keyboard navigation, alternative pointing devices, or voice input technology.

  • Users who do not administer medications may be color-blind, visually-impaired, or mobility-impaired. Those users may use screen readers, screen magnifiers, keyboard input, alternative pointing devices, or voice input technology.

Features included in BCMA Section 508 Compliance functionality

Keyboard Navigation and Clear Focus

Section 508 Compliance standards require that all product functions be executable from the keyboard, and that a well-defined indication of current on-screen focus be provided. Keyboard navigation and clear focus work together to assist mobility-impaired users.

Reports

Currently, all BCMA reports are text-based and screen reader compatible, but the reports may not read in a logical order for comprehension by visually-impaired users. The Reports Redesign phase of BCMA-HSC solves the usability issues of the existing reports.

Use of Color

User-selected contrast and color selections and other individual display attributes are not overridden.

Color is used to enhance, but color coding is not used as the only means of conveying information, indicating an action, prompting a response, or distinguishing a visual element. If color is used to convey information, the information is also displayed in another format.

Use of Images

Images are not used alone to convey information; the information is also available in text format. When images are used to identify controls, status indicators, or other programmatic elements, the meaning assigned to those images is used consistently throughout BCMA.

Use of Text

All textual information on the screen is readable by assistive technologies. Note that this is implemented only in the areas designated for screen reader support.

Use of Sounds

Along with an informational message, an audible "beep” will sound 30 seconds, 20 seconds, and 10 seconds prior to time out of BCMA because the application is idle. This time limit is set in the "BCMA Idle Timeout In Minutes” field on the Parameters Tab of the BCMA Site Parameters screen.

Alternate Methods for Accessing Information

For features that are not screen reader compatible, an alternate method to access the same information is provided, for example, the Cover Sheet is not screen reader compatible, but all information is accessible via Cover Sheet reports:

  • The VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. is not screen reader compatible, but all information on the VDL is accessible via reports.

  • The Cover Sheet is not screen reader compatible, but all information will be accessible via reports in the Reports Redesign phase of BCMA-HSC.

Keyboard Navigation and Clear Focus

508 Compliance features include keyboard navigation and clear focus for the features and elements listed below. At a minimum, navigation via use of arrow keys and Tab and Shift+Tab is provided.

  • All Menus

  • All Dialogs

  • All Reports

  • Virtual Due List (VDL)

  • Cover Sheet

  • Read-Only mode

  • BCMA Site Parameter Application

Although keyboard shortcuts (hot keys) are not a Section 508 Compliance requirement, they are included, where possible, to assist both mobility-impaired and visually-impaired users, depending on the complexity of the window/object and level of difficulty to implement.

Since focus cannot be set on the Flag button on the VDL, the Patient Flag option is added to the View menu. This is in addition to the current documented keyboard shortcut of Ctrl+F.

The Cover Sheet and medication tabs (Unit Dose, IVP/IVPB, IV) do not get focus via keyboard navigation; however, there are two alternate methods to access them, through menu options (View, Med Tab) and function keys (F9, F10, F11, F12).

Screen Reader Support

Features Supported

Screen reader support is implemented in the functional areas listed below. BCMA can now recognize whether the JAWS software is running and loads special code components that enhanced screen reader compatibility. The following features were implemented in order to facilitate JAWS screen reader support:

  • Focus to all fields (edit and read-only) to provide screen reader support for all textual information on the dialog.

  • Tab order adjusted in order to provide focus on read-only information.

  • Labels are linked to fields so that the screen reader reads the field label and data pair each time the field is accessed.

  • Check box and radio button controls are placed into logical groups where necessary, so that the screen reader reads the group/field name, control, state of the control, and data.

  • Hot keys are provided for menu options, button, and groups.

  • On the BCMA Patient Lookup dialog, a dual mode is provided for JAWS users, such that a special grid is displayed that allows the screen reader to recognize and verbalize the Patient Name when moving horizontally across data in the Patient Lookup grid.

  • On the BCMA VDL, a dual mode is provided for JAWS users, such that a special grid is displayed that allows the screen reader to recognize and verbalize the Dispense Drug when moving horizontally across data in the VDL.

BCMA GUI Client Application:

  • All Menus and options in Read-Only mode

  • Patient Lookup dialog

  • Patient Confirmation dialog

  • All Report criteria dialog boxes

  • All Reports displayed on the screen

  • Scan Patient Wristband dialog

  • Scan Medication dialog

  • VDL and Medication tabs (Unit Dose, IVP/IVPB, IV)

  • Unable to Scan dialog

  • PRN Effectiveness log

  • Online Help

NOTE: The Cover Sheet is not screen reader compatible at this time.

BCMA Site Parameters Application

  • Facility tab

  • Parameters tab

  • Default Answers List tab

  • IV Parameters tab

  • Online Help

Features Not Supported

The following features do not provide screen reader support:

  • Edit Med Log

  • CPRS Med Order Button

  • Debug mode

  • Mark

  • Add Comment

  • Missing Dose Request

  • Take Action on Bag

  • PRN Effectiveness Comment

BCMA Hot Keys

JAWS Configuration Files

JAWS is a screen reader application that enables a computer to verbally describe the controls and content of computer applications. JAWS enables the visually-challenged user to navigate BCMA to complete necessary tasks.

Developers have created specialized scripts and software components that enable JAWS to work more effectively with BCMA. As part of the BCMA PSB*3*42 release, Common_Files.zip is needed to support JAWS communication with BCMA. The zip file is found at http://vaww. vista Veterans Health Information Systems and Technology Architecture.med.va.gov/508workgroup/Delphi/src/Common_Files.zip JAWS 9.0 or later is recommended.

It is best for JAWS users stay up to date with the latest releases of the product.

The following files are contained in the COMMON_FILES.ZIP file:

  • JAWS.SR - DLL used for communication between JAWS and BCMA

  • JAWSUPDATE.EXE - Used to update JAWS 7.1 to work with the component

  • VA508APP.jcf - JAWS configuration file

  • VA508APP.JSS - JAWS script file

  • VA508JAWS.jss - JAWS script file

  • VA508JAWSDispatcher - Application used for communication between JAWS and multiple applications using the JAWS.SR DLL

  • VA508APP.jkm - JAWS keyboard mapping file

  • VA508JAWS.jsd - Documentation companion file to the VA508JAWS.jss script file

  • Vcredist_x86.exe is the Microsoft Visual C++ 2005 Redistributable. It is called by JAWSUpdate.exe

This version of BCMA has been tested against JAWS, version X. If the workstation is running JAWS 8.0.2173 or higher, nothing further is required.

If the workstation is running an earlier version of JAWS 8.0, or JAWS 7.1.500, the user must go to Program Files\Vista\Common Files and run JAWSUpdate.exe. JAWSUpdate installs a COM object for compatibility with these versions.

NOTE: You must have administrative rights on the machine to run JAWSUpdate.exe.

If the workstation is running a version of JAWS that is older than v 7.1.500, the new accessibility features in BCMA will not function. BCMA will function as it did without these changes, but an error message will display.


IHS Parameterization

What Is IHS - Parameterization of BCMA Patient Identifier?

BCMA Bar Code Medication Administration has been modified to recognize whether it is operating in the Indian Health Service (IHS) environment or the Veterans Health Administration (VHA) environment and to display the appropriate patient identifier. This enables a single version of BCMA to be maintained by VHA and yet be installed and operate in a "plug and play” fashion in an IHS or Tribal facility running Resource and Patient Management System (RPMS).

The IHS has adapted the current version of BCMA to operate in the RPMS environment. The principal interactions of BCMA are with the Patient Information Management System (PIMS), Inpatient Pharmacy, and Order Entry/Results Reporting (OE/RR) packages. Each of these has a native VistA Veterans Health Information Systems and Technology Architecture version and a modified RPMS version maintained by IHS. This enhancement requires and enables BCMA to work seamlessly alongside these packages regardless of the operating environment. In addition, the BCMA Graphical User Interface (GUI) displays vital measurements from the Veterans Administration (VA) VITALS/MEASUREMENTS package or the PCC Patient Care Component, RPMS application storing visit-related patient care data. V MEASUREMENT files, if operating in an RPMS system.

Scope

The IHS Electronic Health Record GUI is implemented widely throughout the Indian Health Care System. A critical element of full Electronic Health Record (EHR) implementation in the hospital setting is the VistA BCMA application. BCMA supports the five rights of medication administration, and documents the administration of the right dose of the right medication in the right route to the right patient at the right time.

Under the current IHS -VHA sharing agreement, VHA has incorporated IHS requirements in VistA applications so that these applications correctly function in the RPMS environment, rather than requiring IHS modifications and management of a separate IHS version. BCMA installations recognize the local environment (RPMS or VistA) and operate appropriately.

Definitions Used in IHS - Parameterization of BCMA Patient Identifier

The following definitions are used in the IHS Parameterization of BCMA Patient Identifier:

  • ASUFAC Area, Service Unit, Facility – 6 digit code uniquely identifying IHS and Tribal health care facilities: Area, Service Unit, Facility – 6 digit code uniquely identifying IHS and Tribal health care facilities

  • BCMA: Bar Code Medication Administration

  • EHR or RPMS EHR: Electronic Health Record – graphical user interface application to RPMS, analogous to CPRS Computerized Patient Record System

  • GUI: Graphical User Interface

  • HL7 Health Level Seven (HL7): Health Level Seven

  • HRN Health Record Number – 6 digit patient identifier in IHS/Tribal facilities: Health Record Number – 6 digit patient identifier in IHS/Tribal facilities

  • IHS: Indian Health Service

  • OE/RR: Order Entry/Results Reporting

  • PCC: Patient Care Component – RPMS application storing visit-related patient care data

  • PIMS: Patient Information Management System application

  • RPC Remote Procedure Call: Remote Procedure Call

  • RPMS: Resource and Patient Management System – health information system for IHS, analogous to VistA

  • TCP Transmission Control Protocol: Transmission Control Protocol

  • VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.: Virtual Due List

  • VistA: Veterans Health Information Systems and Technology Architecture

Design Constraints Specifications

The existing BCMA workflow, functionality, and display are not changed.

The variable identifying the operational environment (the agency variable DUZ (AG)) must be present. The RPMS PIMS was modified to produce the IHS patient identifier and cause it to print correctly on the patient wristband. This ability was delivered in RPMS PIMS *5.3*1004, December 2005.

User Characteristics

This application is for clinicians who are responsible for administering active medication orders to "inpatients” at IHS and Tribal health care facilities and who have the following knowledge or skills:

  • Experienced using and navigating around a PC or a Laptop computer

  • Experienced using a keyboard, mouse, touch screen, or touch pen

  • Experienced using Windows-based software

  • Understand how to open menus and choose commands, close dialog boxes and windows, minimize and maximize windows, and print from a software program

  • Understand the medication administration process

How It Works in BCMA

BCMA recognizes the RPMS Health Record Number (HRN), instead of the VA’s Social Security Number (SSN) as a patient identifier, and reads vital measurement information from the RPMS Patient Care Component (instead of the VA VITALS/MEASUREMENTS package). BCMA then displays the IHS Health Record Number (HRN), instead of the VA’s Social Security Number (SSN) on screens and reports.

Bar Code Recognition

With this feature, the user may scan a bar-coded wristband that contains a facility code and HRN specific to the patient. In the RPMS system, the PIMS application (PIMS *5.3*1004) prints a wristband displaying a bar code that consists of a 12-digit string. The first six digits are the Area, Service Unit, Facility (ASUFAC) code which uniquely identifies the IHS, Tribal, or Urban health care facility. This code is part of the IHS standard code table. The second six digits are the HRN for the patient at that facility. If the HRN is shorter than six digits, leading zeros are inserted.

Detection of Vital Signs Application

This feature allows BCMA to determine which vital signs application is in use at the facility (VA VITALS/MEASUREMENTS or PCC V MEASUREMENTS) and allows the user to retrieve, display, and file vitals measurement data in the appropriate locations.

Provide IHS Output Device Support

If BCMA recognizes the RPMS operating environment, it adds the output device of OTH "OTHER” to support printing of reports in the IHS AIX operating system.

Set System Level Patient ID label Default

Upon installation of the server package, the System level "IHS Patient ID label” variable default value must be set. The variable is identified as PSB PATIENT ID LABEL.

BCMA Site Parameters Application Additions

IHS users may customize the patient identifier label used in their environment by selecting from the parameter options in the BCMA Parameters application. IHS user parameter selections are stored at the Division level and override System level values.

Add Tab to BCMA Site Parameters Application

If the operating environment is RPMS, the tab entitled "IHS” is added to the Parameters application.

Add Field to BCMA Site Parameters Application

If the operating environment is RPMS, the field entitled "IHS Patient ID Label” is added to the "IHS” tab. This text entry field allows the user to enter a patient ID textual label of up to 5 characters. The contents of this field are displayed throughout in BCMA GUI forms and reports.

Display Patient ID Label

If the operating environment is RPMS, and the Division level "IHS Patient ID Label” variable has no value, the program displays the System level "IHS Patient ID Label” variable value in the "IHS Patient ID Label” field.

If the Division level "IHS Patient ID Label” variable has a value assigned to it, the program displays the Division level "Patient ID Label” variable value in the "IHS Patient ID Label” field.

If the operating environment is RPMS, and both Division and System level "IHS Patient ID Label” variables have no value, the program displays the "IHS Patient ID Label” field as blank and BCMA displays "PtID” as the default value for "IHS Patient ID Label.”

When to Set Division Level Patient ID Label to Null

If the operating environment is RPMS, and the user entry for "IHS Patient ID Label” is the same as the System level value, the program sets the Division level "IHS Patient ID Label” variable to null.

Store User selected Patient ID label to Division

If the operating environment is RPMS, and the user entry for "IHS Patient ID Label” differs from the System level value, the program stores the user entry to the Division level variable.

Top of Page


Additional Text-Scan and Verify UD Meds

  • If Special Instructions/Other Print Info apply, the information will display in a pop-up box when the pharmacist has flagged the message to pop-up in BCMA.

  • If the early/late medication log displays, enter a comment describing why the administration is early or late.

  • If it is a PRN order, the PRN Medication Log dialog box displays before the Unable to Scan dialog box if it is too soon to give the PRN medication.

  • If the selected administration has multiple dispense drugs, or a unit per dose does not equal to one, continue the existing workflow as if the drug had been scanned until the Multiple Dose or Multiple/Fractional Dose dialog box displays. For orders with multiple dispense drugs or units per dose not equal to one, refer to the sections on "Administer a Multiple Unit Dose Order” and "Administer a Fractional Unit Dose Order.”


Admin Times Report

See Administration Times Report.


Administer a Fractional Unit Dose Order

The Fractional Dose functionality is designed to alert you when dispensed drug dosages need to be administered to a patient in "fractional” doses, and to allow you to provide comments about this order type once administered. Read more...

In short, the related dialog boxes let you document the units and the fractional portion of a dose administered to a patient. TIP This functionality is also available on the IVP/IVPB Medication Tab.

NOTE: The Fractional Dose dialog box displays when the units per dose is fractional and less than 1.0. The Multiple/Fractional Dose dialog box displays when the units per dose is greater than 1.0. If you do not scan once for each unit listed in the Multiple/Fractional Dose dialog box, the Confirmation dialog box displays, requesting that you confirm the actual total units administered to the patient.

To Administer a Factional Dose Order:

  1. Scan the medication you want to administer to the patient.

NOTE: The dialog box that displays depends on the amount of the fractional dose (for example, less than or greater than 1.0) to be administered to the patient.

TIP The Fractional Dose dialog box lets you document the administration of fractional unit doses that are less than 1.0.

  2. Perform one of the following actions, which are related to the fractional dose administered to the patient. TIP The Multiple/Fractional Dose dialog box lets you document the administration of fractional unit doses that are greater than 1.0.

  • If the fractional dose is less than 1.0, enter any comments about the administration (if desired), and then click DONE. BCMA Bar Code Medication Administration processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient.

  • If the fractional dose is greater than 1.0, scan all units that you’re administering to the patient, enter any comments about the administration (if desired), and click DONE. If all units are scanned, BCMA processes the information, and displays the letter "G” (for "Given”) in the Status column to document that you administered the medication to the patient.

  • If you did not scan once for each unit listed in the Multiple/Fractional Dose dialog box, the Confirmation dialog box displays. Proceed to Step #3.

  • If you are unable to scan one of the units, click the Unable to Scan button next to the unit and proceed with the "Unable to Scan Unit Dose Medication" process.

Keyboard Shortcut: Press TAB to activate the DONE button, and then press ENTER to display the patient’s VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0..

TIP The Confirmation dialog box displays if you do not scan once for each unit listed in the Multiple/Fractional Dose dialog box.

  3. At the Confirmation dialog box, perform one of the following actions, which are related to the fractional dose administered to the patient.

  • Click BACK to scan additional units, if you did not scan all of the units for this dispensed drug. The Multiple/Fractional Dose dialog box re-displays, retaining the data entered before you clicked the DONE button. If the fractional dose is greater than 1.0, perform Step #2 again.

  • Click the PARTIAL button to confirm the number of units that have been scanned. The Confirmation dialog box expands for you to select the number of units that have been scanned. Proceed to Step #4.

  4. Select the number of units scanned that will be recorded in BCMA.

NOTE: Since BCMA cannot determine if one of the units scanned was the fractional unit (for example, the split tablet), choices are provided for each scan performed. Select the correct fractional unit.

  5. Click OK after making your selection. BCMA processes the information, records the number of units selected, and displays the letter "G” (for "Given”) in the Status column to document that you administered the medication to the patient.

  6. Continue administering active medications to the patient.

Top of Page


Administer a Unit Dose Medication Early

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient before the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "before the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment” (free text), up to 150 characters in length.

To Administer a Medication Early to a Patient (only applicable to Inpatient administrations):

  1. In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication early to the patient, and then click OK. BCMA Bar Code Medication Administration processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  2. Continue administering active Unit Dose medications to the patient. TIP Medications logged as "Early” are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered early.

NOTE: If the medication has been already given within the last 120 minutes, whether administered in Inpatient or Clinic order mode, a notice displays in the message box, indicating how long ago the medication was given. This is based on the orderable item for the medication. Example: *** NOTICE, LORAZEPAM tab was GIVEN 11 minutes ago.

Top of Page


Administer a Unit Dose Medication Late

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient after the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment” (free text), up to 150 characters in length.

To Administer a Medication Late to a Patient:

  1. In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication late to the patient, and then click OK. BCMA Bar Code Medication Administration processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  2. Continue administering active Unit Dose medications to the patient. TIP Medications logged as "Late” are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered late.

Top of Page


Administer a Unit Dose Order with Multiple Admin Times

The Multiple Orders for Scanned Drug dialog box displays only if the patient’s order has multiple administration times for the medication scanned — using the Start and Stop time setting on the BCMA Bar Code Medication Administration VDL Virtual Due List.

To Administer an Order with Multiple Administration Times

  1. Select the order containing the administration time you need, and click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.") in the Status column to document that you administered the medication to the patient.

Keyboard Shortcut: Use the ARROW keys to select an order. Press TAB to activate the OK button, and then press ENTER to accept the selection and display the patient’s VDL.

  2. Continue administering active Unit Dose medications to the patient.

Top of Page


Administer a Unit Dose PRN Order

The Medication Log dialog box displays when you administer a PRN Pro Re Nata. Latin abbreviation for "as needed" medication to a patient. Read more...

BCMA Bar Code Medication Administration checks for an active order and displays the last four “actions” for the same orderable item (not the medication), the date/time of each action, the schedule type, the reasons that the selected PRN medication was administered to the patient, and the number of units given to the patient.

If you are administering a PRN medication using the Unable to Scan feature, the Medication Log dialog box for PRN administrations will display before the Unable to Scan dialog box, allowing you to determine whether it’s too soon to give the PRN medication before continuing with the Unable to Scan process.

The dialog box also includes the Vitals area, which can display the four previous vitals entries for each of the Vital signs listed in the area. The “+” (plus) sign, to the left of a Vital sign, expands the row to reveal additional entries. The “–” (minus) sign collapses the row to hide all but the most recent entry.

TIP If no administration times are listed in the Medication Log dialog box, the patient has not received any previous doses.

To Administer a Unit Dose PRN Order:

  1. In the Select a Reason drop-down list box, select a site-defined reason that indicates why you are administering the PRN Pro Re Nata. Latin abbreviation for “as needed" medication to the patient. TIP The Med History button displays the Medication History Report for the orderable item listed in the dialog box.

Keyboard Shortcut: Use the ARROW keys to locate and select a Reason in the drop-down list box.

  2. In the Pain Score drop-down list box, select the patient’s pain score, between 0 and 10 or 99, with “0” being No Pain, “10” the Worst Imaginable, and “99” for “Unable to Respond.”

NOTE: You are prompted to enter a pain score only if your site has selected this requirement for the “Reason Medication Given When a medication is administered to a patient, it is considered to be “Given” and marked as such (with a “G”) in the Status column of the VDL. PRN Answer Lists” in the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application.

  3. In the Schedule area, select the check box to acknowledge that you, as the person administering the medication, have reviewed the schedule and last administration for the medication.

NOTE: To continue, you must check the box.

  4. Click OK to accept your selection and return to the patient’s VDL Virtual Due List. BCMA processes the information, and displays the letter “G” (for “Given”) in the Status column to document that you administered the medication to the patient. TIP The “G” disappears from the Status column after you refresh the VDL, or close the VDL after administering a PRN medication to the patient.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  5. Continue administering active Unit Dose medications to the patient.

Top of Page


Administer an IVP/IVPB Medication Early

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient before the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "before the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment” (free text), up to 150 characters in length. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

To administer a medication early to a patient (only applicable to Inpatient administrations):

  1. In the Comments area of the Message Log dialog box, specify the reason that you are administering the medication early to the patient, and click OK. BCMA processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP Medications logged as ”r;Early” are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered early.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active IV Push or IV Piggyback medications to the patient.

Note: If the medication has been already given within the last 120 minutes, whether administered in Inpatient or Clinic order mode, a notice displays in the message box, indicating how long ago the medication was given. This is based on the orderable item for the medication. Example: *** NOTICE, FUROSEMIDE INJ, SOLN was GIVEN 11 minutes ago.


Administer an IVP/IVPB Medication Early/Late

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient before or after the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "before or after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment” (free text), up to 150 characters in length. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

To administer a medication early to a patient (only applicable to Inpatient administrations):

  1. In the Comments area of the Message Log dialog box, specify the reason that you are administering the medication early or late to the patient, and click OK. BCMA processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP Medications logged as "Early” or "Late" are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered early or late.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active IV Push or IV Piggyback medications to the patient.

Note: If the medication has been already given within the last 120 minutes, whether administered in Inpatient or Clinic order mode, a notice displays in the message box, indicating how long ago the medication was given. This is based on the orderable item for the medication. Example: *** NOTICE, FUROSEMIDE INJ, SOLN was GIVEN 11 minutes ago.


Administer an IVP/IVPB Medication Late

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient after the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment”(free text), up to 150 characters in length. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

To administer a medication late to a patient:

  1. In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication late to the patient, and click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP Medications logged as "Late” are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered late.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  2. Continue administering active IV Push or IV Piggyback medications to the patient.


Administer an IVP/IVPB PRN Order

The Medication Log dialog box displays when you administer a PRN Pro Re Nata. Latin abbreviation for ”r;as needed" medication to a patient. BCMA Bar Code Medication Administration checks for an active order, and displays the last four "actions” for the same orderable item (not the medication), the date/time of each action, the schedule type, the reasons that the selected PRN medication was administered to the patient, and the number of units given to the patient. TIP If no administration times are listed in the Medication Log dialog box, the patient has not received any previous doses.

The dialog box also includes the Vitals area, which can display the four previous vitals entries for each of the Vital signs listed in the area. The "+” sign, to the left of a Vital sign, expands the row to reveal additional entries. The "-” sign collapses the row to hide all but the most recent entry.

To administer a PRN order:

  1. In the Select a Reason drop-down list box, select a site-defined reason that indicates why you are administering the PRN medication to the patient.

Keyboard Shortcut: Use the ARROW keys to locate and select a Reason in the drop-down list box.

TIP The Med History button displays the Medication History Report for the orderable item listed in the dialog box.

  2. In the Pain Score drop-down list box, select the patient’s pain score, between 0 and 10 or 99, with "0” being No Pain, "10” the Worst Imaginable, and "99” for "Unable to Respond.”

NOTE: You are prompted to enter a pain score only if your site has selected this requirement for the "Reason Medication Given PRN Answer Lists” in the GUI Graphical User Interface BCMA Site Parameters application.

  3. Click OK to accept your selection and return to the patient’s VDL Virtual Due List. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP The "G” disappears from the Status column after you refresh the VDL, or close the VDL after administering a PRN medication to the patient.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue the medication administration process.

  4. Continue administering active IV Push or IV Piggyback medications to the patient.

Top of Page


Administration History Report

A report in CPRS Computerized Patient Record System that lists the date, time, and orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." of a medication highlighted on the CPRS Meds Tab. This report is called "Medication History Report" in BCMA Bar Code Medication Administration.


BCMA Hot Keys

The following keyboard shortcuts (hot keys) are included to assist both mobility-impaired and visually-impaired users. The tables below list all hot keys available for BCMA

File Menu

Menu | Sub Menu | Hot Key (Alt)
File |  | Alt+F
Open Patient Record |  | Alt+F+O
BCMA -Patient Select
OK |  | Alt+O
Cancel |  | Alt+C
BCMA -Patient Confirmation
Yes |  | Alt+Y
Cancel |  | Alt+C
Open (Limited Access) |  | Alt+F+L
BCMA -Patient Select
OK |  | Alt+O
Cancel |  | Alt+C
BCMA -Patient Confirmation
Yes |  | Alt+Y
Cancel |  | Alt+C
Open (Read Only) |  | Alt+F+R
BCMA -Patient Select
OK |  | Alt+O
Cancel |  | Alt+C
BCMA -Patient Confirmation
Yes |  | Alt+Y
Cancel |  | Alt+C
Close Patient Record |  | Alt+F+C
Edit Med Log |  | Alt+F+E
OK |  | Alt+O
Cancel |  | Alt+C
Exit |  | Alt+F+X

View Menu

Menu | Sub Menu | Hot Key (Alt) | Function Key
View |  | Alt+V |
Med Tab |  | Alt+V+M |
Cover Sheet |  | Alt+V+M+C | F9
Unit Dose |  | Alt+V+M+U | F10
IVP/IVPB |  | Alt+V+M+I | F11
IV |  | Alt+V+M+V | F12
Allergies |  | Alt+V+G |
Print |  | Alt+V+G+P |
Next |  | Alt+V+G+N |
Cancel |  | Alt+V+G+C |
Patient Demographics |  | Alt+V+P |
Print |  | Alt+V+P+P |
Next |  | Alt+V+P+N |
Cancel |  | Alt+V+P+C |
Flag |  | CTRL+F |

Reports Menu

Menu | Sub Menu | Hot Key (Alt)
Report |  | Alt+R
Administration Times |  | Alt+R+A
Cover Sheet |  | Alt+R+C
Medication Overview |  | Alt+R+C+E
PRN Overview |  | Alt+R+C+R
IV Overview |  | Alt+R+C+O
Expired/DC'd/Expiring Orders |  | Alt+R+C+X
Due List |  | Alt+R+D
IV Bag Status |  | Alt+R+B
Medication Admin History |  | Alt+R+H
Medication Log |  | Alt+R+L
Medication Therapy |  | Alt+R+T
Medication Variance Log |  | Alt+R+V
Missed Medications |  | Alt+R+M
PRN Effectiveness List |  | Alt+R+P
Unable to Scan (Detailed) |  | Alt+R+N
Unable to Scan (Summary) |  | Alt+R+S
Unknown Actions |  | Alt+R+U
Vitals Cumulative |  | Alt+R+I
On All Reports
Preview |  | Alt+V
Print |  | Alt+P
Cancel |  | Alt+C

Due List Menu

Menu | Sub Menu | Hot Key (Alt) | Function Key
Due List |  | Alt+D |
Add Comment |  | Alt+D+A |
Display Order |  | Alt+D+O | F4
Mark |  | Alt+D+M |
Held |  | Alt+D+M+H |
Undo |  | Alt+D+M+U |
Refused |  | Alt+D+M+R |
Removed |  | Alt+D+M+E |
Med History |  | Alt+D+E |
Preview |  | Alt+D+E+V |
Print |  | Alt+D+E+P |
Cancel |  | Alt+D+E+C |
Missing Dose |  | Alt+D+I |
Submit |  | Alt+D+I+S |
Cancel |  | Alt+D+I+C |
PRN Effectiveness |  | Alt+D+P |
Unable to Scan |  | Alt+D+U |
OK |  | Alt+D+U+O |
Cancel |  | Alt+D+U+C |
Unable to Scan-Create WS |  | Alt+D+W |
Take Action on Bag |  | Alt+D+T |
Sort By |  | Alt+D+S |
Status |  | Alt+D+S+S |
Verifying Nurse |  | Alt+D+S+V |
Hospital Self Med |  | Alt+D+S+H (Unit Dose Only) |
Type |  | Alt+D+S+T |
Alert |  | Alt+D+5+A |
Active Medication |  | Alt+D+S+M (Unit Dose Only) |
Medication/Solution |  | Alt+D+S+A (IVP/IVPB and IV) |
Dosage |  | Alt+D+S+D (Unit Dose Only) |
Infusion Rate |  | Alt+D+S+I (IVP/IVPB and IV) |
Route |  | Alt+D+S+R |
Next Dose Action |  | Alt+D+S+X (Unit Dose and IVP/IVPB ) |
Last Action |  | Alt+D+S+L (Unit Dose and IVP/IVPB ) |
Bag Information |  | Alt+D+S+B (IV only) |
Refresh |  | Alt+D+R | F5

Tools Menu

Menu | Sub Menu | Hot Key (Alt)
Tools |  | Alt+S
Notepad |  | Alt+S+N
Options |  | Alt+S+O
OK |  | Alt+S+O+O
Cancel |  | Alt+S+O+C

Help Menu

Menu | Sub Menu | Hot Key (Alt) | Function Key
Help |  | Alt+H |
Content and Index |  | Alt+H+C | F1
Index |  | Alt+H+I |
About BCMA |  | Alt+H+A |

Tool Bar

Tool Bar | Hot Key (Alt)
Missing Dose | Alt+I
Submit | Alt+I+S
Cancel | Alt+I+C
Medication Log | Alt+L
Medication Admin History | Alt+E
Allergies | Alt+G
Print | Alt+G+P
Next | Alt+G+N
Cancel | Alt+G+C
CPRS Med Order | Alt+M
Review/Sign | Alt+M+R
Order | Alt+M+O
Cancel | Alt+M+C
Flag | Ctrl+F

Group Box

Group Box | Hot Key (Alt)
Virtual Due List Parameters: Start Time | Alt+A
Virtual Due List Parameters: Stop Time | Alt+O
Schedule Types Continuous | Alt+C
Schedule Types PRN | Alt+P
Schedule Types On Call | Alt+N
Schedule Types One-Time | Alt+T

Edit Box on VDL

Edit Box on VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0. | Hot Key (Alt)
Enable Scanner | Alt+B

Note: The right-click option is simulated by selecting the Context Menu Key, followed by the corresponding hot key listed below for each option.

Right Click Menu

Right Click Menu | Sub Menu | Hot Key | Function Key
Add Comment |  | A |
Display Order |  | +O | F4
Print |  | +O+P |
Next |  | +O+N |
Cancel |  | +O+C |
Unable to Scan |  | +U |
OK |  | +O |
Cancel |  | +C |
Unable to Scan - Create WS |  | +W |
OK |  | W+O |
Cancel |  | W+C |
Mark |  | +M |
Held |  | +M+H |
Undo |  | +M+U |
Refused |  | +M+R |
Removed |  | +M+E |
Med History |  | +E |
Preview |  | +E+V |
Print |  | +E+P |
Cancel |  | +E+C |
Missing Dose |  | +I |
Submit |  | +S |
Cancel |  | +C |
PRN Effectiveness |  | +P |
OK |  | +O |
Cancel |  | +C |
Med History |  | +M |
Exit |  | +E |

Popup Menu

Popup Menu | Sub Menu | Hot Key (Alt)
BCMA -Unable to Scan
OK |  | Alt+O
Cancel |  | Alt+C
Confirmation
Yes |  | Alt+Y
No |  | Alt+N
Error
OK |  | Alt+0
Information
OK |  | Alt+O
Injection Site or Dermal site Selection Dialog
Cancel |  | Alt+C
Medication Log
OK |  | Alt+O
Cancel |  | Alt+C
Med History |  | Alt+E
Adding a Comment |  | Alt+T
Medication Verification
Verify Medication
Submit |  | Alt+S
Verify Five Rights
OK |  | Alt+O
Cancel |  | Alt+C
Medication Verification
OK |  | Alt+O
Cancel |  | Alt+C
Medication Verification
Submit |  | Alt+S
Multiple Dose
Done |  | Alt+D
Cancel |  | Alt+C
Multiple/fractional dose
Done |  | Alt+O
Cancel |  | Alt+C
Multiple Orders for Scanned Drug
OK |  | Alt+O
Cancel |  | Alt+C
Order Administration Cancelled
OK |  | Alt+O
Quantity/Units Dialog
OK |  | Alt+O
Cancel |  | Alt+C
Scan IV
OK |  | Alt+O
Cancel |  | Alt+C
Ward Stock Dialog
OK |  | Alt+O
Cancel |  | Alt+C

BCMA Site Parameters Main Tab Hot Keys

Action | Hot Key
Facility | Alt+A
Parameters | Alt+P
Default Answer Lists | Alt+D
IV Parameters | Alt+V

BCMA Site Parameters Facility Tab Hot Keys

Action | Hot Key
BCMA On-Line | Alt+O
Navigate through Read-Only fields | Shift+Tab and Tab

BCMA Site Parameters Tab Hot Key

Action | Hot Key
Output Devices | Alt+E
Mail Groups | Alt+M
Reports | Alt+R
Bar Code Options | Alt+B
5 Rights Override | Alt+G
Administration | Alt+N
Allowable Time Limits (In Minutes) | Alt+L
Virtual Due List Default Times | Alt+T
Include Schedule Types | Alt+S
Misc Options | Alt+O

BCMA Site Parameters Default Answer Lists Tab Hot Keys

Action | Hot Key
List Name | Alt+N
Save List | Alt+S

BCMA Site Parameters IV Parameters Tab Hot Keys

Action | Hot Key
Location | Alt+L
IV Type | Alt+T
Prompts | Alt+R

Top of Page


Home > BCMA Image

BCMA Image


BCMA Unable to Scan - Medication Verification Dialog

  1. The Verify Medication option is selected by default. To verify the medication being administered, enter the Drug IEN Internal Entry Number or National Drug Code from the medication package in the entry field. Click Submit.

  • If the number entered matches the dispense drug being administered for the selected order, the medication, dosage, units, route, and special instructions will display. Verify that the information displayed matches the order.

NOTE: When entering a bar code number, remember that no letters, spaces, or punctuation marks are allowed.

  • If the number entered does not match the dispense drug being administered for the selected order:

  • An "Invalid Medication Do not Give” error message displays.

  • If the number entered does not match, or the bar code number is not readable, or there is no label, you may select the Verify Five Rights option. Place a check mark in each of the five check boxes to document that the five rights of medication administration have been physically verified:

  • right patient

  • right medication

  • right dose

  • right route

  • right time

NOTE: This option is only available if the Five Rights Override Parameter is enabled for unit dose medications in the BCMA Bar Code Medication Administration Site Parameters application. If the Five Rights Override Parameter is turned off, you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

  2. Review the contents of the Medication Verification dialog box and perform one of the following actions:

  • Click OK to complete the Unable to Scan process and continue with the administration. Upon completing the administration you will return to the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. . BCMA processes the information and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. The Unable to Scan event is recorded, and a Mailman message is sent notifying IRM Information Resources Management/Pharmacy staff of the medication bar code scanning failure.

  • Click the Cancel button to cancel the Unable to Scan process without documenting the administration. The Unable to Scan event will not be recorded, nor will a MailMan message be sent.


Change the Status of a Unit Dose Medication

Use this section when you need to change the status of a patient’s medication. Read more...

Once you scan and mark a medication as "Given,” you cannot scan it again for the same administration time. If you do, you will receive an Error message. You can, however, change the status from "Given” to "Not Given” by using the "Undo-Given” option, provided you are the individual who originally marked it as "Given,” or you have been assigned the PSB MANAGER security key.

You can change a medication with the following status: TIP You can mark the status of a medication placed "On Hold” to "Held,” although it is not necessary that you do so unless required by your medical center.

  • Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL. to Not Given

  • Removed The status for an MRR (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM” (for "Removed”) display in the Status column of the VDL. to Given

  • Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. to Given

  • Missing to Given, Held, or Refused

NOTE: A medication requiring removal (MRR) marked as "Given,” displays on the BCMA Bar Code Medication Administration VDL Virtual Due List each time BCMA is opened, until it is marked as "Removed,” even if the order is discontinued or expires, or the patient is discharged or re-admitted to your medical center. The MRR will fall off the display after the order’s stop date if the "Meds Requiring Removal (MRR) Display Duration” site parameter value is set between 7 and 14 days.

To Change the Status of a Unit Dose medication:

  1. Select the medication on the BCMA VDL for which you want to change the status. TIP

    You can quickly change the status of a Unit Dose medication by selecting the Mark command from the Right Click drop-down menu.

  2. Select the Mark command from the Right Click or Due List menu. The Mark drop-down menu displays with the "actions” available for this medication.

NOTE: The Mark options available to you will depend on the current Status of the medication order. TIP An "Unknown” status can only be changed to Given, Not Given, Held, or Refused, using the Edit Med Log option.

Keyboard Shortcut: Press ALT+D to display the Due List menu, and then press M to display the Mark drop-down menu.

  3. Select the command that represents the "action” that you want to take on the medication selected on the BCMA VDL. BCMA processes the information and displays a letter in the Status column of the BCMA VDL to document the action taken on the medication.

Keyboard Shortcut: Use the ARROW keys to select the command that represents the "action” that you want to take on the medication selected on the BCMA VDL.

  4. Continue administering active Unit Dose medications to the patient.

Top of Page


Due List Menu: Display Order

Home > Due List Menu: Display Order

Display Order

When you double-click on a medication order on the VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0.. or click on the Display Order menu option, the Display Order report displays details of the medication order from Inpatient Medications V. 5.0.


Glossary

Acronym/Term | Definition
Active | When a medication has been verified, it becomes ”active,” and displays on the VDL under the related Medication Tab. A nurse can then administer the medication to the patient. Under the IV Medication Tab, this information is listed in the Status column.
Additive | A drug added in small amounts to an IV solution to improve, strengthen, or otherwise alter it for parenteral administration.
Administration History Report | A report in CPRS that lists the date, time, and orderable item of a medication selected on the CPRS Meds Tab. This report is called ”Medication History Report” in BCMA.
Administration Times Report | A report that lists a patient’s medications by the scheduled administration time (from the earliest to the latest).
ADR | Adverse Drug Reaction. See definition under ”Adverse Drug Reaction.”
Adverse Drug Reaction | Also called ”ADR," any response to a drug which is noxious and unintended, and which occurs at doses normally used in humans for treatment, diagnosis, or therapy of a disease, or for modifying physiological functions, including toxicity caused by overdose, drug interaction, drug abuse, drug withdrawal, significant failure of expected action, food-drug interaction, or allergy.
Allergy | A type of Adverse Drug Reaction (ADR) that involves a hypersensitivity (for example, shortness of breath, hives) to a specific substance (for example, food, drug, chemical).
Audits | The process that tracks the activities of nurses administering medications, by recording selected types of events in the patient’s Medication Log.
Available | This status for an IV bag indicates that the Pharmacy has printed a bag label, and the bag is either being prepared, has been prepared, or has been delivered to the ward for administration. Multiple available bags may display for any specific IV order at any given point in time.
BCMA | Bar Code Medication Administration. A VistA software application used in VAMCs for validating patient information and medications against active medication orders before being administered to a patient.
BCMA Clinical Reminders | A marquee located in the lower, right-hand corner of the VDL that identifies PRN medication orders needing effectiveness documentation. The setting is based on the ”PRN Documentation” site parameter, and applies to current admissions or to the site parameter timeframe (whichever is greater). A mouse-over list displays when the pointer is placed over the PRN Effectiveness Activity, or a full list is available by double clicking on the Activity.
CCOW | Clinical Context Object Workgroup
CHUI | Character-based User Interface
Clinician | VAMC personnel who administer active medication orders to patients.
Completed | This status for an IV bag indicates that the infusion has been completed, and the bag is being taken down or replaced with a new bag. No additional actions may be taken on a bag marked as ”Completed,” other than to enter comments.
Continuous Order | A medication given continuously to a patient for the life of the order, as defined by the order Start and Stop Date/Time.
Cover Sheet | An optional tab on the VDL that provides four alternate user-selectable views of medication data related to the selected patient, and allows the user to drill down to view additional data. The Cover Sheet displays information by order, instead of by administration, as is displayed on the Medication Tabs, and does not allow the user to edit or take action against a patient record.
Cumulative Vitals/Measurement Report | A report that lists a patient’s vitals from the Vitals package, along with their demographics and hospital location information.
CPRS | Computerized Patient Record System. A VistA software application that allows users to enter patient orders into different software packages from a single application. All pending orders that appear in the Unit Dose and IV packages are initially entered through the CPRS package. Clinicians, managers, quality assurance staff, and researchers use this integrated record system.
CPRS Med Order Button | Also called the ”Hot Button,” a direct link to CPRS for electronically ordering, documenting, reviewing and signing verbal- and phone-type STAT and medication orders that a clinician has already administered to patients. This feature is particularly useful in ICU -type environments, as it helps to streamline the workflow in such a busy setting.
Dispense Drug | The Dispense Drug name has the strength attached to it (for example, Acetaminophen 325 mg). The name alone without a strength attached is the Orderable Item name (for example, Acetaminophen).
Due List Report | A report that provides detailed information about active and future Unit Dose and IV medication orders that are "due” for administering to a patient during a time frame that you specify within a 24-hour period.
Electronic Signature Code | Authorizes that you are the user logged in to BCMA. This code is a site parameter setting in GUI BCMA.
Finish | The process in which the pharmacist adds the information necessary to make the order active. For example: dispense drug, and start/stop date.
Frequency | Intervals between medication doses administered to a patient.
Given | When a medication is administered to a patient, it is considered to be ”Given” and marked as such (with a ”G”) in the Status column of the VDL.
GUI | Graphical User Interface. The type of interface chosen for BCMA.
Held | When a medication is not actually taken by a patient, it is considered to be "Held ” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, this status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.
Hold | To display a medication order grayed out on the VDL until its Stop Date/Time or until it is Given. Some medical centers require that a nurse mark these order types as "Held,” although it is not necessary that they do so.
HL7 | Health Level Seven (HL7)
HL7 Standards | Health Level Seven (HL7), is an all-volunteer, non-profit organization involved in development of international healthcare standards.
Hospital-supplied Self Medication | Also called ”HSM,” a medication supplied to a patient by a VAMC’s Pharmacy, but administered by a patient.
HSM | Hospital-supplied Self Medication. A medication supplied to a patient by a medical center’s Pharmacy, but administered by a patient.
IEN | Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications.
Inactive Date | The date that a medication order is no longer active and cannot be administered to a patient.
Infusing | This status, for an IV bag, indicates that the bag is actively being infused. A nurse can enter a comment by right clicking on the bag. If an IV bag is scanned, the only allowable actions are to mark the IV bag as Stopped or Completed.
Infusion Rate | The flow rate at which medication (fluid) in an IV Bag is given to a patient.
Internal Entry Number | Also called ”IEN,” the internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications.
IHS | Indian Health Service
IV | A medication given intravenously (within a vein) to a patient from an IV Bag. IV types include Admixture, Chemotherapy, Hyperal, Piggyback, and Syringe.
IVP | Also called ”IV Push,” a Unit Dose order with a Medication Route of ”IVP” or ”IV PUSH.”
IVPB | Also called ”IV Piggyback,” an IV order with an IV type of Piggyback.
IV Bag Chronology | On the IV Medication Tab, the area of the VDL that displays the components (with related icons) for all displayable IV bags or Ward Stock bags.
IV Bag Detail | Provides detailed information about the actions taken on the IV bag or Ward Stock bag identifier currently selected in the IV Bag Chronology display area such as the date/time, clinician, action, and comments.
Last Action Column | Based on the orderable item (not the medication), to identify to the nurse the last action that occurred on the active medication displayed.
Limited Access BCMA | A mode in which BCMA can be accessed that provides medication administering users the ability to access the BCMA application without being at the patient’s bed side. Active, discharged, and deceased patient records can be opened in Limited Access mode without scanning or using Unable to Scan.
MAH | Medication Administration History. A patient report that lists a clinician’s name and initials, and the exact time that an action was taken on an order (in a conventional MAR format). Each order is listed alphabetically by the orderable item. The Date column lists three asterisks (***) to indicate that a medication is not due. The report also lists information about when an order is placed ”On Hold” and taken ”Off Hold” by a provider, and the order Start and Stop Date/Time for the medication.
MAR | Medication Administration Record. The traditional, handwritten record used for noting when a patient received a medication. BCMA replaces this record with an MAH.
Medication Administration History Report | Also called ”MAH,” Medication Administration History. A patient report that lists a clinician’s name and initials, and the exact time that an action was taken on an order (in a conventional MAR format). Each order is listed alphabetically by the orderable item. The Date column lists three asterisks (***) to indicate that a medication is not due. The report also lists information about when an order is placed ”On Hold” and taken ”Off Hold” by a provider, and the order Start and Stop Date/Time for the medication.
Medication History Report | A report in BCMA that lists the date, time, and orderable item of a medication selected on the VDL. This report is called ”Administration History Report” in CPRS.
Medication Log Report | Also called ”Med Log,” a report that lists every action taken on a medication order within a specified 24-hour period. You can choose to include/exclude comments and Audits performed on the patient’s medication orders.
Medication Route | Also called ”Route” or ”Med Route,” the method by which a patient receives medication (for example, PO, IV, IM, ID, SQ, and SC). Each VAMC determines routes and associated abbreviations, which cannot exceed five characters in length. Otherwise they will not fit on bar code labels and the MAH.
Medication Tab | Used to separate and view a type of active medication order (for example, Unit Dose IV Push, IV Piggyback, and large-volume IVs) that needs to be administered to a patient. The Tab under which an order displays depends on how it was entered. The ”alert light” on a Tab turns GREEN only when a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA VDL. If grayed out, none exist.
Medication Variance Log Report | A report in BCMA that provides ”exceptions” (variances) to the medication administration process. It also lists ”event” information within a selected date range, such as the type and number of events, and the total percentage of events that occurred. A variance preceded by a minus sign (such as –24) indicates the number of minutes that a medication was given before the administration time.
Missing Dose | A medication considered ”Missing.” BCMA automatically marks this order type (with an ”M”) in the Status column of the VDL after you submit a Missing Dose Request to the Pharmacy. If an IV bag displayed in the IV Bag Chronology display area of the VDL is not available for administration, you may mark the IV bag as a ”Missing Dose” using the Missing Dose button or by right clicking the IV bag and selecting the Missing Dose command in the Right Click drop-down menu.
Missed Medications Report | A report that lists information about Continuous and One-Time Unit Dose and IV Piggyback medications that were not administered to a patient.
MRR | Medication Requiring Removal (for example, patch or paste).
National Drug Code | Also called ”NDC,” the number assigned by a manufacturer to each item/medication administered to a patient.
NDC | National Drug Code. The number assigned by a manufacturer to each item/medication administered to a patient.
Non-Nurse Verified | Medication orders not verified by a nurse.
Not Given | The status that a scanned medication marked as ”Given,” but not actually taken by a patient, is changed to on the VDL. The administration will display on the VDL as it appeared before it was marked as ”Undo–Given.” BCMA notes the status change only in the Audit Trail section of the Medication Log (not on the VDL).
NOW Order | A medication order given ASAP to a patient, entered as a One-Time order by Providers and Pharmacists. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time.
Order | A medication order given ASAP to a patient, entered as a One-Time order by providers and pharmacists. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time.
On-Call Order | A specific order or action dependent upon another order or action taking place before it is carried out. For example, ”Cefazolin 1gm IVPB On Call to Operating Room.” Since it may be unknown when the patient will be taken to the operating room, the administration of the On-Call Cefazolin is dependent upon that event.
One-Time Order | A medication order given one time to a patient such as a STAT or NOW order. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time or until it is Given.
Orderable Item | An Orderable Item name has no strength attached to it (for example, Acetaminophen). The name with a strength attached to it is the Dispense Drug name (for example, Acetaminophen 325mg).
Patient Record Flag | Also called ”PRF ” or ”Patient Flag.” The Patient Record Flag alerts VHA employees to patients whose behavior or characteristics may pose a threat either to their safety, the safety of other patients, or compromise the delivery of quality health care.
Patient Record Flag Report | A report that displays all active PRF assignments associated with a patient. Applicable National (Category I) and Local (Category II) flag types are displayed.
Patient Transfer Notification | A message that displays when a patient’s record is opened or the Unit Dose or IVP/IVPB Medication Tab is viewed for the first time. It indicates that the patient has had a movement type (usually a transfer) within the site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe.
Pending Order | An order entered by a provider through CPRS without Pharmacy personnel verifying the order.
PRF | The abbreviation for Patient Record Flag. See definition under ”Patient Record Flag.”
PRN Effectiveness List Report | A report that lists PRN medications administered to a patient that needs Effectiveness comments.
PRN Order | The Latin abbreviation for Pro Re Nata. A medication dosage given to a patient on an ”as needed” basis.
Provider | Another name for the ”Physician” involved in the prescription of a medication (Unit Dose or IV) to a patient.
Provider Hold | To display a medication order grayed out on the VDL until its Stop Date/Time or until it is Given. Some medical centers require that a nurse mark these order types as ”r;Held,” although it is not necessary that they do so.
PSB CPRS MED BUTTON | The name of the security ”key” that must be assigned to nurses who document verbal- and phone-type STAT and medication orders using the CPRS Med Order Button on the BCMA VDL.
PSB INSTRUCTOR | The name of the security ”key” that must be assigned to nursing instructors, supervising nursing students, so they can access user options within BCMA V. 3.0.
PSB MANAGER | The name of the security ”key” that must be assigned to managers so they can access the PSB Manager options within BCMA.
PSB READ ONLY | The name of the security ”key” that must be assigned to users that can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient’s medical record. The PSB READ ONLY security key overrides all other BCMA security keys.
PSB STUDENT | The name of the security ”key” that must be assigned to nursing students, supervised by nursing instructors, so they can access user options with BCMA. This key requires that a nursing instructor sign on to BCMA V. 3.0.
PSB UNABLE TO SCAN | The name of the security ”key” that must be assigned to allow the user to run the Unable to Scan detailed and summary reports.
Read-Only BCMA | A mode in which BCMA can be accessed that provides non-medication administering users the ability to view a patient’s VDL and print reports, without performing any actions against a patient’s medical record.
Refused | The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose.
Removed | The status for a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters ”RM” (for ”Removed ”) display in the Status column of the VDL.
Schedule | The frequency at which a medication is administered to a patient. For example, QID, QDAILY, QAM, Q4H.
Schedule Type | Identifies the type of schedule (for example, Continuous, PRN, On-Call, and One-Time) for the medication being administered to a patient.
Schedule Type Indicator | A GREEN ”alert light” indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time selected on the BCMA VDL. If grayed out, none exist.
Security Keys | Used to access specific options within BCMA that are otherwise ”locked” without the security key. Only users designated as ”Holders” may access these options.
SM | Self Medication. A medication supplied and administered by a patient.
Solution | A homogeneous mixture of two or more substances. For IVs, these would be liquids.
Start Date/Time | The date and time that a medication is scheduled for administration to a patient.
STAT Order | A medication order given immediately to a patient, entered as a One-Time order by providers and pharmacists. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time.
Status | A code used to inform a clinician about the condition or progress of a medication order. For Unit Dose and IVP/IVPB orders, status codes include G=Given, H=Held, R=Refused, M=Missing, and RM=Removed (MRR removal only). For IV orders, status codes include I=Infusing, H=Held, R=Refused, S=Stopped, C=Completed, and M=Missing.
Status Bar | Includes the name of the clinician(s) administering medications, plus the name of the division, and the time current Server time (system time).
Stop Date/Time | The date and time that a medication order will expire, and should no longer be administered to a patient.
Stopped | This status, for an IV bag, indicates that the IV bag was scanned as Infusing, but was then stopped by a nurse. An IV bag may be stopped and restarted for a variety of reasons. The only actions allowed on a ”Stopped” IV bag is to mark the bag as Infusing, Completed, Held, or Refused.
Strength | The degree of concentration, distillation, or saturation of a medication.
Unable to Scan (Detailed) Report | A report in BCMA that provides a list of scanning failures and the reasons that were provided for the scanning failures of patient wristbands and medication administrations.
Unable to Scan (Summary) Report | A report in BCMA that provides the total number of wristbands scanned, wristbands bypassed, medications scanned, and medications bypassed.
Unique Identifier Number | The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL.
Unit Dose | A medication given to a patient, such as tablets or capsules.
Unknown Status | If an order created in BCMA CHUI Manual Medication Entry is not completed with a valid administration status, the Admin Status will be stored as null (blank), but will display as ”U” (unknown) in the BCMA VDL Status column and "Unknown” in the Last Action column. An Unknown administration status must be corrected using Edit Med Log. The unknown (null) status can occur during Manual Medication Entry when the user’s network connection is broken, their terminal emulator software malfunctions, or if the user improperly exits out of the application.
VAMC | VA Medical Center
Verify | When a nurse or a pharmacist confirms that a medication order is accurate and complete, according to the information supplied by the provider.
VDL | Virtual Due List. An on-line ”list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.
Virtual Due List | Also called ”VDL,” an on-line list used by clinicians when administering active medication orders to a patient. This is the Main Screen in BCMA.
Ward Stock | Unit Dose and IV medications that are ”stocked” on an ongoing basis on wards and patient care areas. They are packaged in a ready-to-use form or compounded by the medication administrator.

Top of Page


Hot Keys Screens

Home > Hot Keys Screens

Hot Keys

The following keyboard shortcuts (hot keys) are included to assist both mobility-impaired and visually-impaired users. The table below lists all hot keys available for BCMA Bar Code Medication Administration.

File Menu

Hot Keys Page 1

Hot Keys Page 2

Hot Keys Page 3

Hot Keys Page 4

The right-click option is simulated by selecting the Context Menu Key followed by the corresponding hot key listed below for each option.

Hot Keys Page 5

Hot Keys Page 6

Hot Keys Page 7

Hot Keys Page 8

Hot Keys Page 9


Marking the Order Status/Last Action Column

When you administer a Unit Dose medication to a patient, BCMA Bar Code Medication Administration electronically documents the "action” taken on the medication by displaying a letter, for example, a "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”), in the Status column of the BCMA VDL Virtual Due List.. This information also displays on the Medication Log Report and the MAH Medication Administration History Report.

The Last Action column lists the "last action” taken on an orderable item and the date/time of this action, so the nurse will know when the patient last received any dose of a medication regardless of the Schedule Type selected. This information helps to prevent the same medication from being given to the patient from another order or schedule type:

  • If the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." is the same, the Last Action column lists the last administration action.

  • If the patient has two different orders, for the same orderable item. the last administration of either of these orders displays in the Last Action column for both orders. You can view the MAH Medication Administration History Report to determine from which order the medication was given on the BCMA VDL .

  • If a medication was not administered before to the patient, the Last Action column will not list a date/time.


Medication Log - On Call

Home > Medication Log - On Call

Medication Log - Confirm On-Call

The Medication Log dialog displays the Active Medication, Dispensed Drug, and special instructions and/or other print information. The message box includes the number of minutes that you are administering the medication, "before or after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List.

In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication early or late to the patient, and then click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”), in the Status column to document that you administered the medication to the patient. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.


Medication Orders that Display on the VDL

For active IV Push or IV Piggyback medication orders to display on the IVP/IVPB Medication Tab, all medication routes associated with these orders must have the option "DSPLY ON IVP/IVPB TAB IN BCMA ?” specified as "YES” in the MEDICATION ROUTES file (#51.2). BCMA then displays the orders that fall within the Start and Stop Date/Times and Schedule Types selected on the VDL. TIP The administration time of an active order must fall within the Start and Stop Date/Times selected on the VDL before the order will display.

Orders that typically display on the IVP/IVPB tab include active Unit Dose orders with a medication route of IV PUSH, and the IV order types listed below:

  • "Piggyback”
  • "Syringe,” with the "INTERMITTENT SYRINGE?” prompt set to "YES”
  • "Chemotherapy,” with the "CHEMOTHERAPY TYPE:” prompt set to "Piggyback” or "Syringe” and the "INTERMITTENT SYRINGE?” prompt set to "YES”

An ”r;active” status occurs once a pharmacist or a nurse verifies a medication order using Inpatient Medications or CPRS. This includes orders on "Hold” and any orders entered through the Unit Dose or IV package. Orders placed "On Hold” by a provider display grayed out on the BCMA VDL. You can only mark these order types as "Held,” although it is not necessary that you do so.

BCMA determines when to display an order on the BCMA VDL by subtracting the information in the "Before Scheduled Admin / Removal Time” site parameter field from the Start Date/Time of the medication order. You can define this parameter using the Parameters Tab in the GUI BCMA Site Parameters application.


Medication Therapy-Medication Selection

  1. Click SELECT MEDICATIONS to display the Medication Therapy-Medication Selection dialog box.

NOTE: You must select medications prior to running this report.

  2. In the Drug Search Category, click a category to choose the method by which you want to search for a medication. Choices include Dispensed Drugs, IV Intravenous Medications, Orderable Item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." (default), and VA Veterans Administration Drug Class. Regardless of the drug category you choose for searching, the search results will return Dispensed Drugs.

NOTE: Currently, when searching by VA Drug Class, BCMA Bar Code Medication Administration accepts only VA Drug Class Classification Text, not VA Drug Class Codes.

  3. In the Search Criteria area, enter search text as applicable. If you are unsure of the spelling of an item, you can enter a partial name. Press ENTER or click the SEARCH button.

  4. When Search Results display, select the medications you want on the report using one of the following methods:

  • To select only one medication, click its name, and then click ADD.

  • To select all listed medications, click one, and then click ADD ALL.

  • To remove a medication that was selected by mistake, click its name in the Selected Medications area, and then click REMOVE.

  • To remove all medications in the Selected Medications area, click one name, and then click REMOVE ALL.

Keyboard Shortcut: To select medications from the Search Results or Selected Medications lists, use CTL+CLICK or SHIFT+CLICK for each name. To select all medications in a list, use ALT+A.

  5. Click OK to return to the Medication Therapy Report dialog box.

Top of Page


Medication Verification (Verify Five Rights)

This dialog is part of the Unable to Scan process.

  1. The Verify Medication option is selected by default. To verify the medication being administered, enter the Drug IEN Internal Entry Number or National Drug Code from the medication package in the entry field. Click Submit.

    • If the number entered matches the dispense drug being administered for the selected order, the medication, dosage, units, route, and special instructions will display. Verify that the information displayed matches the order.

NOTE: When entering a bar code number, remember that no letters, spaces, or punctuation marks are allowed.

  • If the number entered does not match the dispense drug being administered for the selected order:

  • An "Invalid Medication-Do not Give” error message displays.

  • If the number entered does not match, the bar code number is not readable, or there is no label, you may select the Verify Five Rights option. Place a check mark in each of the five check boxes to document that the "five rights" of medication administration have been physically verified:

  • Right patient

  • Right medication

  • Right dose

  • Right route

  • Right time

NOTE: This option is only available if the Five Rights Override Parameter is enabled for unit dose medications in the BCMA Bar Code Medication Administration Site Parameters application. If the Five Rights Override Parameter is turned off, you will not be able to administer the medication. Refer to your site policies regarding how to contact pharmacy to address the problem.

  2. Review the contents of the Medication Verification dialog box and perform one of the following actions:

  • Click OK to return to the Unable to Scan process and continue with the administration.

  • Click the Cancel button to cancel the administration.


Medications Available for Scanning

Administering Unit Dose medications to a patient involves the scanning of the patient’s medication (drug) bar code. BCMA Bar Code Medication Administration recognizes the following number on the Unit Dose Medication Tab:

  • Internal Entry Number (IEN) Drug numbers provided on medication bar codes are considered a unique drug identifier by the Pharmacy. BCMA validates the bar code scanned against the IEN of DRUG file (#50) and/or the SYNONYM field (#.01) of the DRUG file (#50), to ensure that a valid number exists for the dispensed drug and strength scheduled for administration. BCMA also recognizes National Drug Code (NDC) unique identifier product numbers found on manufacturer bar code labels, which are also stored in the SYNONYM field (#.01) of the DRUG file (#50).


MedLog Add Comment

Home > MedLog Add Comment

Add Comment

  1. Enter a free text comment up to 150 characters.

  2. After entering the comment click the OK button, you will be returned to the Virtual Due List (VDL) and the comment will be filed in the Medication Log for this patient.

  3. If you do not wish to enter a comment, click the CANCEL button, you will be returned to the VDL without filing a comment for this patient.


MedLog Confirm Continuous

Home > MedLog Confirm Continuous

Medication Log - Confirm Continuous

The Medication Log dialog displays the Active Medication, Dispensed Drug, and special instructions and/or other print information. The message box includes the number of minutes that you are administering the medication, "before or after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List.

In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication early or late to the patient, and then click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”), in the Status column to document that you administered the medication to the patient. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.


MedLog Not Given

Home > MedLog Not Given

MedLog Not Given - Held/Refused

For held or refused medication, the Medication Log dialog displays the Active Medication, Dispensed Drug, special instructions and/or other print information.

If the medication order is being "Held," select the reason the medication is Held, and then click OK. The status column for this drug will now display an "H" for Held.

If the medication order is being "Refused," select the reason the medication order was refused, and then click OK. The status column for this drug will now display an "R" for Refused.


MedLog PRN Effectiveness

The Medication Log dialog displays the Active Medication, Dispensed Drug, Vitals, and a text box to optionally enter a PRN Effectiveness Comment. Select a value to indicate the Pain score, and then click OK.


MedLog PRN Reasons

Home > MedLog PRN Reasons

PRN Reasons

The Medication Log dialog displays the Active Medication, Dispensed Drug, special instructions, and/or other print information, Vitals, and the last four actions.

  1. Select a reason and a value to indicate the Pain score.

  2. In the Schedule area, select the check box to acknowledge that you, as the person administering the medication, have reviewed the schedule and last administration for the medication, and then click OK.


Multiple Orders for Scanned Drug Dialog Box

The Multiple Orders for Scanned Drug Dialog Box displays only if the patient’s order has multiple administration times for the medication that you scanned using the Start and Stop time setting on the BCMA Bar Code Medication Administration VDL Virtual Due List.

  1. Select the order containing the administration time that you need, and then click OK. BCMA processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you have administered the medication to the patient.

Keyboard Shortcut: Use the ARROW keys to select an order. Press TAB to activate the OK button, and then press ENTER to accept the selection and display the patient’s VDL.

  2. Continue administering active IV Push or IV Piggyback medications to the patient.


Prepare to Administer Patient Unit Dose Medications

The topics below describe how to change the VDL Virtual Due List, an on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Parameters (Start and Stop Date/Time) and Schedule Types on the patient’s VDL, along with the process for scanning the patient’s active Unit Dose medications.

Viewing a Patient’s Active Unit Dose Medications

The "view” or active window displays the first time that you open the BCMA Bar Code Medication Administration and display medications under the Unit Dose Medication Tab.

Each time you open a VDL, BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Pro Re Nata. Latin abbreviation for "as needed Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI Graphical User Interface BCMA Site Parameters entry for "Include Schedule Types.” TIP If the number of medications that need to be administered is greater than the VDL can display, use the Scroll Bar to view all of them.

Using the Unit Dose Medication Tab

The Unit Dose Medication Tab provides an "alert light” that turns GREEN only when the patient has active medication orders associated to them and the admin time is within 12 hours before and 12 hours after NOW. When you click a "lit” Tab, BCMA displays the patient’s active medication orders on the BCMA VDL for your selected timeframe. This safeguard is provided, along with the Missed Medications Report, to ensure that all Unit Dose medications that are due are given to the patient in the correct dosage and on time. TIP Each time you open a patient record, BCMA defaults to the Unit Dose Medication Tab.

Changing the Virtual Due List Parameters

The Virtual Due List Parameters is the functional timeframe during which you can administer medications to a patient before or after the scheduled administration time. For many medical centers, this timeframe is defined as two hours.

Once you use BCMA Bar Code Medications Administration, these Parameters become your default settings. For example, when you change the default settings for certain fields (for example, Start and Stop Times) on the BCMA VDL, these settings are retained in your user parameters and become the default settings each time you log on to BCMA. You can reset these user-selected parameters to site-defined parameters using the Reset User Parameters [PSB USER PARAM RESET] option in CHUI Character-based User Interface BCMA. TIP The Start and Stop Time Parameters are set to the "Default Times from” settings in the GUI BCMA Site Parameters application.

NOTE: The BCMA VDL Start and Stop Times display in one-hour increments, from the top of the nearest hour. For example, 1:15 displays as 1:00 and 1:45 displays as 2:00. You can expand the time range 12 hours before and 12 hours after NOW.

NOTE: For Column Sort Selection, for Unit Dose and IVP/IVPB VDL tabs, the initial default sort is always Next Dose Action column.

To Change the Virtual Due List Parameters:

  1. In the patient’s VDL, select the Start and Stop Times in the Virtual Due List Parameters area. The BCMA VDL automatically refreshes and displays active medications for the newly selected administration window. TIP You can expand (or restrict) the number of active Unit Dose medications, that display on the VDL, by changing the default Start and Stop Times in the Virtual Due List Parameters area.

Keyboard Shortcut: Press TAB to access the Virtual Due List Parameters area and to move among the Time fields.

  2. Now you are ready to select the Schedule Types of Unit Dose medications that you want to display on the BCMA VDL.

Changing Schedule Types on the VDL

You are ready to select the Schedule Types of the active Unit Dose medications that you want to display on the BCMA Bar Code Medications Administration VDL Virtual Due List. You can choose all Schedule Types available, or just specific ones. TIP You can automatically display PRN medication orders when the VDL is first opened by selecting the PRN check box in the "Include Schedule Types” area of the GUI BCMA Site Parameters application.

The abbreviation for each Schedule Type is listed as follows in the Type column of the BCMA VDL:

  • C (for Continuous)

  • P (for PRN)

  • OC (for On-Call)

  • O (for One-Time)

NOTE: Each time you open a VDL, BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI BCMA Site Parameters entry for "Include Schedule Types.”

To Select Schedule Types that Display on the VDL:

  1. In the Schedule Types area of the BCMA VDL, select the check boxes that apply to the types of medication orders that you want to display on the BCMA VDL for the patient. You may select all of the check boxes or just specific ones. If a check box is selected for a Schedule Type that you do not want displayed, click on it to deselect it. TIP A GREEN "alert light” indicates that a medication order exists for the Schedule Type selected within the respective start/stop date and time. If grayed out, none exist.

Keyboard Shortcut: Press TAB to access the Schedule Types area and the ARROW keys to move among the Schedule Types. Use the SPACEBAR to select a Schedule Type.

  2. Now you are ready to scan the patient’s active Unit Dose medications.

Top of Page


Print by Ward Patient Selection

This is a list of patients matching the search criteria entered at the Print Dialog Box. This list will display the patient's name, SSN, DOB, room-bed numbers, and ward. Once a record is highlighted, the OK button will be enabled.

  1. Press and hold the Control (CTRL) key to select multiple patients.

  2. When patient is complete, click OK to return to the Print Dialog Box.


Print Dialog Box

  1. Select a printer from the printer list.

NOTE: The printer you select becomes the "default” printer for all reports printed from BCMA Bar Code Medication Administration.

  2. To delay printing to a future date and time, click inside the Queue Report check box, the Enter Date and Time field becomes active with the current date and time.

  3. To enter a future date and time, click the drop-down arrow to display the Date/Time Selection dialog box, and then select the desired date and time for the report to print.

  4. Click OK to print and return to the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..


Schedule Types you can Administer

Administer medications for active Unit Dose medication orders with the Schedule Types listed below:

  • Continuous: A medication given continuously to a patient for the life of the order, as defined by the order Start and Stop Date/Time. Includes Fill-on-Request orders.

  • Fill-on-Request Orders: These are grouped, based on whether their Schedule Type is Continuous or PRN Pro Re Nata. Latin abbreviation for "as needed". This depends on whether the schedule contains the characters "PRN.” If BCMA Bar Code Medication Administration does not find these characters, it looks for administration times, and places the order accordingly on the BCMA VDL Virtual due List.

  • PRN : A medication dosage given to a patient on an "as needed” basis. Includes Fill-on-Request orders.

  • On-Call: A specific order or action dependent upon another order or action taking place before it is carried out.

  • One-Time: A medication order given one time to a patient such as a STAT or a NOW order A medication order given ASAP to a patient, entered as a One-Time order by Providers and Pharmacists. This order type displays for a fixed length of time on the VDL, as defined by the order Start and Stop Date/Time. . This order type displays for a fixed length of time on the BCMA VDL, as defined by the order Start and Stop Date/Time.

NOTE: Each time you open a BCMA VDL (for example, patient record), BCMA defaults to the Unit Dose Medication Tab and the Schedule Types of Continuous, One-Time, and On-Call already selected. This occurs even if you change the Schedule Types or Medication Tab during a medication pass. The PRN Schedule Type controls the default display of PRN medications on the BCMA VDL, and is based on the GUI BCMA Site Parameters entry for "Include Schedule Types.”


To Administer Clinic Orders in BCMA

  1. In the Clinic Order Date area on the Unit Dose and IVP/IVPB tabs of the BCMA VDL, select a single clinic date to display, using the left and right arrows in the pop-up calendar. Or, you can click the drop-down arrow to the right of the date to display the calendar pop-up.

When you open a patient record, the Clinic Order date defaults to TODAY.

  2. A "Today" button allows you to return to today's date while in Clinic order mode. The button is enabled when the Clinic Order Date is set to a date other than today’s date, and you have selected the Unit Dose or IVP/IVPB tab. It is disabled when the Clinic Order Date is set to today’s date.

  3. After a date is selected, all active Clinic Orders for the patient are displayed for a 24 hour period on the selected date (0001 to 2359), based on the Clinic Order's start date, stop date, schedule, and admin times.

NOTE: Clinic orders for which the Order Start Date is in the future, do not display on the VDL.

  • Once a date is selected, and orders that are due display, the administration workflow continues, such that you can scan the medication to be given or use Unable to Scan functionality.

  • Actions taken (Status) on non-PRN Pro Re Nata. Latin abbreviation for “as needed" clinic order administrations on PREVIOUS or FUTURE DATES remain displayed on the VDL, as long as the order is still active, even after refresh.

  • After you refresh, the "Given" status of all PRN clinic orders (administered TODAY, administered on PREVIOUS dates, or administered on FUTURE dates) is cleared.

Note to BCMA Coordinators: The system excludes Unable to Scan data logging functionality when BCMA Clinic Orders are administered. Clinic patients may be retrieved using Unable to Scan functionality in the GUI Graphical User Interface, but Unable To Scan events for retrieval of clinic patients are not logged. Clinic medications may be administered using Unable to Scan functionality in the GUI, but Unable To Scan events for administration of medications are not logged. Unable to Scan Detailed and Summary reports only include data for Inpatient administrations.

Top of Page


Understanding the Status of a Medication Order

Once you scan and mark a medication as Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL., you cannot scan it again for the same administration time. If you do, you will receive an Error message. You can, however, change the status from "Given ” to "Not Given” by using the "Undo-Given” option, provided you are the individual who originally marked it as "Given,” or you have been assigned the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. security key.

You can mark a Unit Dose medication with the following status:

  • Given to Not Given

  • Removed The status for a medication requiring removal (MRR) (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM” (for "Removed”) display in the Status column of the VDL. to Given

  • Held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. or Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. to Given

  • Missing to Given, Held, or Refused

NOTE: A medication requiring removal (MRR) marked as "Given” displays on the BCMA Bar Code Medication Administration VDL Virtual Due List each time BCMA is opened (until it is marked as "Removed”), even if the order is discontinued or expires, or the patient is discharged or re-admitted to your medical center. The MRR will fall off the display after the order’s stop date if the "Meds Requiring Removal (MRR) Display Duration” site parameter value is set between 7 and 14 days.


Home > Workflow for CPRS Med Order Button

Workflow for CPRS Med Order Button


Additive

A drug added in small amounts to an IV Intravenous solution to improve, strengthen, or otherwise alter it for parenteral administration. It can be an antibiotic, a vitamin or other nutrient, or an electrolyte.


Administer a Unit Dose Medication Late

The Medication Log dialog box is designed to "alert” you that you are administering the medication to the patient after the scheduled administration time. The dialog box includes the number of minutes that you are administering the medication, "after the scheduled administration time” listed on the BCMA Bar Code Medication Administration VDL Virtual Due List. You can add a "Comment” (free text), up to 150 characters in length.

To Administer a Medication Late to a Patient (only applicable to Inpatient administrations):

  1. In the Comments area of the Medication Log dialog box, specify the reason that you are administering the medication late to the patient, and then click OK. BCMA Bar Code Medication Administration processes the information, and displays the letter "G” (for "Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.”) in the Status column to document that you administered the medication to the patient. TIP BCMA will not mark the medication as Given (with a "G”), in the Status column of the VDL, until you enter a "Comment” in the Medication Log dialog box.

Keyboard Shortcut: Press TAB to activate the OK button, and then press ENTER to continue.

  2. Continue administering active Unit Dose medications to the patient. TIP Medications logged as "Late” are noted in the Medication Variance Log, along with the time scanned, and the reason the medication was administered late.

Top of Page


Administration Schedule File

Also called "File #51. 1", this file contains administration schedule names and standard dosage administration times. The name is a common abbreviation for an administration schedule type (e. g., QID, Q4H). The administration time is entered in military time format, with each time separated from the next by a dash. Times are listed in ascending order.


ADR

Also called Adverse Drug Reaction Also called "ADR," any response to a drug which is noxious and unintended, and which occurs at doses normally used in humans for treatment, diagnosis, or therapy of a disease, or for modifying physiological functions, including toxicity caused by overdose, drug interaction, drug abuse, drug withdrawal, significant failure of expected action, food-drug interaction, or allergy., is a response to a drug which is noxious and unintended, and which occurs at doses normally used in humans for treatment, diagnosis, or therapy of a disease, or for modifying physiological functions, including toxicity caused by overdose, drug interaction, drug abuse, drug withdrawal, significant failure of expected action, food-drug interaction, or allergy A type of Adverse Drug Reaction (ADR) that involves a hypersensitivity (for example, shortness of breath, hives) to a specific substance (for example, food, drug, chemical).


Allow Multiple Admins for On Call

When the Allow Multiple Admins for On Call is defined as "no" in the BCMA Bar Code Medication Administration Site Parameters, an On Call order is treated as a One-Time order. When the On Call order is administered the order will drop from the Virtual Due List.


Audits

The process that tracks the activities of nurses administering medications, by recording selected types of events in the patient’s Medication Log.


Available Bags

The status of an IV Intravenous
 is available once it has been manufactured by the Pharmacy and a bar code label has been printed.


Welcome to BCMA

BCMA software is a point-of-care solution for validating the administration of medications. Automation of the medication administration process will reduce errors and increase the efficiency of documentation.

Patient Safety First - Because Second is Too Late!

Help Text Last Review/Update: October 3, 2016


BCMA Idle Timeout

BCMA Bar Code Medication Administration now provides the "BCMA Idle Timeout" site parameter for defining the number of minutes that an idle BCMA session can stay open. Once the allowable time-out has been reached, BCMA will close. If the BCMA session displays a prompt, it will not time-out until the prompt is answered. The allowable entry for this parameter is 1 to 1440 minutes/day. The default is 30 minutes.


CPRS

CPRS Computerized Patient Record System is a VistA software application that provides an integrated patient record system for use by clinicians, managers, quality assurance staff, and researchers.


Drug IEN Code

The Drug IEN Code allows you to view the Internal Entry Number Also called "IEN," the internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. (IEN #) for the highlighted drug on the Virtual Due List.


Due List Menu

The Due List Menu option allows the user to select medication order specific displays or reports. The options available depend on the drug selected.


Due List Menu: Display Order

Home > Due List Menu: Display Order

Display Order

When you double-click on a medication order on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. or click on the Display Order menu option, the Display Order report displays details of the medication order from Inpatient Medications.


File Menu

The File Menu option is used to Open or Close a patient record, or exit the BCMA Bar Code Medication Administration GUI Graphical User Interface application.


Finish

To verify a medication order by checking the completed "contents" against the actual order submitted by a Provider.


Fractional Dose Orders

The Fractional Dose functionality is designed to alert you when dispensed drug dosages need to be administered to a patient in "fractional" doses, and to allow you to provide comments about this order type once administered. The Fractional Dose dialog box displays when the units per dose is fractional and less than 1. 0. The Multiple/Fractional Dose dialog box displays when the units per dose is greater than 1. 0.

NOTE: If you do not scan once for each unit listed in the Multiple/Fractional Dose dialog box, the Confirmation dialog box displays, requesting that you confirm the actual total units administered to the patient.


Given

When a medication is administered to the patient, it is considered given.


HL7 Messaging

The Health Level Seven (HL7) standard package VistA Veterans Health Information Systems and Technology Architecture Messaging) used with M-based applications for conducting HL7 transactions. This package provides the facilities to create, transmit, and receive HL7 messages over a variety of transport layers. BCMA Bar Code Medication Administration only exports HL7 messages.


Information Stored by BCMA

BCMA Bar Code Medication Administration stores the following information each time you administer an active Unit Dose medication to a patient:

  • Patient

  • Location of the patient (for example, bed, ward, or division)

  • Clinician administering the medication

  • Clinician who created the Medication Log Entry

  • Entered date and time

  • Audit information (for example, clinician, text, date and time)

  • Administration date and time

  • Status of the administration, such as Given When a medication is administered to a patient, it is considered to be “Given” and marked as such (with a “G”) in the Status column of the VDL. , Held When a medication is not actually taken by a patient, it is considered to be “Held” and marked as such (with an “H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy. , Refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. , Missing, or Removed The status for a patch (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters “RM” (for “Removed”) display in the Status column of the VDL. (in the case of a medication requiring removal.)

  • Orders changed using the “Undo–Given ” option do not display a code (letter) in the Status column of the BCMA Bar Code Medication Administration VDL Virtual Due List. This status appears only in the Audit Trail section of the Medication Log Report, not on the BCMA VDL Virtual Due List. An on-line “list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA V. 3.0. .

  • “Cancelled” administrations are not stored in the Medication Log.

  • “Unknown” Status: If an order created in BCMA CHUI Character-based User Interface Manual Medication Entry is not completed with a valid administration status, the Admin Status will be stored as null (blank), but will display as “U” (unknown) in the BCMA VDL Status column and “Unknown” in the Last Action column.

  • Number of minutes that the dose was given, or removed, too Early or too Late to/from the patient

  • Reason that a PRN Pro Re Nata. Latin abbreviation for "as needed" medication was administered and the medication effectiveness

  • Medication, dosage, and/or number of units given

  • Any comments associated with the drug administration dose

  • Injection site for medications that must be injected, or Dermal site for medications requiring removal


Infusing

This IV Intravenous bag status indicates the IV bag is actively being infused. The user will be allowed to enter a comment by right clicking the bag. If the IV bag is scanned the only allowable actions are to mark the IV bag as stopped or completed.


Injection Site

The Injection Site Selection dialog box displays when a Unit Dose medication is injectable and has a Med Route of IV Intravenous, IM, ID, SQ or SC. When this occurs, BCMA Bar Code Medication Administration requires that you enter the quantity/units and location on the patient where you are injecting the medication before proceeding with the administration process.


IV Bag Chronology

The IV Intravenous Bag Chronology area of the Virtual Due Lists contains a listing of the bags associated with the order that is highlighted and the status of each bag. There can be multiple days for an order. In order to see the bags for a particular day, click on the calendar.


IV Bag Detail

The IV Intravenous Bag Detail area of the Virtual Due List contains detailed information about the IV bag that is highlighted. If a bag is not highlighted in the IV Chronology area, the IV Bag Detail will display "No Bag Selected". The information contains the Date/Time, Nurse, Action and Comments.


IV Parameters Tab

The IV Intravenous Parameters Tab lets you configure the IV business logic that BCMA Bar Code Medication Administration will use when processing an IV order that has been edited with the Inpatient Medications package. You can configure this option using the following hierarchy: Division and Ward.

When BCMA is first installed, it automatically sets up the recommended default settings for the division and all IV types.


Last Action Column

The Last Action Column on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. is orderable item specific. This ensures that the nurse is aware of administrations from a previous order or from a duplicate order with a different schedule such as a continuous and a PRN Pro Re Nata. Latin abbreviation for "as needed" order. This information is especially helpful when a patient is transferred from one unit to the next and the previous orders are cancelled.


Marking a Medication Requiring Removal As Removed

When a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) is administered it will remain on the Virtual Due List until it is marked as removed The status for a medication requiring removal (for example, Nitroglycerin, Fentanyl, or Nicotine) to indicate that it has been removed from a patient. Once removed, the letters "RM” (for "Removed”) display in the Status column of the VDL. . Once marked, the letters "RM" (for Removed ) display in the Status column of the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. . To mark a medication requiring removal as removed, select the medication and select the Mark command from the Due List menu. Select the Removed command.

NOTE: You cannot administer another medication requiring removal to a patient until the previous one is marked as "Removed". This requirement applies to all orderable items defined as medications requiring removal, i.e., "Prompt for Removal in BCMA" = 1, 2, or 3 in Inpatient Medications.


Marking Multiple Medications on the VDL

To mark multiple medications on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. perform one of the following actions:

  1. Use SHIFT+CLICK, select a range of medication orders that you want to mark with the same status on the VDL or use CTRL+CLICK, individually select several medication orders that you want to mark with the same status on the VDL.

  2. Select the Mark command in the Due List menu. The Mark drop-down menu displays with the "actions" available for these medications.

Keyboard Only Users: Press ALT+D to display the Due List menu, then press M to display the Mark command in the drop-down menu.


Means Test

A Means Test required reminder displays as a reminder to a clerk to verify if a current "Means Test" exists for this patient. This financial information is updated/reviewed on an annual basis.


Med History

The Med History report displays the history of the selected drug. A start and stop date may be entered to view all administrations that fall within the two dates. A default date range will be automatically selected via the 'Med History Days Back' BCMA Bar Code Medication Administration Site Parameter. The default start date will be today's date minus the site parameter value, and the stop date will default to today's date.

Additional parameters:

  • Include Comments - Via this check box, the user can include or exclude the display of comments within the report. This check box will be checked or unchecked by default based on the 'Include Comments on Reports' BCMA Site Parameter.


Medication Tab Indicator

Each Medication Tab provides an "alert light,” which turns GREEN only when the patient has active medication orders associated to them and the admin time is within 12 hours before and 12 hours after NOW. When you click a "lit” Tab, BCMA Bar Code Medication Administration displays the patient’s active medication orders on the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..


Pain Score

In the Medication Log and the PRN Pro Re Nata. Latin abbreviation for "as needed" Effectiveness Log dialog boxes, you can select the patient’s pain score, between 0 and 10 or 99, with "0" being No Pain, "10" the Worst Imaginable, and "99" for "Unable to Respond."


Patient Transfer Notification

The Patient Transfer Notification A message that displays when a patient's record is opened or the Unit Dose or IVP/IVPB Medication Tab is viewed for the first time. It indicates that the patient has had a movement type (usually a transfer) within the site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe. Information message displays when you open a patient’s record, or view the Unit Dose or the IVP Also called "IV Push,” a Unit Dose order with a Medication Route of "IVP” or "IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. Medication Tab for the first time. It indicates that the patient has had a movement type (usually a transfer) within the Patient Transfer Notification Timeframe site-definable parameter, and the last action for the medication occurred before the movement, but still within the defined timeframe.

You can define this site parameter, by division, with a minimum value of 2 and a maximum value of 99. The default is 72 hours.

NOTE: The display of the message is dependent on the last action displayed in the "Last Action” column of the Virtual Due List (VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.). BCMA Bar Code Medication Administration evaluates the last action performed on a medication each time the Unit Dose or the IVP/IVPB Medication Tabs are refreshed.

Top of Page


Reports

There are various reports available via BCMA Bar Code Medication Administration . Please click the see also link below to select a report.


Scanner Status

To activate the Scanner Status to GREEN for READY, click the ENABLE SCANNER button or press ALT-B to enable the scanner.


Sort By

The Sort By function allows you to select the sort for the Virtual Due List display by any of the available column headings. Select the column heading you wish to sort by, for example, choosing Type will display all of the drugs with alike types together. You may also click on a column header on the Virtual Due List and it will sort by that column header.


Special Instructions

Home > Special Instructions

Special Instructions / Other Print Info

NOTE: Special Instructions pertain to Unit Dose and IV Push orders. Other Print Info pertains to IV Piggyback and IV orders.

Information messages display when the Pharmacy answers "YES" to the question in Inpatient Medications about including Special Instructions or Other Print Info in a Pop-up box after a nurse scans a medication. If the Pharmacy answers "NO" to the question, the Special Instructions or Other Print Info only display in RED below the dispensed drug name or medication in the Medication Order Display Area. You must acknowledge the message before administering the medication.

The default size of the Special Instructions or Other Print Info popup window is approximately 80 characters wide with a minimum height of 6 lines. The width cannot be changed, and the height will automatically resize to accommodate the length of the message. If the vertical height of the message exceeds the size of the screen, a vertical scroll bar displays.

If the total height of the administration row, including Special Instructions or Other Print Info, is equal to or greater than 19 lines, the following message displays in place of Special Instructions or Other Print Info (bold red text): "Too much information to display. Use right-click menu to display full text."

The following methods for displaying Special Instructions or Other Print Info are provided on all three medication tabs:

  • Right-click menu option entitled Special Instructions / Other Print Info.”

  • Due List Menu option entitled “Special Instructions / Other Print Info.”

  • Shortcut function key (F6)


Stopped

Stopped indicates the IV Intravenous bag has been scanned as infusing but was stopped by the nurse. An IV bag may be stopped and restarted for a variety of reasons. The only allowable actions on an IV bag that has been marked as stopped are to mark the bag as infusing, mark the bag as complete, or mark the bag as held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy., refused The status for an IV bag or Unit Dose to indicate that the patient refused to take the dose. or missing.


Unique Identifier Number

This number is generated when the Pharmacy prints a bar code label for an IV Intravenous bag. It is designed to communicate which IVs have been manufactured by the Pharmacy.


Virtual Due List

This list displays the active medications scheduled for administration.

Double clicking on an individual Virtual Due List medication will display the order as entered into the Inpatient Medications software.

The medications that display depend on the Medication Tab that has been selected. The three tabs are Unit Dose, IV/IVPB and IV.


Ward Stock Items

When you scan the IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. bar code on a Ward Stock Item, BCMA Bar Code Medication Administration recognizes that it is an IEN, and not a Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL.. BCMA then displays the Ward Stock dialog box, requiring you to scan every Additive A drug added in small amounts to an IV solution to improve, strengthen, or otherwise alter it for parenteral administration. It can be an antibiotic, a vitamin or other nutrient, or an electrolyte. and Solution associated with the order on the Virtual Due List.

After you complete the scanning process, select the order on the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback,and large-volume IVs) to a patient. This is the Main Screen in BCMA. and the injection site or dermal site where you are administering the medication on the patient. BCMA marks the Ward Stock Item (IV bag), as "Infusing" in the IV Bag Chronology display area of the VDL. Unlike IV bags, which display with a "V" in the Unique Identifier Number, Ward Stock Items display with a "WS" and a system-assigned Unique Identifier Number.


Flag Button

For the current patient record, displays a Patient Record Flag (PRF) Report for active PRFs. The button is disabled when there are no active PRFs associated with the current patient record.


Scan Medication Bar Code

This field displays the Drug Bar Code or Unique Identifier Number The number generated for IV and IV Piggyback medications when the Pharmacy prints a bar code label for an IV bag. It helps to identify which IVs have been manufactured by the Pharmacy. For IV Piggyback orders, use the Available Bags command in the Right Click drop-down menu. For IV orders, locate it in the IV Bag Chronology display area of the VDL. when the medication bar code is scanned. This field is normally populated via the bar code scanner.


Cover Sheet

The BCMA Bar Code Medication Administration Cover Sheet supplements the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. medication tabs by providing users with four alternate views of primary medication data related to the selected patient, all in a single, easy-to-use location. The Cover Sheet tab increases the amount of information available to the user by displaying data related to expired, discontinued, and future orders. Each view has a unique data set and format, and allows users to drill down to view additional order and/or IV Intravenous bag details, when applicable.

The Cover Sheet tab functions as a display tool only, and does not allow the user to edit any data, administer medications, or take action against a patient’s record. No special security key is required to access the Cover Sheet, it is available to all users that have access to the BCMA GUI Graphical User Interface application, and it is fully functional in Read-Only mode.

Upon opening a patient record, BCMA opens to the Unit Dose tab by default. In order to display the Cover Sheet, the user must select the Cover Sheet tab by clicking the tab to the left of the Unit Dose tab.


Cover Sheet: Accessing

BCMA Bar Code Medication Administration opens to the Unit Dose tab by default. You must select the Cover Sheet tab in order to view the Cover Sheet

To Access the Cover Sheet

  1. Open a patient record using any of the available methods.

  2. Click on the Cover Sheet tab to display the Cover Sheet for the current patient.

    Keyboard Shortcut:     Press F9 to display the Cover Sheet tab for the current patient.

  3. After a brief "Loading Cover Sheet” message, the Cover Sheet displays the default Cover Sheet view, the Medication Overview, for the current patient.


Cover Sheet: Expanding and Collapsing Groups and Rows

You can control the way data is displayed on any Cover Sheet view by using the mouse and keyboard shortcuts. By default, all groups are expanded per view, and all rows are collapsed. When the user expands or collapses data in a view, it remains that way until the user exits BCMA Bar Code Medication Administration.

To Expand and Collapse Groups and Rows

  1. From the Cover Sheet tab, perform one of the following actions:

    • Click on the plus sign to expand a collapsed group or row.

    • Click on the minus sign to collapse an expanded group or row.

    • Click anywhere on a row that begins with a plus or a minus sign to expand/collapse the group or row.

Keyboard Shortcuts:

To Expand/Collapse the selected data row:

Press the LEFT or RIGHT ARROW key.

To Expand/Collapse groups within a view:

SHIFT-F10 | Expand/Collapse the second group in a view
SHIFT-F11 | Expand/Collapse the third group in a view

NOTE: These shortcuts function when data rows exist in a group.

  2. The selected group or row expands or collapses.


Cover Sheet: Hide/Display Gridlines

You may choose to display or hide the gridlines in the Cover Sheet. This feature has no affect on functionality; it is a matter of user preference. By default, the gridlines are displayed when the Cover Sheet loads.

To Hide/Display Cover Sheet Gridlines

  1. From the Cover Sheet tab, click on the Display Gridlines check box to turn off/on the display of grid lines on the Cover Sheet.

  2. Keyboard Shortcut: Press TAB or SHIFT-TAB to shift focus to the Display Gridlines field, and then press SPACEBAR to check/uncheck the box.

  3. If the Display Gridlines check box is unchecked, the gridlines are hidden from all Cover Sheet views, as shown in the example below.


Cover Sheet: Selecting a View

The Cover Sheet opens to the Medication Overview by default. You may select one of the four available Cover Sheet Views.

To select a Cover Sheet View

  1. From the Cover Sheet tab, click on the View drop-down list box, then select one of the available views from the list.

  2. Keyboard Shortcut: Press ALT-W to activate the View drop-down list box, and then press any ARROW key to quickly switch to another view.

  3. The Cover Sheet displays the selected view for the current patient.


Cover Sheet: Display Features

Home > Cover Sheet: Display Features

Cover Sheet Display Features

  • Displays the Medication Overview by default.

  • Allows the user to select alternate views from a drop-down field; a table then displays the data associated with the selected view.

  • Displays data in groups that the user can expand and collapse as desired. Each group is expandable to display data or collapsible to hide data.

  • Each group within a view is named and displays the number of items within the group to the right of the group name in brackets, e.g., Active [10].

  • Each group has a header row that identifies the columns of data displayed in the group. As the user expands order and/or bag detail rows to reveal more data, appropriate headers appear to describe the data displayed.

  • Displays up to 4 previous actions per order.

  • Displays information by order, instead of administration, as shown on the existing BCMA Bar Code Medication Administration medication tabs.

  • Displays Active, Expired, and Discontinued (DC'd) orders, including orders Expiring Today and Expiring Tomorrow.

  • The default timeframe for displaying Expired or DC’d orders in each view is the current time minus 24 hours from the date/time the VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. is accessed, unless otherwise stated below.

  • Displays Future orders, i.e., any active order with a future start date.

  • Displays icons for STAT, Order Flag, and IV Order - No action taken yet.

NOTE: The STAT icon will display for STAT, ASAP, and NOW orders only if the PRIORITIES FOR ACTIVE NOTIFY is properly set in the Inpatient Medications system parameters.

NOTE: The Cover Sheet tab does not display the green/white Schedule Type indicators found on the existing BCMA medication tabs (Unit Dose, IVP Also called "IV Push,” a Unit Dose order with a Medication Route of "IVP” or "IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback., IV)


Cover Sheet: Limitations by Desgin

Home > Cover Sheet: Limitations by Desgin

Cover Sheet Limitations by Design

  • When the Cover Sheet is accessed, both the Virtual Due List Parameters and Schedule Types groups are disabled (grayed out).

  • While the Cover Sheet is active, the Scanner Status is "Not Ready” This means you cannot:

    • Scan a medication

    • Manually enter an IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. number

    • Edit order data

    • Take action against a patient's record

  • The IV Intravenous Overview does not display IV bags for ward stock or future orders.

  • The Cover Sheet does not include printing or reporting functions.


Cover Sheet: Similarities to the VDL

Home > Cover Sheet: Similarities to the VDL

Cover Sheet Similarities to the VDL

  • While the Cover Sheet is active (any view), you can document PRN Pro Re Nata. Latin abbreviation for "as needed" Effectiveness.

  • Cover Sheet columns can be sorted in ascending or descending order by clicking a column header. Note that all groups within a view will sort, and whenever BCMA Bar Code Medication Administration loads, the default sort order returns (by Medication).

  • Cover Sheet columns can be re-sized by placing the mouse pointer over the vertical border (line) of a column header, and dragging the crosshair to increase or decrease the column width. Note that whenever BCMA loads, the Cover Sheet returns to default column sizes.

  • Patient Demographics can be accessed by clicking the patient information box on the Cover Sheet.

  • Refresh can be used to reload Cover Sheet data.

  • Right-clicking on a Cover Sheet row will provide the following standard BCMA options:

    • Display Order

    • Med History

    • Available Bags (for IV Intravenous orders)


Cover Sheet View: Medication Overview

The Medication Overview displays and groups active, expired, or discontinued (DC’d), and future orders for the current patient. The groups are displayed top down as follows:

  • Active orders are those orders whose start date/time is less than or equal to the current date/time minus the "Before Scheduled Admin / Removal Time” site parameter, and the order stop date/time is greater than the current date/time.

  • Future orders are those orders whose start date/time is greater than the current date/time plus the "Before Scheduled Admin / Removal Time” site parameter.

  • Expired/DC’d orders are those orders that have expired or have been discontinued within the last 24 hours.

The Medication Overview provides three levels of detail for each order displayed.

  1. The top level displays order and next administration data, and includes the following header and information in the order listed below.

    • VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

    • Status: the current status of the order (i.e., Active, Expired, Hold)

    • Type: the schedule type of the order (C for Continuous, O for One-Time, OC for On-Call, P for PRN Pro Re Nata. Latin abbreviation for "as needed" )

    • Medication: the orderable item associated with the order

    • Schedule: the order schedule (i.e. Q2H, BID)

    • Dosage, Route: the dosage and route of the order, separated by a comma

    • Next Action: one of the following:

      • "DUE” followed by the next scheduled administration time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

      • "Missed” followed by the next scheduled administration time after the last action taken if administration date/time exceeds the "After Scheduled Admin/Removal Time” site parameter in MM/DD@HHMM format.

      • "Provider Hold” for active orders on provider hold

      • Blank for PRN. On Call, and One-Time orders

      • "REMOVE" for medication requiring removal, followed by the next removal time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

      • "MISSED-RM" for medication requiring removal followed by the next removal time after the last action taken if administration date/time exceeds the "After Scheduled Admin / Removal Time" site parameter in MM/DD@HHMM format.

    • Special Instructions: special instructions associated with the order

    • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays a maximum of four previous actions taken against this specific order, and includes the following header and information in the order listed below.

NOTE: Actions whose activity date exceed the "Med History Days Back” site parameter will not be displayed.

    • Bag ID: If the order is an IV Intravenous order, then the Bag ID displays, which is the unique identifier for the bag associated with this action.

NOTE: The Bag ID header will not display unless the order type of the order is "IV”

    • Action By: the initials of the person that performed the action, and the date/time of the action in MM/DD@HHMM format

    • Action: the action that was performed (i.e., Given, Held , Refused , Missing….)

    • If the order has a PRN schedule type, the following will also display:

      • PRN Reason: the PRN reason associated with the action

      • PRN Effectiveness: the PRN Effectiveness comment for this action

NOTE: The headers for these fields will not display unless the schedule type is PRN.

  1. The third level displays comments associated with the action and includes the following header and information in the order listed below.

    • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD@HHMM format

    • Comment: the text of the comment


Cover Sheet Views

The Cover Sheet tab provides four user-selectable views for the current patient:

  • Medication Overview: This is the default view. It displays all Active and Future orders, as well as orders that have Expired/Discontinued (DC'd) within the last 24 hours. This view includes all Unit Dose, IVP Also called "IV Push,” a Unit Dose order with a Medication Route of ”r;IVP” or "IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback., and large volume IV orders.

  • PRN Overview: Displays Active and Future PRN Pro Re Nata. Latin abbreviation for "as needed" orders, as well as PRN orders that have Expired/DC'd within the last 24 hours.

  • IV Overview: Displays large volume IV bag information from Active orders, as well as from orders that have Expired/DC’d within the last 24 hours.

  • Expired/Expiring Orders: Displays all orders that have Expired/DC'd within the last 24 hours, as well as orders expiring today and tomorrow.


Cover Sheet Views: Expired/Expiring Orders

The Expired/Expiring Orders view displays and groups expired and discontinued orders, as well as orders that will expire within the next 24 hours. The groups are displayed top down as follows:

  • Expired/DC’d orders are those orders that have expired or have been discontinued within the last 24 hours.

  • Expiring Today orders are those orders that have not yet expired, but will expire before midnight of the current day.

  • Expiring Tomorrow orders are those orders that expire after midnight of the current day, but before midnight of the following day (tomorrow).

The Expired/Expiring Orders view provides three levels of detail for each order displayed.

  1. The top level displays order and next administration data, and includes a header and information in the order listed below.

    • VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

    • Status: the current status of the order (i.e., Active, Hold, Expired)

    • Type: the schedule type of the order (C for Continuous, O for One-Time, OC for On-Call, P for PRN Pro Re Nata. Latin abbreviation for "as needed" )

    • Medication: the orderable item associated with the order

    • Schedule: the order schedule (i.e., Q2H, BID)

    • Dosage, Route: the dosage and route of the order separated by a comma

    • Next Action: one of the following:

      • "DUE” followed by the next scheduled administration time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

      • "Missed” followed by the next scheduled administration time after the last action taken if administration date/time exceeds the After Scheduled Admin/Removal Time site parameter in MM/DD@HHMM format.

      • "Provider Hold” for active orders on provider hold

      • Blank for PRN. On Call, and One-Time orders

      • "REMOVE" for medication requiring removal, followed by the next removal time after the last action taken for active orders that have defined administration times in MM/DD@HHMM format.

      • "MISSED-RM" for medication requiring removal followed by the next removal time after the last action taken if administration date/time exceeds the "After Scheduled Admin / Removal Time" site parameter in MM/DD@HHMM format.

    • Special Instructions: special instructions associated with the order

    • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays a maximum of four previous actions taken against this specific order, and includes a header and information in the order listed below.

  3. NOTE: Actions whose activity date exceed the "Med History Days Back” site parameter will not be displayed.

    • Bag ID: If the order is an IV Intravenous order, then the Bag ID displays, which is the unique identifier for the bag associated with this action.

NOTE: The Bag ID header will not display unless the order type of the order is "IV.”

    • Action By: the initials of the person that performed the action and the date/time of the action in MM/DD@HHMM format

    • Action: the action that was performed

    • If the order has a PRN schedule type, the following will also display:

      • PRN Reason: the PRN reason associated with the action

      • PRN Effectiveness: the PRN Effectiveness comment for this action

NOTE: The header for these fields will not display unless the schedule type is PRN

  4. The third level displays comments associated with the action and includes the following header and information.

    • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD@HHMM format

    • Comment: the text of the comment


Cover Sheet Views: IV Overview

The IV Intravenous Overview displays and groups IV bag information on active, expired, and discontinued large volume IV orders for the current patient selected. The groups are displayed top down as follows:

  • Infusing is any bag that is currently infusing on an active, expired, or discontinued order.

  • Stopped is any bag that is currently stopped on an active, expired, or discontinued order.

  • All Other is any bag that is not infusing or stopped on an active order.

The IV Overview provides two levels of detail for each bag displayed.

  1. The top level displays bag and order data. It includes the following header and information in the order listed below.

    • Bag ID: the unique identifier for the bag

    • The second header in this group is based on the group being displayed as follows:

      • If the bag is in the Infusing or Stopped group, Order Status displays, which is the current status of the order to which the bag belongs.

      • If the bag is not Infusing or Stopped, Bag Status displays, which is the current status of the bag.

    • Medication: the orderable item associated with the order

    • Infusion Rate: the infusion rate associated with the order

    • Other Print Info: other print info associated with the order

    • Bag Info: "changed order” if the bag is associated with an order that has been edited

    • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays the bag history (actions and comments) and includes the following header and information in the order listed below.

    • Date/Time: date/time associated with action or comment being displayed in MM/DD@HHMM format

    • By: the initials of the person that performed the action or entered the comment

    • Action: the action being displayed

    • Comment: text of the comment being displayed


Cover Sheet Views: PRN Overview

The PRN Pro Re Nata. Latin abbreviation for "as needed" Overview displays and groups active, expired or discontinued, and future orders with a schedule type of PRN for the current patient.

NOTE: Actions whose activity date exceed the "Med History Days Back” site parameter will not be displayed.

The groups are displayed top down as follows:

  • Active orders are those orders whose start date/time is less than or equal to the current date/time minus the "Before Scheduled Admin / Removal Time” site parameter, and the order stop date/time is greater than the current date/time.

  • Future orders are those orders whose start date/time is greater than the current date/time plus the "Before Scheduled Admin / Removal Time” site parameter.

  • Expired/DC’d orders are those orders that have expired or have been discontinued within the last 24 hours.

This view will provide three levels of detail for each order displayed.

  1. The top level displays order and next administration data and contains the following header and information in the following order.

    • VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. Tab: the name of the tab within BCMA Bar Code Medication Administration where administrations are displayed.

    • Status: the current status of the order (i.e. Active, Hold, Expired)

    • Medication: the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." associated with the order

    • Schedule: the order schedule (i.e. Q2H, BID)

    • Dosage, Route: the dosage and route of the order separated by a comma

    • Last Given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL.: the last administration and the date/time the action was performed for the orderable item in ACTION MM/DD@HHMM format

NOTE: Last Given may not be associated with this PRN order. It may be the last time the medication was given on a separate order.

    • Since Last Given : the number of hours and minutes since the last administration of the orderable item in ##d ##h ##m format. (e.g. 1d 10h 23m ago)

    • Special Instructions: special instructions associated with the order

    • Order Stop Date: the order’s stop date/time displayed in MM/DD@HHMM format

  2. The second level displays a maximum of four previous actions taken against this specific order, and will contain a header and information in the following order.

    • Bag ID: If the order is an IV order, then the Bag ID displays, which is the unique identifier for the bag associated with this action

Note: The headers for these fields will not display unless the schedule type is PRN. The Bag ID header will not display unless the order type of the order is "IV.”

    • Action By: the initials of the person that performed the action and the date/time of the action in MM/DD@HHMM format

    • Action: the action that was performed

    • PRN Reason: the PRN reason associated with the action

    • PRN Effectiveness: the PRN Effectiveness comment for this action

  3. The third level of the PRN Overview displays comments associated with the action and includes the following header and information.

    • Comment By: the initials of the person that entered the comment and the date/time the comment was entered in MM/DD@HHMM format

    • Comment: the text of the comment


Date & Time Selector

The date and time selector allows you to select a date, and if displayed, allows you to select a time. The time portion of the selector will only display if applicable.

The date may be selected by clicking any date in the calendar. The month may also be changed with the left and right arrow buttons located on the top of the calendar. The date may also be incremented and decremented by one day via the << and >> buttons on either side of the Today button. The Today button changes the date to today's date.

If the time selector is displayed, a time may be manually entered in the time text box in the upper right hand corner. The time may also be selected by highlighting the hour and minute via the list boxes.


Action Status

This is the current status of the administration as listed on the Edit Med Log screen. The action status will only list specific actions that are applicable to the administration based on the current action status and the order type. The tables below list the possible actions that will be available in the drop down list based on the current order, the current action status, and the action status of other administrations on the same order (when applicable).

Unit Dose Orders on the Unit Dose tab, or any Unit Dose order on the IVP Also called “IV Push,” a Unit Dose order with a Medication Route of “IVP” or “IV PUSH.”/IVPB Also called "IV Piggyback," an IV order with an IV type of Piggyback. tab.

No administrations are allowed to go to Missing from any status.

Cont & One-Time | Current Administration Status | Administration can be change to:
 | G | U, H, R, RM
 | H | G, R
 | R | G, H
 | M | G, H, R
 | RM | G

On-Call | Current Administration Status | Administration can be change to:
 | G | U, R, RM
 | R | G, H
 | M | G, R
 | RM | G

PRN Pro Re Nata. Latin abbreviation for “as needed" | Current Administration Status | Administration can be change to:
 | G | U, RM
 | M | G
 | R | G, H
 | RM | G

IV Piggyback Order - Any IV order that displays on the IVP/IVPB tab.

No administrations are allowed to go to Missing or Given When a medication is administered to a patient, it is considered to be “Given” and marked as such (with a “G”) in the Status column of the VDL. from any status.

Cont & One-Time | Current Administration Status | Administration can be change to:
 | G | U, H, R, RM
 | H | R
 | R | H
 | M | H, R

On-Call | Current Administration Status | Administration can be change to:
 | G | U, R
 | R | Can not change status
 | M | R

PRN | Current Administration Status | Administration can be change to:
 | G | U, RM
 | M | Can not change status

IV Orders - Any IV order on the IV tab.

No administrations are allowed to go to Missing from any status.

Any Order on the IV Tab | Current Administration Status | Administration can be change to:
 | I | S, C, H, R
 | S | I, C, H, R
 | C | I, S, H, R
 | M | I, H, R
 | H | I, R
 | R | I, H

Top of Page


Action Date/Time

This is the date and time the last action occurred for this administration. This is a free text field in which a date and time may be entered/edited.

Examples of valid dates and time are:

JAN 20 1957 or 20 JAN 57 or 1/20/57 or 01205

T (for TODAY), T@0700 (Today at 0700)

T-1 (for YESTERDAY), T-3W (for 3 WEEKS AGO), etc.

N (for NOW)

If the year is omitted, the computer uses the CURRENT YEAR. A two digit year assumes no more than 20 years in the future, or 80 years in the past.

If a time is not entered, the current time is assumed. For Edit Med Log, future dates and times may not be entered.

You may also click the down arrow [image] to the right of the text box to launch a GUI Graphical User Interface date and time selector.

Related Topic

Date & time Selector


Dispensed Drugs

This is list of dispensed drugs, additives and/or solutions that were ordered. The information displayed lists the drug name, units ordered, units given When a medication is administered to a patient, it is considered to be "Given” and marked as such (with a "G”) in the Status column of the VDL., and the type (TAB, CAP, etc) during the administration.

The drug name, units given. and units column may only be edited on a unit dose order by right clicking on the appropriate cell in the table, and then selecting Edit from the menu. Upon completion of the edit, press ENTER. Use the arrow keys to move from column to column.

To edit or change a dispensed drug, right click, and then select either Edit or Add Dispensed Drug (additives and solutions may not be changed). Enter a partial drug name, and then press ENTER. A list of drugs that match the characters entered will be displayed. Only the drugs that match the orderable item A drug whose name does NOT have the strength associated with it (e.g., Acetaminophen 325 mg). The name with a strength is called the "Dispensed Drug Name." of the order will display. From the list, select the appropriate drug and click OK.

The Name column is restricted to 50 characters, the Units Given column must be a number less than 50 and the Units column must be 40 characters or less.

There are two shortcut keys that may be used for the Dispensed Drug table, Ctrl-E may be used to Edit a drug, and Ctrl-A may be used to Add a drug.


Administration Date

This is the administration date that is currently selected. To view a list of administrations for a different date, this field may be changed. This is a free text field in which a date and time may be entered/edited.

Examples of valid dates and time are:

JAN 20 1957 or 20 JAN 57 or 1/20/57 or 01205

T (for TODAY)

T-1 (for YESTERDAY), T-3W (for 3 WEEKS AGO), etc.

N (for NOW)

If the year is omitted, the computer uses the CURRENT YEAR. A two digit year assumes no more than 20 years in the future, or 80 years in the past.

You may also click the down arrow to the right of the text box to launch a GUI Graphical User Interface date and time selector.

The date may be increased or decreased by one day by clicking the << and >> buttons to the right and left of the date field.


Administration List

This is a list of administrations that may be edited for the date selected. In order to view and edit other user's administrations, you must hold the PSB MANAGER The name of the security "key" that must be assigned to managers so they can access the PSB Manager options within BCMA. key. If the PSB MANAGER key is not "held When a medication is not actually taken by a patient, it is considered to be "Held” and marked as such (with an "H”) in the Status column of the VDL. Reasons might include the patient being temporarily off the ward. You can select and mark multiple medications as Held on the VDL using the Right Click drop-down menu. In the case of IV bags, This status indicates that the dose was Held. The only actions available for this type of IV bag are to mark the bag as Infusing or Refused, or to submit a Missing Dose Request to the Pharmacy.," the list will only contain the logged on user's administrations. The list displays the following information for each administration:

  • Schedule type

  • The ordered medication

  • Current status (action taken)

  • The date and time the action took place

  • The initials of the nurse that took the action

To edit an administration, highlight the administration in the list and click the OK button.


OK and Cancel

Once an administration is highlighted, the OK button may be clicked to edit the highlighted administration. Upon completion of the edit to the administration, this screen will re-display in order to select another administration to be edited.

After an edit to an administration, this screen will refresh to reflect the most current administrations available. If the administration date and time has been edited to a different date, and once filed and the user is returned to this screen, the list is refreshed and it is possible that an administration may disappear from this list.

Clicking CANCEL closes the list of administrations.


Read-Only: Accessing

Methods to access BCMA in Read-Only Mode

  • If you are a user who is assigned the PSB READ ONLY security key, you can only access BCMA Bar Code Medication Administration in the Read-Only mode. Users who are assigned the PSB READ ONLY The name of the security "key" that must be assigned to users who can only access BCMA in Read-Only mode. Users who are assigned the PSB READ ONLY security key will never be able to administer medications or perform any actions against a patient's medical record. The PSB READ ONLY security key overrides all other BCMA security keys security key will never be able to administer medications. The PSB READ ONLY security key overrides all other BCMA security keys.

  • If you are a nursing student with the PSB STUDENT The name of the security "key" that must be assigned to nursing students, supervised by nursing instructors, so they can access user options with BCMA. This key requires that a nursing instructor sign on to BCMA. security key, and access BCMA without an instructor present, BCMA defaults to Read-Only mode. In order to administer medications, you must exit BCMA and sign on with your instructor.

  • If you are a user who does not hold the PSB READ ONLY security key, you now have an additional option to retrieve a patient record in Read-Only mode by selecting the Open (Read-Only) command from the File menu (see the following example.) For instance, this feature allows a clinician to view the patient’s record and run reports—without inadvertently making changes to medication administration data. Upon closing the Read-Only patient record, BCMA reverts back to the mode that was originally enabled with the user’s security key.

    NOTE:     All users, including users who are assigned the PSB READ ONLY security key, will be required to have the PSB GUI Graphical User Interface CONTEXT – USER secondary menu option.

To sign on to Read-Only BCMA

  1. At the VistA Veterans Health Information Systems and Technology Architecture Sign-on dialog box, perform one of the following actions:

    • If you are a user with Read-Only access to BCMA. enter your Access and Verify Codes. The system will verify that you have been assigned the PSB READ ONLY security key.

    • If you are a nursing student, enter your Access and Verify Codes. The system will verify that you have been assigned the PSB STUDENT security key. Click CANCEL at the Instructor Sign-on dialog box. BCMA automatically defaults to Read-Only mode.

  2. When sign-on is complete, "READ-ONLY” will display in the title bar, and the BCMA - Patient Select dialog box displays. Proceed to the next section for instructions on opening a patient record in Read-Only BCMA.

To Open a Patient Record in Read-Only BCMA

  3. Perform one of the following actions:

    • If you are signed on as a Read-Only user (including a nursing student without an instructor):

      • If the BCMA - Patient Select dialog box is displayed, proceed to step #4 to access a patient record.

      • If the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA. is displayed, select the Open Patient Record command from the File menu. The BCMA - Patient Select dialog box displays. Proceed to step #4 to access a patient record.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press O to display the BCMA - Patient Select dialog box.

    • If you are a user who does not hold the PSB READ ONLY security key, and you want to open a patient record in Read-Only mode, select the Open (Read-Only) command from the File menu. The BCMA - Patient Select dialog box displays. Proceed to step #4 to access a patient record.

Keyboard Shortcut: Press ALT+F to display the File menu, and then press R to display the BCMA - Patient Select dialog box.

Note: If you are signed on as a Read-Only user and you CANCEL out of the BCMA - Patient Select dialog box, only BCMA ward specific reports will be available.

  4. At the BCMA – Patient Select dialog box, enter one of the following search criteria in the Patient Name field:

  • Patient name (Last, First)

  • Patient Social Security Number (SSN)

  • Rm-Bed

  • Ward

NOTE: BCMA automatically searches for the patient record(s) that match the criteria in the Patient Name field – as you are typing. You must enter at least 2 characters to initiate the search. There is no need to press ENTER. Note that the search is not case-sensitive.

  5. Perform one of the following actions:

  • If the patient you are requesting is displayed in the Patient List, click on the patient record you want to access, then click OK to access the patient’s VDL in Read-Only mode.

Keyboard Shortcut: Press TAB to go to the Patient List, then if multiple records are displayed, use the ARROW keys to select the patient record. Press TAB to activate the OK button, and then press ENTER to access the patient’s VDL in Read-Only mode.

  • If the patient you are requesting is not displayed in the Patient List:

    • If more records are retrieved than can be displayed in the Patient List, SCROLL BARS will appear to allow you to scroll through the data. Scroll to the patient record, click on the patient record you want to access, then click OK to access the patient’s VDL in Read-Only mode.

    • If records are retrieved, but you do not see the intended patient record, re-enter your patient search criteria, as indicated in step #2 above.

    • If you see a "No patients matching…” message, re-enter your patient search criteria, as indicated in step #4 above.

    • If you see a "Too many patients matching…”message, then the system found more than 100 records that matched your criteria. Re-enter more specific patient criteria, as indicated in step #2 above.

Read-Only Features


Acronym List

Home > Acronym List

BCMA Acronym List

Acronym | Definition
ADR Adverse Drug Reaction. See definition under "Adverse Drug Reaction." | Adverse Drug Reaction
BCMA Bar Code Medication Administration | Bar Code Medication Administration
CHUI Character-based User Interface |
CCOW Clinical Context Object Workgroup | Clinical Context Object Workgroup
CPRS Computerized Patient Record System | Computerized Patient Record System
GUI Graphical User Interface | Graphical User Interface
IEN Internal Entry Number. The internal entry drug number entered by Pharmacy personnel into the DRUG file (#50) to identify Unit Dose and IV medications. |
IV Intravenous | Intravenous
IVPB | Intravenous Piggyback
MRR | Medication Requiring Removal
PRN Pro Re Nata. Latin abbreviation for “as needed" | Pro Re Nata. Latin abbreviation for "as needed"


Read-Only: Features

Read-Only BCMA Bar Code Medication Administration provides non-medication administering users the ability to access the BCMA application without performing any actions against a patient’s medical record. The Read-Only functionality outlined here extends access to BCMA data to other end users at VAMCs. Each site will determine which of its users will have access to BCMA in a Read-Only mode.

NOTE: Read-Only users cannot access or make changes to the BCMA GUI Graphical User Interface Site Parameter application.

Features Not Available in Read-Only BCMA

When a user with Read-Only access is logged on, the following features will not be available:

  • Administration of a medication via the Scan Medication Bar Code dialog. The status of the Scan Medication Bar Code dialog will be disabled or Not Ready while a Read-Only user is signed-on to BCMA.

  • Edit Med Log option. The Edit Med Log option is disabled in BCMA Read-Only mode.

  • CPRS Computerized Patient Record System Med Order button. The entry of an order via the CPRS Med Order button will not be available.

  • Mark option. Modification of any administration via any Mark option will not be available.

  • Add Comment option. Adding a comment to an administration via any Add Comment option will not be available.

  • Missing Dose Request. Submission of a Missing Dose Request via any Missing Dose option will not be available.

  • Modification of any Ward Stock administration. The Take Action on WS option will not be available.

  • PRN Pro Re Nata. Latin abbreviation for “as needed" Effectiveness comment. The entry of a PRN Effectiveness comment via the PRN Effectiveness Log dialog will not be available.

Features Available in Read-Only BCMA

When a user with Read-Only access is logged on, the following features will be available:

  • The Unit Dose, IVP/IVPB, and IV medication tabs will display the patient’s Virtual Due list.

  • The medication administration right-click menu will allow access to the Display Order, Med History, Drug IEN , PRN Effectiveness, and Available Bags options.

  • Patient demographics will be available by performing a mouse click on the patient demographics box.

  • The ability to view Allergies from the Allergies button will be available.

  • Virtual Due List Parameters and Schedule Types selections will be available.

  • BCMA Clinical Reminders will be available.

  • All options within the File, View, Reports, Tools, and Help menus will be available except for Edit Med Log.

  • BCMA Patient Record Flag functionality will be available.

  • Within the Due List menu, only Display Order, Med History, PRN Effectiveness, Drug IEN Code, Sort By, and Refresh will be available.

  • All BCMA reports will be available, by patient and by ward.

  • When a user with Read-Only access opens the PRN Effectiveness Log dialog, they will be limited to viewing the PRN List table, Med History, and Order Detail for a select PRN administration.

  • On the IV medication tab within the IV Bag Chronology tree view, the user will be able to expand and collapse the tree view, but will not be able to take action on any item in the tree view.

  • The Cover Sheet tab is available and fully functional in Read-Only mode.

Accessing Read-Only BCMA


Installation Command Line Pararmeters

Home > Installation Command Line Pararmeters

Installation Command Line Parameters

Command line parameters may be passed to the BCMA Bar Code Medication Administration .msi installation program for additional flexibility during the installation. The primary usage of these command line parameters would typically be used for silent installations via SMS. These command line parameters will only work with the .msi installation file. The EXE installation file should only be used for interactive installations. The .msi installation file may be download from the BCMA web site.

In the examples below, the BCMA version 3.0, patch 3 installation (PSB_0P3.MSI) is used as an example.

  • If you are a beta test site AND you use the .msi installation AND you are upgrading to a newer test patch, that is, a GUI Graphical User Interface for the SAME patch is already installed, you MUST use the following command line parameters to update BCMA :
    msiexec /i psb3_0p3.msi REINSTALLMODE=voums REINSTALL=ALL

  • For a Typical silent installation (Installs the BCMA application only):
    msiexec /i psb3_0p3.msi /qn INSTALLDIR="c:\program files\vista Veterans Health Information Systems and Technology Architecture \bcma "

  • For a Full silent installation (Installs the main BCMA application and the BCMA Site Parameters application):
    msiexec /i psb3_0p3.msi /qn INSTALLDIR="c:\program files\vista \bcma " INSTALLLEVEL=200

  • For a silent uninstall:
    msiexec /x psb3_0p3.msi /qn

A combination of the above command line parameters may be used as well. For example, if you want to update a test patch silently, you may use:

msiexec /i psb3_0p3.msi /qn INSTALLDIR="c:\program files\vista \bcma " REINSTALLMODE=voums REINSTALL=ALL


Unknown Status

If an order created in BCMA Bar Code Medication Administration CHUI Character-based User Interface Manual Medication Entry is not completed with a valid administration status, it will display as "Unknown” in the Last Action column.


PRN Effectiveness Comment

Enter the effectiveness of the medication given to the patient, up to 150 characters in length. If a pain score is entered, the comment is optional. This is only applicable to PRN Pro Re Nata. Latin abbreviation for "as needed" orders.


CPRS Med Order Button: Accepting

Unit Dose Order

The CPRS Computerized Patient Record System Medication Order dialog box displays so you can complete and accept the STAT or NOW Unit Dose medication order that you just ordered/documented for your patient.

To accept an administered Unit Dose order

  1. Enter data in the Dosage, Route, and Schedule fields of the dialog box, if they are not populated from BCMA Bar Code Medication Administration. You can enter information in the Comments field, if desired.

  2. When you are done entering the data, click the ACCEPT ORDER button. CPRS will perform order checks, and prompt you to address these checks should they occur. CPRS returns you to the BCMA Order Manager dialog box to order/document additional administered STAT or NOW Unit Dose orders, or to the Review/Sign Changes dialog box to review and sign this order. Click here to proceed to the section "Ordering and Documenting STAT or NOW Orders.”

IV Fluid Order

The CPRS IV Intravenous Fluid Order dialog box displays so you can complete and accept the STAT or NOW IV Additives/Solutions medication order that you just ordered/documented for your patient.

To accept an administered IV order

  1. Enter the volume or strength for the additive or solution, and then enter data in the Infusion Rate field of the dialog box, if it is not populated from BCMA. You can enter information in the Comments field, if desired.

  2. When you are done entering the data, click the ACCEPT ORDER button. CPRS will perform order checks, and prompt you to address these checks should they occur. CPRS returns you to the BCMA Order Manager dialog box to order/document additional administered STAT or NOW IV orders, or to the Review/Sign Changes dialog box to review and sign this order. Click here to proceed to the section "Ordering and Documenting STAT or NOW Orders.”

Keyboard Shortcut: Press TAB to move among the fields of the dialog box and to activate the ACCEPT ORDER button. Once activated, press ENTER to display the BCMA Order Manager dialog box again for ordering/documenting additional IV medication orders.

NOTE: If you click QUIT, CPRS displays a message asking if you want to save the order. If you click NO, CPRS cancels the order and returns you to the BCMA Order Manager dialog box so you can begin again.


CPRS Med Order Button: Enabling

You can enable the CPRS Computerized Patient Record System Med Order Button functionality, at your division, by performing the steps listed below.

To enable the CPRS Med Order Button functionality

  1. Select the "Enable CPRS Med Order Button” check box under the Parameters Tab of the GUI Graphical User Interface BCMA Bar Code Medication Administration Site Parameters application.

  2. Assign the secondary menus "PSB GUI CONTEXT USER” and "OR BCMA ORDER COM” to each BCMA user.

  3. Assign the PSB CPRS MED BUTTON The name of the security "key" that must be assigned to nurses who document verbal- and phone-type STAT and medication orders using the CPRS Med Order Button on the BCMA VDL. security key to appropriate site personnel.

  4. Verify that the user has been assigned the ORELSE Security key assigned to users authorized to release physician’s orders. Typically assigned to RN’s security key associated with CPRS.


CPRS Med Order Button: Ordering

Follow the instructions in this section to use the CPRS Computerized Patient Record System Med Order Button from the BCMA Bar Code Medication Administration VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA.. Once you activate the button, BCMA passes patient data from the BCMA Order Manager dialog box to CPRS. for ordering, documenting, reviewing, and signing STAT or NOW medication orders already administered to patients.

NOTE: The patient that you are ordering and documenting orders about must have a status and location of "Inpatient.”

To order/document STAT or NOW orders

  1. Click the CPRS MED ORDER button on the Tool Bar of the BCMA VDL. The BCMA Order Manager dialog box displays.

  2. Under the Order Type area of the dialog box, perform one of the following actions:

    • Select the Unit Dose Radio button if you want to order/document a STAT or NOW Unit Dose medication. Proceed to step #3.

    • Select the IV Intravenous Radio button if you want to order/document a STAT or NOW IV medication. Then complete the IV’s area of the dialog box, and proceed to step #3. The fields that need to be completed under the IVs area of the dialog box relate to the IV Type selected.

  3. Complete the Provider field, press TAB to move to the Injection Site field, and then complete that field if applicable to the order.

    • If you enter the provider’s full last name and first name, BCMA finds an exact match.

    • If you enter the provider’s last name or a portion of their last name, and then press TAB. BCMA provides matches in a list box so you can select the correct provider for the order.

      • The provider selected for this field will receive an "alert” notifying them that they need to sign the order.

Keyboard Shortcut: Press TAB to move among the fields within the dialog box. Use the DOWN ARROW, within a list box, to make your selection.

  4. Complete the Action Date/Time field, press TAB to display your date/time entry, and then continue with the order/document process.

    • Enter the date and time when you administered the medication to the patient using the VA Veterans Administration FileMan Date/Time formatting guidelines listed below. Keep in mind that the system does not accept a date/time in the future.

Date Formatting

  • May 1, 2002, 01 MAY 02, 5/01/02, 050102

  • N (for NOW)

  • T (for Today)

  • T-1 (for Yesterday)

Time Formatting

  • 00:00 (For example, 14:00 for 2:00 p.m.)

  5. Scan the bar code number on the Unit Dose medication or IV Additive/Solution ordered for the patient. BCMA will process the scan, and then display the medication or additive/solution in the Medications and/or Solutions Scanned list box.

    • If multiple drugs are available for the selected order, BCMA provides a list box with choices. Select the medication that you want to document/order, and then click OK to enter your selection in the Medications and/or Solutions Scanned list box.

    • If the bar code is missing or unreadable, enter one or more alpha characters in the Scan Medication Bar Code field, and then press ENTER. BCMA will perform a look-up for you, and then display its findings. Select a drug name, and then click OK to enter your selection directly into the Medications and/or Solutions Scanned list box.

NOTE: If your Scanner setting has an ENTER (carriage return) defined at the end of each scanning session, the medication look-up will occur without you having to press ENTER.

  6. Click the ORDER button to continue the ordering process. A CPRS Order dialog box displays related to the type of medication order you entered.

    • If you placed a Unit Dose medication order, click here to proceed to the section "Accepting an Administered Unit Dose Order.”

    • If you placed an IV medication order, click here to proceed to the section "Accepting an Administered IV Order.”


CPRS Med Order Button: Reviewing and Signing

To review/sign STAT or NOW orders

  1. At the BCMA Bar Code Medication Administration Order Manager dialog box, perform one of the following actions:

    • Order/document another STAT or NOW medication order, beginning at step #1 of this chapter.

    • Proceed to the next step to submit orders for review and signature.

  2. Click the REVIEW/SIGN button to display the Review/Sign Changes dialog box.

  3. Review the medication orders to ensure that they are accurate and properly entered.

    • If a medication is not applicable to the patient’s order, click inside the appropriate check box to de-select the medication.

Keyboard Shortcut: Use the ARROW keys to move among the medication orders in the list box, and the SPACEBAR to deselect an order listed.

  4. Under the Release to Service area, select the Radio button (Verbal or Telephone) that applies to the STAT or NOW medication orders that are "selected” in this dialog box, and then click OK. The Electronic Signature Code dialog box displays. Proceed to the next step.

Keyboard Shortcut: Press TAB to move among the Radio buttons.

  5. At the Electronic Signature dialog box, enter your signature code, and then click OK to finalize the order(s).

    • If there are no problems with the order, it will process and you will be returned to the BCMA VDL Virtual Due List. An on-line "list” used by clinicians when administering active medication orders (for example, Unit Dose, IV Push, IV Piggyback, and large-volume IVs) to a patient. This is the Main Screen in BCMA..

    • If there is a problem with the order, a message displays noting the problems, and the order is cancelled. You are returned to the BCMA VDL. The provider also receives an alert message about the order(s).

Keyboard Shortcut: Enter your signature code, and then press TAB to activate the OK button. Once activated, press ENTER to finalize the order.


Home > CPRS Med Order Button: Workflow

CPRS Med Order Button: Workflow


Patient List

This is a list of patients matching the search criteria entered. This list will display the patient's name, SSN, DOB, bed, and room number. If the patient's record is sensitive, the SSN and DOB will be masked. Once a record is highlighted, the OK button will be enabled.

If the SSN and DOB are required to verify that the correct patient has been selected, highlight the record, click OK and the sensitive record notification screen will be displayed. Upon accepting the notification, the SSN and DOB will be displayed. If the incorrect patient has been selected, click Cancel to abort the selection.


Patient Name

The following methods may be used to search for a patient:

  • LastName: Firstname or a partial last name

  • Partial or full SSN

  • Bed: Will list patient in a specific bed

  • Ward: Will list all patients on the specified ward

While entering text, a pause during the entry will cause the lookup to occur.

If more then one match occurs, a list of patients will be displayed. If there are too many matches, a message will display prompting you to narrow down the search to reduce the number of potential matches.


Print By

When printing most reports, the report may be printed for the patient currently open in BCMA Bar Code Medication Administration , or printed for all patients on a specific ward.

When printing, the report may be printed by:

  • Patient - The report will print only data for the currently open patient in BCMA.

  • Ward - When selecting to print by ward, the report will print data for all patients on the specified ward. The desired ward will need to be selected via the ward drop-down menu. The list of wards will contain all active and non-active wards to allow the printing of historical data. When printing by ward, an additional option becomes enabled to print the report by patient or room-bed.

    • Print by Patient - When selecting to print by patient, the report will be sorted by patient name

    • Print by Room-Bed - When selecting to print by room-bed, the report will be sorted by room-bed locations.